diff -pruN 6.0.0-2/CMakeLists.txt 6.3.0-1/CMakeLists.txt
--- 6.0.0-2/CMakeLists.txt	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/CMakeLists.txt	2024-05-31 13:24:07.000000000 +0000
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "6.0.0") # handled by release scripts
-set(KF_DEP_VERSION "6.0.0") # handled by release scripts
+set(KF_VERSION "6.3.0") # handled by release scripts
+set(KF_DEP_VERSION "6.3.0") # handled by release scripts
 project(KCMUtils VERSION ${KF_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 6.0.0  NO_MODULE)
+find_package(ECM 6.3.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://invent.kde.org/frameworks/extra-cmake-modules")
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
@@ -61,7 +61,7 @@ find_package(KF6XmlGui ${KF_DEP_VERSION}
 find_package(KF6WidgetsAddons ${KF_DEP_VERSION} REQUIRED)
 
 ecm_set_disabled_deprecation_versions(
-    QT 6.5.0
+    QT 6.7.0
     KF 5.102.0
 )
 
diff -pruN 6.0.0-2/debian/changelog 6.3.0-1/debian/changelog
--- 6.0.0-2/debian/changelog	2024-05-20 20:00:47.000000000 +0000
+++ 6.3.0-1/debian/changelog	2024-06-09 13:00:58.000000000 +0000
@@ -1,3 +1,11 @@
+kf6-kcmutils (6.3.0-1) experimental; urgency=medium
+
+  [ Patrick Franz ]
+  * New upstream release (6.3.0).
+  * Update build-deps and deps with the info from cmake.
+
+ -- Patrick Franz <deltaone@debian.org>  Sun, 09 Jun 2024 15:00:58 +0200
+
 kf6-kcmutils (6.0.0-2) experimental; urgency=medium
 
   [ Patrick Franz ]
diff -pruN 6.0.0-2/debian/control 6.3.0-1/debian/control
--- 6.0.0-2/debian/control	2024-05-20 19:53:13.000000000 +0000
+++ 6.3.0-1/debian/control	2024-06-08 09:42:40.000000000 +0000
@@ -9,15 +9,15 @@ Build-Depends: cmake (>= 3.16~),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               extra-cmake-modules (>= 6.0.0~),
-               libkf6configwidgets-dev (>= 6.0.0~),
-               libkf6coreaddons-dev (>= 6.0.0~),
-               libkf6guiaddons-dev (>= 6.0.0~),
-               libkf6i18n-dev (>= 6.0.0~),
-               libkf6itemviews-dev (>= 6.0.0~),
-               libkf6kio-dev (>= 6.0.0~),
-               libkf6widgetsaddons-dev (>= 6.0.0~),
-               libkf6xmlgui-dev (>= 6.0.0~),
+               extra-cmake-modules (>= 6.3.0~),
+               libkf6configwidgets-dev (>= 6.3.0~),
+               libkf6coreaddons-dev (>= 6.3.0~),
+               libkf6guiaddons-dev (>= 6.3.0~),
+               libkf6i18n-dev (>= 6.3.0~),
+               libkf6itemviews-dev (>= 6.3.0~),
+               libkf6kio-dev (>= 6.3.0~),
+               libkf6widgetsaddons-dev (>= 6.3.0~),
+               libkf6xmlgui-dev (>= 6.3.0~),
                qml6-module-org-kde-kirigami <!nocheck>,
                qml6-module-qtqml-workerscript <!nocheck>,
                qt6-base-dev (>= 6.5.0+dfsg~),
diff -pruN 6.0.0-2/debian/upstream/signing-key.asc 6.3.0-1/debian/upstream/signing-key.asc
--- 6.0.0-2/debian/upstream/signing-key.asc	2024-05-16 17:22:58.000000000 +0000
+++ 6.3.0-1/debian/upstream/signing-key.asc	2024-06-07 22:16:45.000000000 +0000
@@ -80,3 +80,24 @@ RUqSlBSJqC4WqZmkB73i16MljvT0+4v2upmud4JK
 oS4=
 =yOFv
 -----END PGP PUBLIC KEY BLOCK-----
+-----BEGIN PGP PUBLIC KEY BLOCK-----
+
+mDMEZZxtxBYJKwYBBAHaRw8BAQdAm/8PHszWuXJwUEeEwowgbi7fIeUDP/r9X14f
+Azm23ay0JU5pY29sYXMgRmVsbGEgPG5pY29sYXMuZmVsbGFAa2RlLm9yZz6IkwQT
+FgoAOxYhBJCpaKyoRTfMJ7meryyN9Yem1KrBBQJlnG8zAhsDBQsJCAcCAiICBhUK
+CQgLAgQWAgMBAh4HAheAAAoJECyN9Yem1KrBeP4BAIKpXwECsL4VtZtg2h6uUCZg
+e6oALUd6LYH6+DAM2cGzAP9nRCB06lOnWPiz3PccQDeGPGTl4fJXM63rXIKvxI8n
+C7QkTmljb2xhcyBGZWxsYSA8bmljb2xhcy5mZWxsYUBnbXguZGU+iJMEExYKADsW
+IQSQqWisqEU3zCe5nq8sjfWHptSqwQUCZZxtxAIbAwULCQgHAgIiAgYVCgkICwIE
+FgIDAQIeBwIXgAAKCRAsjfWHptSqwb/cAQDdwi3Ujltdb58uFEN9Wxvv2a/PmJJr
+v76mHWmXqia0UwD/fpQfF7W6Iv6tEoqE2VQjMdboRqumV2m9lDyB3OPwtg+4MwRl
+nG3EFgkrBgEEAdpHDwEBB0ABCziM0Ive6TFO3hWrLxpYFCti3xUL7fLLdJqIJYHc
+O4h4BBgWCgAgFiEEkKlorKhFN8wnuZ6vLI31h6bUqsEFAmWcbcQCGyAACgkQLI31
+h6bUqsFXfQD9G8xNZ6QbfOeP/ARYPH7xUcc2U4/kPjoP8+R/MRnshPMBANDv6T3y
+BxoNXQRYK65x7ghXOSZcQyBLfVuSQshzf/oBuDgEZZxtxBIKKwYBBAGXVQEFAQEH
+QAOAXtH8j+F4XstbXodRsjUSLSQx3doS6cssY8XiZWZ5AwEIB4h4BBgWCgAgFiEE
+kKlorKhFN8wnuZ6vLI31h6bUqsEFAmWcbcQCGwwACgkQLI31h6bUqsFomwD/Zy41
+I8jssyuukIKsRefmsvFeeMKEJgFp0WuZQaZnKEIBANbtyBSxCOkD+5GYm1cjG6nr
+yPRSi/2EuYie6axT6ZIN
+=Noyp
+-----END PGP PUBLIC KEY BLOCK-----
diff -pruN 6.0.0-2/po/af/kcmutils6.po 6.3.0-1/po/af/kcmutils6.po
--- 6.0.0-2/po/af/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/af/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -3,7 +3,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4 stable\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2006-01-12 16:33+0200\n"
 "Last-Translator: JUANITA FRANZ <JUANITA.FRANZ@VR-WEB.DE>\n"
 "Language-Team: AFRIKAANS <translate-discuss-af@lists.sourceforge.net>\n"
@@ -88,10 +88,9 @@ msgstr "Stel op"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgctxt "QAccel"
-#| msgid "Search"
-msgid "Search..."
-msgstr "Soek"
+#| msgid "S&earch:"
+msgid "Search…"
+msgstr "Soek:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -99,7 +98,7 @@ msgstr "Soek"
 msgid "About"
 msgstr "Aangaande"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -119,17 +118,17 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Stel op"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 msgid "No plugins found"
 msgstr "1 ooreenstem gevind."
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -137,41 +136,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Kopie"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Lisensie:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "Outeure"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Vertaling"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "Stuur E-pos"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 msgid "No items found"
 msgstr "1 ooreenstem gevind."
@@ -183,6 +182,12 @@ msgid "Could not find resource '%1'"
 msgstr "Kon nie soek diens '%1'."
 
 #, fuzzy
+#~| msgctxt "QAccel"
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "Soek"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8973,11 +8978,6 @@ msgstr "Kon nie soek diens '%1'."
 #~ msgstr "Installeer"
 
 #, fuzzy
-#~| msgid "S&earch:"
-#~ msgid "Search:"
-#~ msgstr "Soek:"
-
-#, fuzzy
 #~| msgid "Home Fax"
 #~ msgid "Become a Fan"
 #~ msgstr "Huis Faks"
diff -pruN 6.0.0-2/po/ar/kcmutils6.po 6.3.0-1/po/ar/kcmutils6.po
--- 6.0.0-2/po/ar/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/ar/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -12,7 +12,7 @@
 # Mohamed SAAD <metehyi@free.fr>, 2006.
 # Khaled Hosny <khaledhosny@eglug.org>, 2007.
 # Youssef Chahibi <chahibi@gmail.com>, 2007.
-# zayed <zayed.alsaidi@gmail.com>, 2008, 2009.
+# SPDX-FileCopyrightText: 2008, 2009, 2024 zayed <zayed.alsaidi@gmail.com>
 # Zayed Al-Saidi <zayed.alsaidi@gmail.com>, 2009, 2021, 2022, 2023.
 # hanny <hannysabbagh@hotmail.com>, 2012.
 # Abderrahim Kitouni <a.kitouni@gmail.com>, 2012.
@@ -21,8 +21,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-06-08 12:08+0400\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-05-02 10:50+0400\n"
 "Last-Translator: Zayed Al-Saidi <zayed.alsaidi@gmail.com>\n"
 "Language-Team: ar\n"
 "Language: ar\n"
@@ -31,7 +31,7 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
 "&& n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5;\n"
-"X-Generator: Lokalize 22.12.3\n"
+"X-Generator: Lokalize 23.08.1\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -94,7 +94,7 @@ msgstr "اضبط"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr "ابحث..."
 
 #: kpluginwidget.cpp:335
@@ -102,7 +102,7 @@ msgstr "ابحث..."
 msgid "About"
 msgstr "عن"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -120,53 +120,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "اضبط…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "لا يوجد متطابقات"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "لا يوجد ملحقات"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "‏%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "حقوق النسخ"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "الترخيص:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "المؤلفين"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "إشادات"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "المترجمون"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "أرسِل بريد الإلكتروني إلى %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "لم يُعثر على عناصر"
@@ -176,6 +176,9 @@ msgstr "لم يُعثر على عناص
 msgid "Could not find resource '%1'"
 msgstr "لا يمكن العثور مورد '%1'."
 
+#~ msgid "Search..."
+#~ msgstr "ابحث..."
+
 #~ msgid "Invalid KPackage '%1'"
 #~ msgstr "حزمة KPackage غير صالحة '%1'"
 
@@ -8947,9 +8950,6 @@ msgstr "لا يمكن العثور مو
 #~ msgid "Order by:"
 #~ msgstr "رتّب حسب:"
 
-#~ msgid "Search:"
-#~ msgstr "ابحث:"
-
 #, fuzzy
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">زر الصفحة الرئيسية</a>"
diff -pruN 6.0.0-2/po/as/kcmutils6.po 6.3.0-1/po/as/kcmutils6.po
--- 6.0.0-2/po/as/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/as/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4_as\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2008-12-26 15:19+0530\n"
 "Last-Translator: Amitakhya Phukan <অমিতাক্ষ ফুকন>\n"
 "Language-Team: Assamese <fedora-trans-as@redhat.com>\n"
@@ -80,9 +80,9 @@ msgstr "বিন্যাস কৰক"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "&Search"
-msgid "Search..."
-msgstr "অনুসন্ধান (&S)"
+#| msgid "S&earch:"
+msgid "Search…"
+msgstr "অনুসন্ধান:(&e)"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -90,7 +90,7 @@ msgstr "অনুসন্ধান (&S)
 msgid "About"
 msgstr "বিষয়ে (&A)"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -110,18 +110,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "বিন্যাস কৰক"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "পোৱা ন'গ'ল"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -129,41 +129,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Copy"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "প্ৰমাণপত্ৰ:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "লেখকবৃন্দ (&u)"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "অনুবাদ"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "ঈ-মেইল কৰক (&S)"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -176,6 +176,11 @@ msgid "Could not find resource '%1'"
 msgstr "সেৱা '%1' সন্ধান কৰা নাযায় ।"
 
 #, fuzzy
+#~| msgid "&Search"
+#~ msgid "Search..."
+#~ msgstr "অনুসন্ধান (&S)"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8323,11 +8328,6 @@ msgstr "সেৱা '%1' সন্ধ
 #~ msgstr "&Order by:"
 
 #, fuzzy
-#~| msgid "S&earch:"
-#~ msgid "Search:"
-#~ msgstr "অনুসন্ধান:(&e)"
-
-#, fuzzy
 #~| msgid "Suggestions"
 #~ msgid "Details for %1"
 #~ msgstr "মন্তব্য"
diff -pruN 6.0.0-2/po/ast/kcmutils6.po 6.3.0-1/po/ast/kcmutils6.po
--- 6.0.0-2/po/ast/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/ast/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kcmutils\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2023-11-07 21:26+0100\n"
 "Last-Translator: Enol P. <enolp@softastur.org>\n"
 "Language-Team: \n"
@@ -72,8 +72,9 @@ msgid "Configure"
 msgstr ""
 
 #: kpluginwidget.cpp:67
-#, kde-format
-msgid "Search..."
+#, fuzzy, kde-format
+#| msgid "Search..."
+msgid "Search…"
 msgstr "Buscar…"
 
 #: kpluginwidget.cpp:335
@@ -81,7 +82,7 @@ msgstr "Buscar…"
 msgid "About"
 msgstr ""
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -99,53 +100,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Configurar…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Nun hai nenguna coincidencia"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Nun s'atopó nengún plugin"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Copyright"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Llicencia:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Creitos"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Traductores"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr ""
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "Nun s'atopó nengún elementu"
diff -pruN 6.0.0-2/po/az/kcmutils6.po 6.3.0-1/po/az/kcmutils6.po
--- 6.0.0-2/po/az/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/az/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kcmutils\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2022-05-01 22:36+0400\n"
 "Last-Translator: Kheyyam Gojayev <xxmn77@gmail.com>\n"
 "Language-Team: Azerbaijani <kde-i18n-doc@kde.org>\n"
@@ -77,8 +77,9 @@ msgid "Configure"
 msgstr "Tənzimləmək"
 
 #: kpluginwidget.cpp:67
-#, kde-format
-msgid "Search..."
+#, fuzzy, kde-format
+#| msgid "Search..."
+msgid "Search…"
 msgstr "Axtarış..."
 
 #: kpluginwidget.cpp:335
@@ -86,7 +87,7 @@ msgstr "Axtarış..."
 msgid "About"
 msgstr "Haqqında"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -105,53 +106,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Tənzimləmək"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Uyğun gələn yoxdur"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Qoşmalar tapılmadı"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Müəllif Hüquqları"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Lisenziya:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Müəlliflər"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Minnətdarlıq"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Tərcüməçilər"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "%1 e-poçtuna məktub göndərin"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "No plugins found"
 msgid "No items found"
diff -pruN 6.0.0-2/po/be/kcmshell6.po 6.3.0-1/po/be/kcmshell6.po
--- 6.0.0-2/po/be/kcmshell6.po	1970-01-01 00:00:00.000000000 +0000
+++ 6.3.0-1/po/be/kcmshell6.po	2024-05-31 13:24:07.000000000 +0000
@@ -0,0 +1,117 @@
+# SPDX-FileCopyrightText: 2024 Antikruk <nashtlumach@gmail.com>
+msgid ""
+msgstr ""
+"Project-Id-Version: fc57ad16a28d02dea100ceb1c60de14e\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"PO-Revision-Date: 2024-05-20 09:10\n"
+"Last-Translator: Antikruk <nashtlumach@gmail.com>\n"
+"Language-Team: Belarusian\n"
+"Language: be\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=4; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<12 || n%100>14) ? 1 : n%10==0 || n%10>=5 && n%10<=9 || n"
+"%100>=11 && n%100<=14 ? 2 : 3);\n"
+"X-Generator: Lokalize 24.02.2\n"
+"X-Crowdin-Project: fc57ad16a28d02dea100ceb1c60de14e\n"
+"X-Crowdin-Project-ID: 136\n"
+"X-Crowdin-Language: be\n"
+"X-Crowdin-File: /[antikruk.KDE] main/KDE6/be/messages/kcmutils/kcmshell6.po\n"
+"X-Crowdin-File-ID: 17880\n"
+
+#, kde-format
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Ігар Грачышка, Сяржук Лянцэвіч, Antikruk"
+
+#, kde-format
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "ihar.hrachyshka@gmail.com, serzh.by@gmail.com, nashtlumach@gmail.com"
+
+#: main.cpp:104
+#, kde-format
+msgid "A tool to start single system settings modules"
+msgstr "Інструмент для запуску асобных модуляў налад сістэмы"
+
+#: main.cpp:106
+#, kde-format
+msgid "(c) 1999-2023, The KDE Developers"
+msgstr "(c) 1999-2023, распрацоўнікі KDE"
+
+#: main.cpp:108
+#, kde-format
+msgid "Frans Englich"
+msgstr "Frans Englich"
+
+#: main.cpp:108
+#, kde-format
+msgid "Maintainer"
+msgstr "Суправаджальнік"
+
+#: main.cpp:109
+#, kde-format
+msgid "Daniel Molkentin"
+msgstr "Daniel Molkentin"
+
+#: main.cpp:110
+#, kde-format
+msgid "Matthias Hoelzer-Kluepfel"
+msgstr "Matthias Hoelzer-Kluepfel"
+
+#: main.cpp:111
+#, kde-format
+msgid "Matthias Elter"
+msgstr "Matthias Elter"
+
+#: main.cpp:112
+#, kde-format
+msgid "Matthias Ettrich"
+msgstr "Matthias Ettrich"
+
+#: main.cpp:113
+#, kde-format
+msgid "Waldo Bastian"
+msgstr "Waldo Bastian"
+
+#: main.cpp:119
+#, kde-format
+msgid "List all possible modules"
+msgstr "Спіс магчымых модуляў"
+
+#: main.cpp:120
+#, kde-format
+msgid "Configuration module to open"
+msgstr "Модуль канфігурацыі для адкрыцця"
+
+#: main.cpp:121
+#, kde-format
+msgid "Space separated arguments for the module"
+msgstr "Аргументы для модуля, падзеленыя прагалам"
+
+#: main.cpp:122
+#, kde-format
+msgid "Use a specific icon for the window"
+msgstr "Выкарыстоўваць пэўны значок для акна"
+
+#: main.cpp:123
+#, kde-format
+msgid "Use a specific caption for the window"
+msgstr "Выкарыстоўваць пэўны подпіс для акна"
+
+#: main.cpp:124
+#, kde-format
+msgid "Show an indicator when settings have changed from their default value"
+msgstr "Паказваць індыкатар, калі налады змянілі прадвызначанае значэнне"
+
+#: main.cpp:132
+#, kde-format
+msgid "The following modules are available:"
+msgstr "Даступны наступныя модулі:"
+
+#: main.cpp:145
+#, kde-format
+msgid "No description available"
+msgstr "Няма даступнага апісання"
diff -pruN 6.0.0-2/po/be/kcmutils6.po 6.3.0-1/po/be/kcmutils6.po
--- 6.0.0-2/po/be/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/be/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -9,10 +9,10 @@
 # kom <me@komzpa.net>, 2008.
 msgid ""
 msgstr ""
-"Project-Id-Version: 86ff119b1606fcaa910d6b44fc14b611\n"
+"Project-Id-Version: fc57ad16a28d02dea100ceb1c60de14e\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-02-07 10:31\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-05-20 09:10\n"
 "Last-Translator: Darafei Praliaskouski <komzpa@gmail.com>\n"
 "Language-Team: Belarusian\n"
 "Language: be\n"
@@ -23,11 +23,11 @@ msgstr ""
 "Plural-Forms: nplurals=4; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
 "%10<=4 && (n%100<12 || n%100>14) ? 1 : n%10==0 || n%10>=5 && n%10<=9 || n"
 "%100>=11 && n%100<=14 ? 2 : 3);\n"
-"X-Crowdin-Project: 86ff119b1606fcaa910d6b44fc14b611\n"
-"X-Crowdin-Project-ID: 127\n"
+"X-Crowdin-Project: fc57ad16a28d02dea100ceb1c60de14e\n"
+"X-Crowdin-Project-ID: 136\n"
 "X-Crowdin-Language: be\n"
-"X-Crowdin-File: /main/be/kcmutils/kcmutils5.po\n"
-"X-Crowdin-File-ID: 7783\n"
+"X-Crowdin-File: /[antikruk.KDE] main/KDE6/be/messages/kcmutils/kcmutils6.po\n"
+"X-Crowdin-File-ID: 9930\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -91,19 +91,19 @@ msgstr "Наладжванне"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
-msgstr "Пошук..."
+msgid "Search…"
+msgstr "Пошук…"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "Пра праграму"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
-msgstr ""
+msgstr "Паказаць кантэкстную даведку"
 
 #: qml/components/PluginDelegate.qml:89
 #, kde-format
@@ -112,69 +112,69 @@ msgid "About"
 msgstr "Пра праграму"
 
 #: qml/components/PluginDelegate.qml:104
-#, fuzzy, kde-format
-#| msgid "Configure"
+#, kde-format
 msgctxt "@info:tooltip"
 msgid "Configure…"
-msgstr "Наладжванне"
+msgstr "Наладжванне…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Няма супадзенняў"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Не знойдзена ўбудоў"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Аўтарскія правы"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Ліцэнзія:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Стваральнікі"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Падзякі"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Перакладчыкі"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Адправіць электронны ліст да %1"
 
-#: qml/components/private/GridViewInternal.qml:78
-#, fuzzy, kde-format
-#| msgid "No plugins found"
+#: qml/components/private/GridViewInternal.qml:77
+#, kde-format
 msgid "No items found"
-msgstr "Не знойдзена ўбудоў"
+msgstr "Няма элементаў"
 
 #: qml/kquickconfigmodule.cpp:121
-#, fuzzy, kde-format
-#| msgid "Could not find service '%1'."
+#, kde-format
 msgid "Could not find resource '%1'"
-msgstr "Немагчыма знайсці сервіс '%1'."
+msgstr "Не ўдалося знайсці рэсурс \"%1\""
+
+#~ msgid "Search..."
+#~ msgstr "Пошук..."
 
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8497,9 +8497,6 @@ msgstr "Немагчыма знайсц
 #~ msgid "Order by:"
 #~ msgstr "Упарадкаваць па:"
 
-#~ msgid "Search:"
-#~ msgstr "Шукаць:"
-
 #, fuzzy
 #~| msgid "Suggestion List"
 #~ msgid "Details for %1"
diff -pruN 6.0.0-2/po/be@latin/kcmutils6.po 6.3.0-1/po/be@latin/kcmutils6.po
--- 6.0.0-2/po/be@latin/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/be@latin/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2008-08-30 01:10+0300\n"
 "Last-Translator: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>\n"
 "Language-Team: Belarusian Latin <i18n@mova.org>\n"
@@ -94,9 +94,9 @@ msgstr "Naładź"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "&Search"
-msgid "Search..."
-msgstr "&Šukaj"
+#| msgid "S&earch:"
+msgid "Search…"
+msgstr "&Šukaj:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -104,7 +104,7 @@ msgstr "&Šukaj"
 msgid "About"
 msgstr "&Pra aplikacyju"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -124,18 +124,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Naładź"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "Ničoha nia znojdziena"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -143,41 +143,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1, %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Skapijuj"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licenzija:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "A&ŭtary"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Pierakład"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "&Vyšli e-maiłam"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -190,6 +190,11 @@ msgid "Could not find resource '%1'"
 msgstr "Nie ŭdałosia znajści słužbu „%1”."
 
 #, fuzzy
+#~| msgid "&Search"
+#~ msgid "Search..."
+#~ msgstr "&Šukaj"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8503,11 +8508,6 @@ msgstr "Nie ŭdałosia znajści słužbu
 #~ msgstr "&Paradkuj pavodle:"
 
 #, fuzzy
-#~| msgid "S&earch:"
-#~ msgid "Search:"
-#~ msgstr "&Šukaj:"
-
-#, fuzzy
 #~| msgid "Suggestions for %1"
 #~ msgid "Details for %1"
 #~ msgstr "Prapanovy dla %1"
diff -pruN 6.0.0-2/po/bg/kcmutils6.po 6.3.0-1/po/bg/kcmutils6.po
--- 6.0.0-2/po/bg/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/bg/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -3,20 +3,20 @@
 #
 # Zlatko Popov <zlatkopopov@fsa-bg.org>, 2006, 2007, 2008, 2009.
 # Yasen Pramatarov <yasen@lindeas.com>, 2009, 2010, 2011, 2012, 2013.
-# Mincho Kondarev <mkondarev@yahoo.de>, 2022, 2023.
+# SPDX-FileCopyrightText: 2022, 2023, 2024 Mincho Kondarev <mkondarev@yahoo.de>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-06-08 19:21+0200\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-05-30 20:40+0200\n"
 "Last-Translator: Mincho Kondarev <mkondarev@yahoo.de>\n"
 "Language-Team: Bulgarian <kde-i18n-doc@kde.org>\n"
 "Language: bg\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 23.04.1\n"
+"X-Generator: Lokalize 24.05.0\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
 #, kde-format
@@ -38,12 +38,12 @@ msgid ""
 "carefully and try to remove the module mentioned in the error message. If "
 "this fails, consider contacting your distributor or packager.</p></qt>"
 msgstr ""
-"<qt><p> Възможни причини: <ul> <li> Възникна грешка по време на последното "
-"ви системно надграждане, оставяйки осиротял контролен модул след себе си </"
-"li> <li> Имате стари модули на трети страни. </li> </ul> </p> <p> Проверете "
-"тези точки внимателно и се опитайте да премахнете модула, споменат в "
-"съобщението за грешка. Ако това не успее, помислете за свързване с вашия "
-"дистрибутор или автор на пакета. </p> </qt>"
+"<qt><p> Възможни причини: <ul><li> Възникна грешка по време на последното ви "
+"системно надграждане, оставяйки осиротял контролен модул след себе си </"
+"li><li> Имате стари модули на трети страни. </li></ul></p><p> Проверете тези "
+"точки внимателно и се опитайте да премахнете модула, споменат в съобщението "
+"за грешка. Ако това не успее, помислете за свързване с вашия дистрибутор или "
+"автор на пакета.</p></qt>"
 
 #: kcmoduleloader.cpp:79
 #, kde-format
@@ -81,15 +81,15 @@ msgstr "Настройки"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
-msgstr "Търсене..."
+msgid "Search…"
+msgstr "Търсене…"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "Относно"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -107,53 +107,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Настройка…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Няма съвпадения"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Няма налични приставки"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Авторски права"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Лиценз:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Автори"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Заслуги"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Преводачи"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Изпращане на имейл до %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "Няма отрити елементи"
diff -pruN 6.0.0-2/po/bn/kcmutils6.po 6.3.0-1/po/bn/kcmutils6.po
--- 6.0.0-2/po/bn/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/bn/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2012-07-16 14:27+0530\n"
 "Last-Translator: Deepayan Sarkar <deepayan.sarkar@gmail.com>\n"
 "Language-Team: American English <kde-translation@bengalinux.org>\n"
@@ -89,9 +89,9 @@ msgstr "কনফিগার করো"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "অনুসন্ধান"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "সন্ধান করো:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -99,7 +99,7 @@ msgstr "অনুসন্ধান"
 msgid "About"
 msgstr "&পরিচিতি"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -119,18 +119,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "কনফিগার করো"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "পাওয়া যায়নি"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -138,41 +138,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "কপি করো"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "লাইসেন্স:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "লে&খক"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "অনুবাদ"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "&ই-মেইল পাঠাও"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -185,6 +185,11 @@ msgid "Could not find resource '%1'"
 msgstr "'%1' সার্ভিস পাওয়া যায়নি।"
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "অনুসন্ধান"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8978,9 +8983,6 @@ msgstr "'%1' সার্ভিস প
 #~ msgid "Order by:"
 #~ msgstr "এই ক্রমে সাজাও:"
 
-#~ msgid "Search:"
-#~ msgstr "সন্ধান করো:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">হোম পেজ</a>"
 
diff -pruN 6.0.0-2/po/bn_IN/kcmutils6.po 6.3.0-1/po/bn_IN/kcmutils6.po
--- 6.0.0-2/po/bn_IN/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/bn_IN/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2009-12-28 14:35+0530\n"
 "Last-Translator: Runa Bhattacharjee <runab@redhat.com>\n"
 "Language-Team: Bengali INDIA <anubad@lists.ankur.org.in>\n"
@@ -82,9 +82,9 @@ msgstr "কনফিগার করু
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "অনুসন্ধান"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "অনুসন্ধান:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -92,7 +92,7 @@ msgstr "অনুসন্ধান"
 msgid "About"
 msgstr "পরিচিতি (&A)"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -112,18 +112,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "কনফিগার করুন"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "পাওয়া যায়নি"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -131,41 +131,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "কপি করুন"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "লাইসেন্স:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "নির্মাতাবৃন্দ (&u)"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "অনুবাদ"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "ই-মেইল করুন (&S)"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -178,6 +178,11 @@ msgid "Could not find resource '%1'"
 msgstr "পরিসেবা '%1' সন্ধান করা যায়নি।"
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "অনুসন্ধান"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8077,9 +8082,6 @@ msgstr "পরিসেবা '%1' স
 #~ msgid "Order by:"
 #~ msgstr "ক্রমবিন্যাসের প্রণালী:"
 
-#~ msgid "Search:"
-#~ msgstr "অনুসন্ধান:"
-
 #, fuzzy
 #~| msgid "<a href=\"http://opendesktop.org\">Visit Homepage</a>"
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
diff -pruN 6.0.0-2/po/br/kcmutils6.po 6.3.0-1/po/br/kcmutils6.po
--- 6.0.0-2/po/br/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/br/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4-1.1\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2007-10-15 22:19+0200\n"
 "Last-Translator: Jañ-Mai Drapier <jan-mai.drapier@mail.dotcom.fr>\n"
 "Language-Team: Brezhoneg <Suav.Icb@wanadoo.fr>\n"
@@ -80,9 +80,9 @@ msgstr "Kefluniañ"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "Klask"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Klask :"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -90,7 +90,7 @@ msgstr "Klask"
 msgid "About"
 msgstr "&Diwar-benn"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -110,18 +110,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Kefluniañ"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Qt plugins"
 msgid "No plugins found"
 msgstr "Lugentoù Qt"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -129,41 +129,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Eilañ"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Aotre :"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "Oberour&ien"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Troidigezh"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "&Kas ul lizher"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Qt plugins"
 msgid "No items found"
@@ -176,6 +176,11 @@ msgid "Could not find resource '%1'"
 msgstr "Ne m'eus ket gallet kavout ar servij '%1'."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "Klask"
+
+#, fuzzy
 #~| msgid "Install Script Package"
 #~ msgid "Invalid KPackage '%1'"
 #~ msgstr "Staliañ ur pakad urzhiaoueg"
@@ -7140,9 +7145,6 @@ msgstr "Ne m'eus ket gallet kavout ar se
 #~ msgid "Order by:"
 #~ msgstr "Urzhiañ dre :"
 
-#~ msgid "Search:"
-#~ msgstr "Klask :"
-
 #, fuzzy
 #~| msgid "Home Fax"
 #~ msgid "Become a Fan"
diff -pruN 6.0.0-2/po/bs/kcmutils6.po 6.3.0-1/po/bs/kcmutils6.po
--- 6.0.0-2/po/bs/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/bs/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -12,7 +12,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2013-12-21 17:26+0000\n"
 "Last-Translator: Ademovic Saudin <sademovic1@etf.unsa.ba>\n"
 "Language-Team: bosanski <bs@li.org>\n"
@@ -97,9 +97,9 @@ msgstr "Podesi"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "Traži"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Pretraži:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -107,7 +107,7 @@ msgstr "Traži"
 msgid "About"
 msgstr "&O programu"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -127,18 +127,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Podesi"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "Nije nađeno"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -146,41 +146,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Kopiraj"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licenca:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "A&utori"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "prijevod"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "Pošalji &e‑poštu"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -193,6 +193,11 @@ msgid "Could not find resource '%1'"
 msgstr "Ne mogu da pronađem servis „%1“."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "Traži"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -9135,9 +9140,6 @@ msgstr "Ne mogu da pronađem servis „%
 #~ msgid "Order by:"
 #~ msgstr "Poredaj prema:"
 
-#~ msgid "Search:"
-#~ msgstr "Pretraži:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Vlastita stranica</a>"
 
diff -pruN 6.0.0-2/po/ca/kcmutils6.po 6.3.0-1/po/ca/kcmutils6.po
--- 6.0.0-2/po/ca/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/ca/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -1,27 +1,27 @@
 # Translation of kcmutils6.po to Catalan
-# Copyright (C) 1998-2023 This_file_is_part_of_KDE
+# Copyright (C) 1998-2024 This_file_is_part_of_KDE
 # This file is distributed under the license LGPL version 2.1 or
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz <sps@sastia.com>, 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007.
 # Antoni Bella Pérez <antonibella5@yahoo.com>, 2003, 2006, 2011, 2012, 2013, 2014, 2020, 2021.
 # Albert Astals Cid <aacid@kde.org>, 2004, 2005, 2007.
-# Josep M. Ferrer <txemaq@gmail.com>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019, 2020, 2022, 2023.
+# SPDX-FileCopyrightText: 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019, 2020, 2022, 2023, 2024 Josep M. Ferrer <txemaq@gmail.com>
 # Robert Millan <rmh@aybabtu.com>, 2009.
 # Orestes Mas <orestes@tsc.upc.edu>, 2010.
 msgid ""
 msgstr ""
 "Project-Id-Version: kcmutils\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-06-06 09:47+0200\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-04-26 16:23+0200\n"
 "Last-Translator: Josep M. Ferrer <txemaq@gmail.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 20.12.0\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Accelerator-Marker: &\n"
 
@@ -87,15 +87,15 @@ msgstr "Configura"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
-msgstr "Cerca..."
+msgid "Search…"
+msgstr "Cerca…"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "Quant a"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -113,53 +113,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Configura…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Sense coincidències"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "No s'ha trobat cap connector"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Copyright"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Llicència:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Autors"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Crèdits"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Traductors"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Envia un correu a %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "No s'ha trobat cap element"
diff -pruN 6.0.0-2/po/ca@valencia/kcmutils6.po 6.3.0-1/po/ca@valencia/kcmutils6.po
--- 6.0.0-2/po/ca@valencia/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/ca@valencia/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -1,27 +1,27 @@
 # Translation of kcmutils6.po to Catalan (Valencian)
-# Copyright (C) 1998-2023 This_file_is_part_of_KDE
+# Copyright (C) 1998-2024 This_file_is_part_of_KDE
 # This file is distributed under the license LGPL version 2.1 or
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz <sps@sastia.com>, 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007.
 # Antoni Bella Pérez <antonibella5@yahoo.com>, 2003, 2006, 2011, 2012, 2013, 2014, 2020, 2021.
 # Albert Astals Cid <aacid@kde.org>, 2004, 2005, 2007.
-# Josep M. Ferrer <txemaq@gmail.com>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019, 2020, 2022, 2023.
+# SPDX-FileCopyrightText: 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019, 2020, 2022, 2023, 2024 Josep M. Ferrer <txemaq@gmail.com>
 # Robert Millan <rmh@aybabtu.com>, 2009.
 # Orestes Mas <orestes@tsc.upc.edu>, 2010.
 msgid ""
 msgstr ""
 "Project-Id-Version: kcmutils\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-06-06 09:47+0200\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-04-26 16:23+0200\n"
 "Last-Translator: Josep M. Ferrer <txemaq@gmail.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca@valencia\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 20.12.0\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Accelerator-Marker: &\n"
 
@@ -87,15 +87,15 @@ msgstr "Configura"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
-msgstr "Busca..."
+msgid "Search…"
+msgstr "Busca…"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "Quant a"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -113,53 +113,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Configura…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Sense coincidències"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "No s'ha trobat cap connector"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Copyright"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Llicència:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Autoria"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Crèdits"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Equip de traducció"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Envia un correu a %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "No s'ha trobat cap element"
diff -pruN 6.0.0-2/po/crh/kcmutils6.po 6.3.0-1/po/crh/kcmutils6.po
--- 6.0.0-2/po/crh/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/crh/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2009-02-12 23:29-0600\n"
 "Last-Translator: Reşat SABIQ <tilde.birlik@gmail.com>\n"
 "Language-Team: Qırımtatarca (Qırım Türkçesi)\n"
@@ -80,8 +80,8 @@ msgstr "Ayarla"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "&Search"
-msgid "Search..."
+#| msgid "S&earch:"
+msgid "Search…"
 msgstr "&Qıdır"
 
 #: kpluginwidget.cpp:335
@@ -90,7 +90,7 @@ msgstr "&Qıdır"
 msgid "About"
 msgstr "A&qqında"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -110,18 +110,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Ayarla"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "Eşleşme tapılmadı"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -129,41 +129,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Kopiyala"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Lisans:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "&Müellifler"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Tercime"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "E-poçta &Yiber"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -176,6 +176,11 @@ msgid "Could not find resource '%1'"
 msgstr "'%1' hızmeti tapılamadı."
 
 #, fuzzy
+#~| msgid "&Search"
+#~ msgid "Search..."
+#~ msgstr "&Qıdır"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8142,11 +8147,6 @@ msgstr "'%1' hızmeti tapılamadı."
 #~ msgstr "Buña köre &sırala:"
 
 #, fuzzy
-#~| msgid "S&earch:"
-#~ msgid "Search:"
-#~ msgstr "&Qıdır"
-
-#, fuzzy
 #~| msgid "Suggestions"
 #~ msgid "Details for %1"
 #~ msgstr "Telqinler"
diff -pruN 6.0.0-2/po/cs/kcmutils6.po 6.3.0-1/po/cs/kcmutils6.po
--- 6.0.0-2/po/cs/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/cs/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2023-05-02 15:14+0200\n"
 "Last-Translator: Vit Pelcak <vit@pelcak.org>\n"
 "Language-Team: Czech <kde-i18n-doc@kde.org>\n"
@@ -83,15 +83,15 @@ msgstr "Nastavit"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
-msgstr "Hledat..."
+msgid "Search…"
+msgstr "Hledat…"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "O aplikaci"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -109,53 +109,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Nastavit…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Žádné shody"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Nenalezeny žádné moduly"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Autorská práva"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licence:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Autoři"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Poděkování"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Překladatelé"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Odeslat e-mail %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "Nenalezeny žádné položky"
diff -pruN 6.0.0-2/po/csb/kcmutils6.po 6.3.0-1/po/csb/kcmutils6.po
--- 6.0.0-2/po/csb/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/csb/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2009-12-04 22:09+0100\n"
 "Last-Translator: Mark Kwidzińśczi <mark@linuxcsb.org>\n"
 "Language-Team: Kaszëbsczi <i18n-csb@linuxcsb.org>\n"
@@ -93,9 +93,9 @@ msgstr "Kònfigùracëjô"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "&Search"
-msgid "Search..."
-msgstr "&Szëkba"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Szëkba:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -103,7 +103,7 @@ msgstr "&Szëkba"
 msgid "About"
 msgstr "Ò &KDE"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -123,18 +123,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Kònfigùracëjô"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "Nie nalazłé"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -142,41 +142,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Kòpérëjë"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licencëjô:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "Ùsôd&zcë"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Dolmaczënk"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "Wëslë &e-mail"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -189,6 +189,11 @@ msgid "Could not find resource '%1'"
 msgstr "Ni mòże nalezc ùsłëżnotë '%1'."
 
 #, fuzzy
+#~| msgid "&Search"
+#~ msgid "Search..."
+#~ msgstr "&Szëkba"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8964,9 +8969,6 @@ msgstr "Ni mòże nalezc ùsłëżnotë
 #~ msgid "Order by:"
 #~ msgstr "Zortëjë wedle:"
 
-#~ msgid "Search:"
-#~ msgstr "Szëkba:"
-
 #, fuzzy
 #~| msgid "<a href=\"http://opendesktop.org\">Visit Homepage</a>"
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
diff -pruN 6.0.0-2/po/cy/kcmutils6.po 6.3.0-1/po/cy/kcmutils6.po
--- 6.0.0-2/po/cy/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/cy/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -18,7 +18,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2005-01-28 17:54+0000\n"
 "Last-Translator: Kevin Donnelly <kevin@dotmon.com>\n"
 "Language-Team: Cymraeg\n"
@@ -105,10 +105,9 @@ msgstr "Ffurfweddu"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgctxt "QAccel"
-#| msgid "Search"
-msgid "Search..."
-msgstr "Chwilio"
+#| msgid "S&earch:"
+msgid "Search…"
+msgstr "C&hwilio"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -116,7 +115,7 @@ msgstr "Chwilio"
 msgid "About"
 msgstr "&Ynghylch"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -136,19 +135,19 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Ffurfweddu"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "1 match found."
 #| msgid_plural "%1 matches found."
 msgid "No plugins found"
 msgstr "Canfuwyd %1 o gydweddiadau. "
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -156,41 +155,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Copio"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Trwydded:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "A&wduron"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Cyfieithiad"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "Anfon E&bost"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "1 match found."
 #| msgid_plural "%1 matches found."
@@ -204,6 +203,12 @@ msgid "Could not find resource '%1'"
 msgstr "Methu canfod gwasanaeth '%1'."
 
 #, fuzzy
+#~| msgctxt "QAccel"
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "Chwilio"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8656,11 +8661,6 @@ msgstr "Methu canfod gwasanaeth '%1'."
 #~ msgstr "Arsefydlu"
 
 #, fuzzy
-#~| msgid "S&earch:"
-#~ msgid "Search:"
-#~ msgstr "C&hwilio"
-
-#, fuzzy
 #~| msgid "Home Fax"
 #~ msgid "Become a Fan"
 #~ msgstr "Facs Cartref"
diff -pruN 6.0.0-2/po/da/kcmutils6.po 6.3.0-1/po/da/kcmutils6.po
--- 6.0.0-2/po/da/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/da/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2021-09-05 20:25+0200\n"
 "Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
 "Language-Team: Danish <kde-i18n-doc@kde.org>\n"
@@ -79,16 +79,17 @@ msgid "Configure"
 msgstr "Indstil"
 
 #: kpluginwidget.cpp:67
-#, kde-format
-msgid "Search..."
-msgstr "Søg..."
+#, fuzzy, kde-format
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Søg:"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "Om"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -108,18 +109,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Indstil"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "Ikke fundet"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -127,41 +128,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Kopiér"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licens:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "&Udviklere"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Oversættelse"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "&Send e-mail"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -173,6 +174,9 @@ msgstr "Ikke fundet"
 msgid "Could not find resource '%1'"
 msgstr "Kunne ikke finde tjenesten \"%1\"."
 
+#~ msgid "Search..."
+#~ msgstr "Søg..."
+
 #, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
@@ -9015,9 +9019,6 @@ msgstr "Kunne ikke finde tjenesten \"%1\
 #~ msgid "Order by:"
 #~ msgstr "Sortér efter:"
 
-#~ msgid "Search:"
-#~ msgstr "Søg:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Websiden</a>"
 
diff -pruN 6.0.0-2/po/de/kcmutils6.po 6.3.0-1/po/de/kcmutils6.po
--- 6.0.0-2/po/de/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/de/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -13,7 +13,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2023-06-06 23:25+0200\n"
 "Last-Translator: Frederik Schwarzer <schwarzer@kde.org>\n"
 "Language-Team: German <kde-i18n-de@kde.org>\n"
@@ -88,16 +88,17 @@ msgid "Configure"
 msgstr "Einrichten"
 
 #: kpluginwidget.cpp:67
-#, kde-format
-msgid "Search..."
-msgstr "Suchen ..."
+#, fuzzy, kde-format
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Suchen:"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "Über"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -115,53 +116,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Einrichten …"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Keine Übereinstimmungen"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Keine Module gefunden"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Copyright"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Lizenz:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Autoren"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Mitwirkende"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Übersetzer"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Eine E-Mail an %1 senden"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "Keine Elemente gefunden"
@@ -171,6 +172,9 @@ msgstr "Keine Elemente gefunden"
 msgid "Could not find resource '%1'"
 msgstr "Die Ressource „%1“ kann nicht gefunden werden"
 
+#~ msgid "Search..."
+#~ msgstr "Suchen ..."
+
 #~ msgid "Invalid KPackage '%1'"
 #~ msgstr "Ungültiges KPackage „%1“"
 
@@ -9151,9 +9155,6 @@ msgstr "Die Ressource „%1“ kann nich
 #~ msgid "Order by:"
 #~ msgstr "Sortieren nach:"
 
-#~ msgid "Search:"
-#~ msgstr "Suchen:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Homepage</a>"
 
diff -pruN 6.0.0-2/po/el/kcmutils6.po 6.3.0-1/po/el/kcmutils6.po
--- 6.0.0-2/po/el/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/el/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -20,7 +20,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2023-08-15 00:56+0300\n"
 "Last-Translator: George Stefanakis <george.stefanakis@gmail.com>\n"
 "Language-Team: Greek <kde-i18n-doc@kde.org>\n"
@@ -94,16 +94,17 @@ msgid "Configure"
 msgstr "Διαμόρφωση"
 
 #: kpluginwidget.cpp:67
-#, kde-format
-msgid "Search..."
-msgstr "Αναζήτηση..."
+#, fuzzy, kde-format
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Αναζήτηση:"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "Περίγραμμα"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -121,53 +122,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Διαμόρφωση…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Κανένα αποτέλεσμα"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Δε βρέθηκαν πρόσθετα"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Copyright"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Άδεια:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Συγγραφείς"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Εύσημα"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Μεταφραστές"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Αποστολή ηλ. αλληλογραφίας στο %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "Δε βρέθηκαν αντικείμενα"
@@ -177,6 +178,9 @@ msgstr "Δε βρέθηκαν αντικ
 msgid "Could not find resource '%1'"
 msgstr "Δεν μπόρεσα να βρω τον πόρο '%1'"
 
+#~ msgid "Search..."
+#~ msgstr "Αναζήτηση..."
+
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
 #~ msgstr "Διαμόρφωση..."
@@ -9136,9 +9140,6 @@ msgstr "Δεν μπόρεσα να βρ
 #~ msgid "Order by:"
 #~ msgstr "Ταξινόμηση κατά:"
 
-#~ msgid "Search:"
-#~ msgstr "Αναζήτηση:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Αρχική Σελίδα</a>"
 
diff -pruN 6.0.0-2/po/en_GB/kcmshell6.po 6.3.0-1/po/en_GB/kcmshell6.po
--- 6.0.0-2/po/en_GB/kcmshell6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/en_GB/kcmshell6.po	2024-05-31 13:24:07.000000000 +0000
@@ -1,13 +1,13 @@
-# Copyright (C) YEAR This file is copyright:
+# Copyright (C) 2024 This file is copyright:
 # This file is distributed under the same license as the kcmutils package.
 #
-# Steve Allewell <steve.allewell@gmail.com>, 2023.
+# SPDX-FileCopyrightText: 2023, 2024 Steve Allewell <steve.allewell@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kcmutils\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
 "POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-03-26 14:26+0100\n"
+"PO-Revision-Date: 2024-05-20 19:23+0100\n"
 "Last-Translator: Steve Allewell <steve.allewell@gmail.com>\n"
 "Language-Team: British English\n"
 "Language: en_GB\n"
@@ -15,7 +15,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 23.03.70\n"
+"X-Generator: Lokalize 24.02.2\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -33,10 +33,9 @@ msgid "A tool to start single system set
 msgstr "A tool to start single system settings modules"
 
 #: main.cpp:106
-#, fuzzy, kde-format
-#| msgid "(c) 1999-2016, The KDE Developers"
+#, kde-format
 msgid "(c) 1999-2023, The KDE Developers"
-msgstr "(c) 1999-2016, The KDE Developers"
+msgstr "(c) 1999-2023, The KDE Developers"
 
 #: main.cpp:108
 #, kde-format
@@ -84,10 +83,9 @@ msgid "Configuration module to open"
 msgstr "Configuration module to open"
 
 #: main.cpp:121
-#, fuzzy, kde-format
-#| msgid "Arguments for the module"
+#, kde-format
 msgid "Space separated arguments for the module"
-msgstr "Arguments for the module"
+msgstr "Space separated arguments for the module"
 
 #: main.cpp:122
 #, kde-format
diff -pruN 6.0.0-2/po/en_GB/kcmutils6.po 6.3.0-1/po/en_GB/kcmutils6.po
--- 6.0.0-2/po/en_GB/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/en_GB/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -2,13 +2,13 @@
 # Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2002,2003,2004, 2005, 2006, 2007, 2008, 2009.
 # Jonathan Riddell <kde-en-gb@jriddell.org>, 2003.
 # Andrew Coles <andrew_coles@yahoo.co.uk>, 2004, 2005, 2009, 2010.
-# Steve Allewell <steve.allewell@gmail.com>, 2014, 2018, 2019, 2021, 2022, 2023.
+# SPDX-FileCopyrightText: 2014, 2018, 2019, 2021, 2022, 2023, 2024 Steve Allewell <steve.allewell@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-06-17 12:02+0100\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-05-20 19:23+0100\n"
 "Last-Translator: Steve Allewell <steve.allewell@gmail.com>\n"
 "Language-Team: British English\n"
 "Language: en_GB\n"
@@ -16,7 +16,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 23.03.70\n"
+"X-Generator: Lokalize 24.02.2\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -79,15 +79,15 @@ msgstr "Configure"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
-msgstr "Search..."
+msgid "Search…"
+msgstr "Search…"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "About"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -105,53 +105,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Configure…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "No matches"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "No plugins found"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Copyright"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licence:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Authors"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Credits"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Translators"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Send an email to %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "No items found"
@@ -161,6 +161,9 @@ msgstr "No items found"
 msgid "Could not find resource '%1'"
 msgstr "Could not find resource '%1'"
 
+#~ msgid "Search..."
+#~ msgstr "Search..."
+
 #~ msgid "Invalid KPackage '%1'"
 #~ msgstr "Invalid KPackage '%1'"
 
@@ -9006,9 +9009,6 @@ msgstr "Could not find resource '%1'"
 #~ msgid "Order by:"
 #~ msgstr "Order by:"
 
-#~ msgid "Search:"
-#~ msgstr "Search:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Homepage</a>"
 
diff -pruN 6.0.0-2/po/eo/kcmshell6.po 6.3.0-1/po/eo/kcmshell6.po
--- 6.0.0-2/po/eo/kcmshell6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/eo/kcmshell6.po	2024-05-31 13:24:07.000000000 +0000
@@ -1,7 +1,7 @@
 # translation of kcmshell6.pot to Esperanto
 # Copyright (C) 2023 Free Software Foundation, Inc.
 # This file is distributed under the same license as the kcmutils package.
-# Oliver Kellogg <okellogg@users.sourceforge.net>, 2023.
+# Oliver Kellogg <olivermkellogg@gmail.com>, 2023.
 #
 # Minuskloj: ĉ ĝ ĵ ĥ ŝ ŭ   Majuskloj: Ĉ Ĝ Ĵ Ĥ Ŝ Ŭ
 #
@@ -11,7 +11,7 @@ msgstr ""
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
 "POT-Creation-Date: 2024-01-26 00:35+0000\n"
 "PO-Revision-Date: 2023-10-02 09:09+0100\n"
-"Last-Translator: Oliver Kellogg <okellogg@users.sourceforge.net>\n"
+"Last-Translator: Oliver Kellogg <olivermkellogg@gmail.com>\n"
 "Language-Team: Esperanto <kde-i18n-eo@kde.org>\n"
 "Language: eo\n"
 "MIME-Version: 1.0\n"
@@ -28,7 +28,7 @@ msgstr "Oliver Kellogg"
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "okellogg@users.sourceforge.net"
+msgstr "olivermkellogg@gmail.com"
 
 #: main.cpp:104
 #, kde-format
diff -pruN 6.0.0-2/po/eo/kcmutils6.po 6.3.0-1/po/eo/kcmutils6.po
--- 6.0.0-2/po/eo/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/eo/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -3,7 +3,7 @@
 # Wolfram Diestel <wolfram@steloj.de>, 1998.
 # Heiko Evermann <heiko@evermann.de>, 2002, 2003.
 # Matthias Peick <matthias@peick.de>, 2004, 2005.
-# Oliver Kellogg <okellogg@users.sourceforge.net>, 2007, 2023.
+# Oliver Kellogg <olivermkellogg@gmail.com>, 2007, 2023.
 # Cindy McKee <cfmckee@gmail.com>, 2007, 2008.
 # Axel Rousseau <axel@esperanto-jeunes.org>, 2009.
 # Michael Moroni <michael.moroni@mailoo.org>, 2012.
@@ -14,9 +14,9 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kcmutils\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-06-06 06:48+0100\n"
-"Last-Translator: Oliver Kellogg <okellogg@users.sourceforge.net>\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-04-27 17:28+0100\n"
+"Last-Translator: Oliver Kellogg <olivermkellogg@gmail.com>\n"
 "Language-Team: Esperanto <kde-i18n-eo@kde.org>\n"
 "Language: eo\n"
 "MIME-Version: 1.0\n"
@@ -35,7 +35,7 @@ msgstr ""
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
 msgstr ""
-"matthias@peick.de, okellogg@users.sourceforge.net, cfmckee@gmail.com, "
+"matthias@peick.de, olivermkellogg@gmail.com, cfmckee@gmail.com, "
 "axel@esperanto-jeunes.org, michael.moroni@mailoo.org"
 
 #: kcmoduleloader.cpp:49
@@ -89,15 +89,15 @@ msgstr "Agordi"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
-msgstr "Serĉi..."
+msgid "Search…"
+msgstr "Serĉi…"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "Pri"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -115,53 +115,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Agordi…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Neniuj kongruoj"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Ne troveblas kromprogramoj"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Kopirajto"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Permesilo:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Aŭtoroj"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Aprezoj"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Tradukistoj"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Sendi retleteron al %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "Trovis neniujn erojn"
diff -pruN 6.0.0-2/po/es/kcmutils6.po 6.3.0-1/po/es/kcmutils6.po
--- 6.0.0-2/po/es/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/es/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -5,7 +5,7 @@
 # Pablo de Vicente <vicente@oan.es>, 2000-2002,2003, 2004.
 # Pablo de Vicente <vicnte@oan.es>, 2003.
 # Pablo de Vicente <p.devicente@wanadoo.es>, 2004, 2005.
-# Eloy Cuadra <ecuadra@eloihr.net>, 2005, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2018, 2019, 2021, 2022, 2023.
+# SPDX-FileCopyrightText: 2005, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2018, 2019, 2021, 2022, 2023, 2024 Eloy Cuadra <ecuadra@eloihr.net>
 # Pablo de Vicente <pablo.devicente@gmail.com>, 2005, 2006, 2007.
 # Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>, 2007.
 # Jaime Robles <jaime@kde.org>, 2007.
@@ -14,8 +14,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-06-06 12:24+0200\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-04-27 12:43+0200\n"
 "Last-Translator: Eloy Cuadra <ecuadra@eloihr.net>\n"
 "Language-Team: Spanish <kde-l10n-es@kde.org>\n"
 "Language: es\n"
@@ -23,7 +23,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "First-Translator: Boris Wesslowski <Boris@Wesslowski.com>\n"
-"X-Generator: Lokalize 23.04.1\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
 #, kde-format
@@ -88,7 +88,7 @@ msgstr "Configurar"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr "Buscar..."
 
 #: kpluginwidget.cpp:335
@@ -96,7 +96,7 @@ msgstr "Buscar..."
 msgid "About"
 msgstr "Acerca de"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -114,53 +114,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Configurar..."
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "No hay coincidencias"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "No se han encontrado complementos"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Derechos de autor"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licencia:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Autores"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Créditos"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Traductores"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Enviar correo electrónico a %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "No se han encontrado elementos"
@@ -170,6 +170,9 @@ msgstr "No se han encontrado elementos"
 msgid "Could not find resource '%1'"
 msgstr "No se ha podido encontrar el recurso «%1»"
 
+#~ msgid "Search..."
+#~ msgstr "Buscar..."
+
 #~ msgid "Invalid KPackage '%1'"
 #~ msgstr "KPackage «%1» no válido"
 
@@ -9103,9 +9106,6 @@ msgstr "No se ha podido encontrar el rec
 #~ msgid "Order by:"
 #~ msgstr "Ordenar por:"
 
-#~ msgid "Search:"
-#~ msgstr "Buscar:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Página de inicio</a>"
 
diff -pruN 6.0.0-2/po/et/kcmutils6.po 6.3.0-1/po/et/kcmutils6.po
--- 6.0.0-2/po/et/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/et/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2019-10-31 12:18+0200\n"
 "Last-Translator: Marek Laane <qiilaq69@gmail.com>\n"
 "Language-Team: Estonian <kde-et@lists.linux.ee>\n"
@@ -82,16 +82,17 @@ msgid "Configure"
 msgstr "Seadistamine"
 
 #: kpluginwidget.cpp:67
-#, kde-format
-msgid "Search..."
-msgstr "Otsi ..."
+#, fuzzy, kde-format
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Otsing:"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "Teave"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -111,18 +112,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Seadistamine"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "Rohkem ei leitud"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -130,41 +131,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Kopeeri"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Litsents:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "A&utorid"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Tõlge"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "&Saada kiri"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -176,6 +177,9 @@ msgstr "Rohkem ei leitud"
 msgid "Could not find resource '%1'"
 msgstr "Teenust '%1' ei leitud."
 
+#~ msgid "Search..."
+#~ msgstr "Otsi ..."
+
 #, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
@@ -8990,9 +8994,6 @@ msgstr "Teenust '%1' ei leitud."
 #~ msgid "Order by:"
 #~ msgstr "Järjekorra alus:"
 
-#~ msgid "Search:"
-#~ msgstr "Otsing:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Kodulehekülg</a>"
 
diff -pruN 6.0.0-2/po/eu/kcmshell6.po 6.3.0-1/po/eu/kcmshell6.po
--- 6.0.0-2/po/eu/kcmshell6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/eu/kcmshell6.po	2024-05-31 13:24:07.000000000 +0000
@@ -1,10 +1,10 @@
 # Translation for kcmshell6.po to Euskara/Basque (eu).
-# Copyright (C) 2023 This file is copyright:
+# Copyright (C) 2023-2024 This file is copyright:
 # This file is distributed under the same license as the kcmutils package.
 # SPDX-FileCopyrightText: 2023 KDE euskaratzeko proiektuko arduraduna <xalba@ni.eus>
 #
 # Translators:
-# Iñigo Salvador Azurmendi <xalba@ni.eus>, 2023.
+# Iñigo Salvador Azurmendi <xalba@ni.eus>, 2023, 2024.
 msgid ""
 msgstr ""
 "Project-Id-Version: kcmutils\n"
diff -pruN 6.0.0-2/po/eu/kcmutils6.po 6.3.0-1/po/eu/kcmutils6.po
--- 6.0.0-2/po/eu/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/eu/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -1,7 +1,7 @@
 # Translation for kcmutils6.po to Euskara/Basque (eu).
 # Copyright (C) 1999-2023 this file is copyright:
 # This file is distributed under the same license as the kcmutils package.
-# KDE euskaratzeko proiektuko arduraduna <xalba@ni.eus>.
+# SPDX-FileCopyrightText: 2024 KDE euskaratzeko proiektuko arduraduna <xalba@ni.eus>
 #
 # Translators:
 # Marcos <marcos@euskalgnu.org>, 2002,2003, 2004, 2005.
@@ -13,15 +13,15 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kcmutils\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-07-15 08:41+0200\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-04-27 20:49+0200\n"
 "Last-Translator: Iñigo Salvador Azurmendi <xalba@ni.eus>\n"
 "Language-Team: Basque <kde-i18n-eu@kde.org>\n"
 "Language: eu\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 23.04.3\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
 
 #, kde-format
@@ -86,7 +86,7 @@ msgstr "Konfiguratu"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr "Bilatu..."
 
 #: kpluginwidget.cpp:335
@@ -94,11 +94,11 @@ msgstr "Bilatu..."
 msgid "About"
 msgstr "Honi buruz"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
-msgstr "Erakutsi testuinguru-laguntza"
+msgstr "Erakutsi testuinguruko laguntza"
 
 #: qml/components/PluginDelegate.qml:89
 #, kde-format
@@ -112,53 +112,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Konfiguratu..."
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Ez dago bat datorrenik"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Ez da pluginik aurkitu"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Copyright"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Lizentzia:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Egileak"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Merituak"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Itzultzaileak"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Bidali e-posta %1(e)ri"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "Ez da elementurik aurkitu"
@@ -168,6 +168,9 @@ msgstr "Ez da elementurik aurkitu"
 msgid "Could not find resource '%1'"
 msgstr "Ezin izan du baliabidea aurkitu, '%1'"
 
+#~ msgid "Search..."
+#~ msgstr "Bilatu..."
+
 #~ msgid "Invalid KPackage '%1'"
 #~ msgstr "KPackage baliogabea '%1'"
 
@@ -9035,9 +9038,6 @@ msgstr "Ezin izan du baliabidea aurkitu,
 #~ msgid "Order by:"
 #~ msgstr "Ordenatu honela:"
 
-#~ msgid "Search:"
-#~ msgstr "Bilatu:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Atariko orrialdea</a>"
 
diff -pruN 6.0.0-2/po/fa/kcmutils6.po 6.3.0-1/po/fa/kcmutils6.po
--- 6.0.0-2/po/fa/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/fa/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2012-06-28 16:40+0430\n"
 "Last-Translator: Mohammad Reza Mirdamadi <mohi@linuxshop.ir>\n"
 "Language-Team: Farsi (Persian) <kde-i18n-fa@kde.org>\n"
@@ -92,9 +92,9 @@ msgstr "پیکربندی"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "جستجو"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "جستجو:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -102,7 +102,7 @@ msgstr "جستجو"
 msgid "About"
 msgstr "&درباره‌"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -122,20 +122,20 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "پیکربندی"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
 # Library not found
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "پیدا نشد"
 
 # %1 %2
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -143,42 +143,42 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "رونوشت"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "مجوز:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "&نویسندگان‌"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "ترجمه"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "&ارسال رایانامه‌"
 
 # Library not found
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -191,6 +191,11 @@ msgid "Could not find resource '%1'"
 msgstr "نتوانست خدمت »%1« را پیدا کند."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "جستجو"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -9185,9 +9190,6 @@ msgstr "نتوانست خدمت »%1« 
 #~ msgid "Order by:"
 #~ msgstr "مرتب‌سازی بر اساس:"
 
-#~ msgid "Search:"
-#~ msgstr "جستجو:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">صفحه آغازه</a>"
 
diff -pruN 6.0.0-2/po/fi/kcmutils6.po 6.3.0-1/po/fi/kcmutils6.po
--- 6.0.0-2/po/fi/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/fi/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -25,7 +25,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2023-06-27 17:50+0300\n"
 "Last-Translator: Tommi Nieminen <translator@legisign.org>\n"
 "Language-Team: Finnish <kde-i18n-doc@kde.org>\n"
@@ -103,16 +103,17 @@ msgid "Configure"
 msgstr "Asetukset"
 
 #: kpluginwidget.cpp:67
-#, kde-format
-msgid "Search..."
-msgstr "Etsi…"
+#, fuzzy, kde-format
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Haku:"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "Tietoa"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -130,53 +131,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Asetukset…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Ei osumia"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Liitännäisiä ei löytynyt"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Tekijänoikeudet"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Lisenssi:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Tekijät"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Kiitokset"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Kääntäjät"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Lähetä sähköpostia: %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "Kohteita ei löytynyt"
@@ -186,6 +187,9 @@ msgstr "Kohteita ei löytynyt"
 msgid "Could not find resource '%1'"
 msgstr "Resurssia ”%1” ei löytynyt"
 
+#~ msgid "Search..."
+#~ msgstr "Etsi…"
+
 #~ msgid "Invalid KPackage '%1'"
 #~ msgstr "Virheellinen KPackage ”%1”"
 
@@ -9012,9 +9016,6 @@ msgstr "Resurssia ”%1” ei löytynyt"
 #~ msgid "Order by:"
 #~ msgstr "Järjestys:"
 
-#~ msgid "Search:"
-#~ msgstr "Haku:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org/\">Kotisivu</a>"
 
diff -pruN 6.0.0-2/po/fr/kcmutils6.po 6.3.0-1/po/fr/kcmutils6.po
--- 6.0.0-2/po/fr/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/fr/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -1,6 +1,6 @@
 # translation of kdelibs4.po to Français
 # translation of kdelibs4.po to
-# SPDX-FileCopyrightText: 2021, 2022, 2023 Xavier Besnard <xavier.besnard@kde.org>
+# SPDX-FileCopyrightText: 2021, 2022, 2023, 2024 Xavier Besnard <xavier.besnard@kde.org>
 # Matthieu Robin <kde@macolu.org>, 2002,2003, 2004.
 # Robert Jacolin <rjacolin@ifrance.com>, 2003,2004.
 # Gilles Caulier <caulier.gilles@free.fr>, 2003.
@@ -23,16 +23,16 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-09-14 15:48+0200\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-05-03 11:56+0200\n"
 "Last-Translator: Xavier Besnard <xavier.besnard@kde.org>\n"
-"Language-Team: French <kde-francophone@kde.org>\n"
+"Language-Team: French <French <kde-francophone@kde.org>>\n"
 "Language: fr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
-"X-Generator: Lokalize 23.08.0\n"
+"X-Generator: Lokalize 23.08.5\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: kde4\n"
@@ -104,15 +104,15 @@ msgstr "Configuration"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
-msgstr "Chercher…"
+msgid "Search…"
+msgstr "Rechercher…"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "À propos"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -130,53 +130,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Configurer..."
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Aucune correspondance"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Impossible de trouver des modules externes"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Licence"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licence :"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Auteurs"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Remerciements"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Traducteurs"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Envoyer un courriel vers %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "Aucun élément n'a été trouvé."
@@ -186,6 +186,9 @@ msgstr "Aucun élément n'a été trouv
 msgid "Could not find resource '%1'"
 msgstr "Impossible de trouver la ressource « %1 »"
 
+#~ msgid "Search..."
+#~ msgstr "Chercher…"
+
 #~ msgid "Invalid KPackage '%1'"
 #~ msgstr "KPackage « %1 » non valable"
 
@@ -9197,9 +9200,6 @@ msgstr "Impossible de trouver la ressour
 #~ msgid "Order by:"
 #~ msgstr "Trier par :"
 
-#~ msgid "Search:"
-#~ msgstr "Chercher :"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Page d'accueil</a>"
 
diff -pruN 6.0.0-2/po/fy/kcmutils6.po 6.3.0-1/po/fy/kcmutils6.po
--- 6.0.0-2/po/fy/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/fy/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -15,7 +15,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2010-07-22 09:48+0100\n"
 "Last-Translator: Berend Ytsma <berendy@gmail.com>\n"
 "Language-Team: nl <kde-i18n-doc@lists.kde.org>\n"
@@ -100,9 +100,9 @@ msgstr "Konfigurearje"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "Sykje"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Sykje:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -110,7 +110,7 @@ msgstr "Sykje"
 msgid "About"
 msgstr "&Ynfo oer"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -130,18 +130,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Konfigurearje"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "Net fûn"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -149,41 +149,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Kopiearje"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Lisinsje:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "Skr&iuwers"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Oersetting"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "&Stjoer E-post"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -196,6 +196,11 @@ msgid "Could not find resource '%1'"
 msgstr "Koe de tsjinst '%1' net fine."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "Sykje"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8804,9 +8809,6 @@ msgstr "Koe de tsjinst '%1' net fine."
 #~ msgid "Order by:"
 #~ msgstr "Sortearje neffens:"
 
-#~ msgid "Search:"
-#~ msgstr "Sykje:"
-
 #~ msgid "Become a Fan"
 #~ msgstr "Wurd in Fan"
 
diff -pruN 6.0.0-2/po/ga/kcmutils6.po 6.3.0-1/po/ga/kcmutils6.po
--- 6.0.0-2/po/ga/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/ga/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2004-12-14 09:11-0600\n"
 "Last-Translator: Kevin Scannell <kscanne@gmail.com>\n"
 "Language-Team: Irish <gaeilge-gnulinux@lists.sourceforge.net>\n"
@@ -90,9 +90,9 @@ msgstr "Cumraigh"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "Cuardaigh"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Cuardaigh:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -100,7 +100,7 @@ msgstr "Cuardaigh"
 msgid "About"
 msgstr "&Eolas"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -120,18 +120,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Cumraigh"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "Gan aimsiú"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -139,41 +139,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Cóipeáil"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Ceadúnas:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "Ú&dair"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Aistriúchán"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "&Seol Ríomhphost"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -186,6 +186,11 @@ msgid "Could not find resource '%1'"
 msgstr "Ní bhfuarthas seirbhís '%1'."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "Cuardaigh"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -9237,9 +9242,6 @@ msgstr "Ní bhfuarthas seirbhís '%1'."
 #~ msgid "Order by:"
 #~ msgstr "Ord de réir:"
 
-#~ msgid "Search:"
-#~ msgstr "Cuardaigh:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Leathanach Baile</a>"
 
diff -pruN 6.0.0-2/po/gd/kcmutils6.po 6.3.0-1/po/gd/kcmutils6.po
--- 6.0.0-2/po/gd/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/gd/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2015-11-04 15:11+0000\n"
 "Last-Translator: Michael Bauer <fios@akerbeltz.org>\n"
 "Language-Team: Fòram na Gàidhlig\n"
@@ -87,7 +87,7 @@ msgstr "Rèitich"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr ""
 
 #: kpluginwidget.cpp:335
@@ -97,7 +97,7 @@ msgstr ""
 msgid "About"
 msgstr "Mu %1"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -118,53 +118,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Rèitich"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr ""
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr ""
diff -pruN 6.0.0-2/po/gl/kcmutils6.po 6.3.0-1/po/gl/kcmutils6.po
--- 6.0.0-2/po/gl/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/gl/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -9,22 +9,22 @@
 # Xosé <xosecalvo@gmail.com>, 2010.
 # Marce Villarino <mvillarino@kde-espana.es>, 2011, 2012, 2013, 2014.
 # Adrián Chaves Fernández (Gallaecio) <adriyetichaves@gmail.com>, 2017.
-# Adrián Chaves (Gallaecio) <adrian@chaves.io>, 2017, 2018, 2019, 2020, 2023.
+# SPDX-FileCopyrightText: 2024 Adrián Chaves (Gallaecio)
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-06-07 08:32+0200\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-04-27 10:21+0200\n"
 "Last-Translator: Adrián Chaves (Gallaecio) <adrian@chaves.io>\n"
-"Language-Team: Galician <proxecto@trasno.gal>\n"
+"Language-Team: Proxecto Trasno (proxecto@trasno.gal)\n"
 "Language: gl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 23.04.1\n"
+"X-Generator: Lokalize 24.02.2\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -87,7 +87,7 @@ msgstr "Configurar"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr "Buscar…"
 
 #: kpluginwidget.cpp:335
@@ -95,7 +95,7 @@ msgstr "Buscar…"
 msgid "About"
 msgstr "Sobre"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -113,53 +113,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Configurar…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Non hai coincidencias"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Non se atopou ningún complemento"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Dereitos de copia"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licenza:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Autoría"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Recoñecementos"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Tradución"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Enviar unha mensaxe de correo electrónico a %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "Non se atopou ningún elemento"
@@ -169,6 +169,9 @@ msgstr "Non se atopou ningún elemento"
 msgid "Could not find resource '%1'"
 msgstr "Non foi posíbel atopar o recurso «%1»"
 
+#~ msgid "Search..."
+#~ msgstr "Buscar…"
+
 #, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
@@ -9041,9 +9044,6 @@ msgstr "Non foi posíbel atopar o recurs
 #~ msgid "Order by:"
 #~ msgstr "Ordenar segundo:"
 
-#~ msgid "Search:"
-#~ msgstr "Buscar:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Páxina web</a>"
 
diff -pruN 6.0.0-2/po/gu/kcmutils6.po 6.3.0-1/po/gu/kcmutils6.po
--- 6.0.0-2/po/gu/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/gu/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2009-11-22 00:01+0530\n"
 "Last-Translator: Kartik Mistry <kartik.mistry@gmail.com>\n"
 "Language-Team: Gujarati <team@utkarsh.org>\n"
@@ -89,9 +89,9 @@ msgstr "રૂપરેખાંકિ
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "શોધો"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "શોધો:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -99,7 +99,7 @@ msgstr "શોધો"
 msgid "About"
 msgstr "વિશે (&A)"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -119,18 +119,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "રૂપરેખાંકિત કરો"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "મળ્યું નહી"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -138,41 +138,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "નકલ"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "લાઈસન્સ:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "લેખકો (&u)"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "ભાષાંતર"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "ઈમેલ મોકલો (&S)"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -185,6 +185,11 @@ msgid "Could not find resource '%1'"
 msgstr "સેવા '%1' શોધી શકાઇ નહી."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "શોધો"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8979,9 +8984,6 @@ msgstr "સેવા '%1' શોધી 
 #~ msgid "Order by:"
 #~ msgstr "ક્રમ વડે:"
 
-#~ msgid "Search:"
-#~ msgstr "શોધો:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">ઘરપાનું</a>"
 
diff -pruN 6.0.0-2/po/ha/kcmutils6.po 6.3.0-1/po/ha/kcmutils6.po
--- 6.0.0-2/po/ha/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/ha/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2009-03-17 11:22+0100\n"
 "Last-Translator: Adriaan de Groot <groot@kde.org>\n"
 "Language-Team: Hausa <kde-i18n-doc@lists.kde.org>\n"
@@ -73,7 +73,7 @@ msgstr "Haɗawa"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr ""
 
 #: kpluginwidget.cpp:335
@@ -82,7 +82,7 @@ msgstr ""
 msgid "About"
 msgstr "&Game da"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -102,55 +102,55 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Haɗawa"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "&Mawallafa"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Fassara"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr ""
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr ""
diff -pruN 6.0.0-2/po/he/kcmutils6.po 6.3.0-1/po/he/kcmutils6.po
--- 6.0.0-2/po/he/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/he/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -17,20 +17,20 @@
 # Meni Livne <livne@kde.org>, 2007.
 # tahmar1900 <tahmar1900@gmail.com>, 2008, 2009.
 # Elkana Bardugo <ttv200@gmail.com>, 2017. #zanata
-# SPDX-FileCopyrightText: 2023 Yaron Shahrabani <sh.yaron@gmail.com>
+# SPDX-FileCopyrightText: 2023, 2024 Yaron Shahrabani <sh.yaron@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kcmutils5\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-10-22 12:06+0300\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-04-26 08:00+0300\n"
 "Last-Translator: Yaron Shahrabani <sh.yaron@gmail.com>\n"
 "Language-Team: צוות התרגום של KDE ישראל\n"
 "Language: he\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 23.08.1\n"
+"X-Generator: Lokalize 23.08.5\n"
 "Plural-Forms: nplurals=4; plural=(n == 1) ? 0 : ((n == 2) ? 1 : ((n > 10 && "
 "n % 10 == 0) ? 2 : 3));\n"
 
@@ -95,7 +95,7 @@ msgstr "הגדרה"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr "חיפוש…"
 
 #: kpluginwidget.cpp:335
@@ -103,7 +103,7 @@ msgstr "חיפוש…"
 msgid "About"
 msgstr "על אודות"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -121,53 +121,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "הגדרה…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "אין התאמות"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "לא נמצאו תוספים"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "זכויות יוצרים"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "רישיון:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "יוצרים"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "תודות"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "מתרגמים"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "שליחת דוא״ל אל %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "לא נמצאו פריטים"
diff -pruN 6.0.0-2/po/hi/kcmutils6.po 6.3.0-1/po/hi/kcmutils6.po
--- 6.0.0-2/po/hi/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/hi/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2021-08-22 13:04+0530\n"
 "Last-Translator: Raghavendra Kamath <raghu@raghukamath.com>\n"
 "Language-Team: kde-hindi\n"
@@ -81,16 +81,17 @@ msgid "Configure"
 msgstr "कॉन्फ़िगर"
 
 #: kpluginwidget.cpp:67
-#, kde-format
-msgid "Search..."
-msgstr "खोजें..."
+#, fuzzy, kde-format
+#| msgid "Search:"
+msgid "Search…"
+msgstr "ढूंढें:"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "परिचय"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -110,18 +111,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "कॉन्फ़िगर"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "नहीं मिला"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -129,41 +130,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "नक़ल"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "लाइसेंस:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "लेखक गण (&u)"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "अनुवाद "
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "ईमेल भेजें (&S)"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -175,6 +176,9 @@ msgstr "नहीं मिला"
 msgid "Could not find resource '%1'"
 msgstr "सर्विस '%1' नहीं मिला."
 
+#~ msgid "Search..."
+#~ msgstr "खोजें..."
+
 #, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
@@ -8109,9 +8113,6 @@ msgstr "सर्विस '%1' नह
 #~ msgid "Order by:"
 #~ msgstr "ऐसे जमाएँ"
 
-#~ msgid "Search:"
-#~ msgstr "ढूंढें:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">मुखपृष्ठ</a>"
 
diff -pruN 6.0.0-2/po/hne/kcmutils6.po 6.3.0-1/po/hne/kcmutils6.po
--- 6.0.0-2/po/hne/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/hne/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2009-02-10 20:44+0530\n"
 "Last-Translator: Ravishankar Shrivastava <raviratlami@aol.in>\n"
 "Language-Team: Hindi <kde-i18n-doc@lists.kde.org>\n"
@@ -81,9 +81,9 @@ msgstr "कान्फिगर"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "खोजव"
+#| msgid "S&earch:"
+msgid "Search…"
+msgstr "खोजव: (&e)"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -91,7 +91,7 @@ msgstr "खोजव"
 msgid "About"
 msgstr "परिचय (&A)"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -111,18 +111,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "कान्फिगर"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "नइ मिलिस"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -130,41 +130,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "नकल"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "लाइसेंस:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "लिखइया मन (&u)"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "अनुवाद "
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "ईमेल भेजव (&S)"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -177,6 +177,11 @@ msgid "Could not find resource '%1'"
 msgstr "सर्विस '%1' नइ मिलिस."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "खोजव"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8615,11 +8620,6 @@ msgstr "सर्विस '%1' नइ 
 #~ msgstr "अइसन जमाव: (&O)"
 
 #, fuzzy
-#~| msgid "S&earch:"
-#~ msgid "Search:"
-#~ msgstr "खोजव: (&e)"
-
-#, fuzzy
 #~ msgid "Details for %1"
 #~ msgstr "सुझाव"
 
diff -pruN 6.0.0-2/po/hr/kcmutils6.po 6.3.0-1/po/hr/kcmutils6.po
--- 6.0.0-2/po/hr/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/hr/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2011-07-22 16:08+0200\n"
 "Last-Translator: Marko Dimjašević <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -100,9 +100,9 @@ msgstr "Konfiguriranje"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "Traži"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Pretraga:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -110,7 +110,7 @@ msgstr "Traži"
 msgid "About"
 msgstr "O &programu"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -130,18 +130,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Konfiguriranje"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "Nije nađeno"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -149,41 +149,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Kopiraj"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licenca:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "&Autori"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Prijevod"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "%Pošalji e-poštu"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -196,6 +196,11 @@ msgid "Could not find resource '%1'"
 msgstr "Nije moguće pronaći uslugu '%1'."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "Traži"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -1205,9 +1210,6 @@ msgstr "Nije moguće pronaći uslugu '%1
 #~ msgid "Order by:"
 #~ msgstr "Poredaj po:"
 
-#~ msgid "Search:"
-#~ msgstr "Pretraga:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Osobna stranica</a>"
 
diff -pruN 6.0.0-2/po/hsb/kcmutils6.po 6.3.0-1/po/hsb/kcmutils6.po
--- 6.0.0-2/po/hsb/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/hsb/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2008-12-19 22:49+0100\n"
 "Last-Translator: Eduard Werner <edi.werner@gmx.de>\n"
 "Language-Team: en_US <kde-i18n-doc@lists.kde.org>\n"
@@ -94,9 +94,9 @@ msgstr "Konfiguracija"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "&Search"
-msgid "Search..."
-msgstr "&Pytać"
+#| msgid "S&earch:"
+msgid "Search…"
+msgstr "P&ytać:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -104,7 +104,7 @@ msgstr "&Pytać"
 msgid "About"
 msgstr "&Wo tutym programje"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -124,18 +124,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Konfiguracija"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "Njejsym ničo namakał"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -143,41 +143,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1%2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Kopěrować"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licensa:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "A&wtorojo"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Přełožk"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "&Mailku pósłać"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -190,6 +190,11 @@ msgid "Could not find resource '%1'"
 msgstr "Njemóžach service '%1' namakać"
 
 #, fuzzy
+#~| msgid "&Search"
+#~ msgid "Search..."
+#~ msgstr "&Pytać"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -9290,11 +9295,6 @@ msgstr "Njemóžach service '%1' namaka
 #~ msgstr "&Rjadować po:"
 
 #, fuzzy
-#~| msgid "S&earch:"
-#~ msgid "Search:"
-#~ msgstr "P&ytać:"
-
-#, fuzzy
 #~| msgid "Suggestions"
 #~ msgid "Details for %1"
 #~ msgstr "Namjety"
diff -pruN 6.0.0-2/po/hu/kcmutils6.po 6.3.0-1/po/hu/kcmutils6.po
--- 6.0.0-2/po/hu/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/hu/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -6,8 +6,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: KDE 4.4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2024-01-07 21:58+0100\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-05-22 10:38+0200\n"
 "Last-Translator: Kristof Kiszel <ulysses@fsf.hu>\n"
 "Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
 "Language: hu\n"
@@ -15,7 +15,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Lokalize 23.08.4\n"
+"X-Generator: Lokalize 24.07.70\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -79,7 +79,7 @@ msgstr "Beállítás"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr "Keresés…"
 
 #: kpluginwidget.cpp:335
@@ -87,7 +87,7 @@ msgstr "Keresés…"
 msgid "About"
 msgstr "Névjegy"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -105,53 +105,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Beállítások…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Nincs találat"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Nem találhatók bővítmények"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Copyright"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licenc:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Szerzők"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Köszönetnyilvánítás"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Fordítók"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "E-mail küldése neki: %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "Nem találhatók elemek"
@@ -161,6 +161,9 @@ msgstr "Nem találhatók elemek"
 msgid "Could not find resource '%1'"
 msgstr "A(z) „%1” erőforrás nem található."
 
+#~ msgid "Search..."
+#~ msgstr "Keresés…"
+
 #, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
@@ -9024,9 +9027,6 @@ msgstr "A(z) „%1” erőforrás nem ta
 #~ msgid "Order by:"
 #~ msgstr "Rendezés:"
 
-#~ msgid "Search:"
-#~ msgstr "Keresés:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Honlap</a>"
 
diff -pruN 6.0.0-2/po/hy/kcmutils6.po 6.3.0-1/po/hy/kcmutils6.po
--- 6.0.0-2/po/hy/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/hy/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2013-01-31 01:08+0400\n"
 "Last-Translator: Davit <nikdavnik@mail.ru>\n"
 "Language-Team: Armenian Language: hy\n"
@@ -90,9 +90,9 @@ msgstr "Կարգավորում"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "Որոնում"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Փնտրել:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -100,7 +100,7 @@ msgstr "Որոնում"
 msgid "About"
 msgstr "&Ծրագրի մասին"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -120,18 +120,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Կարգավորում"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "Գտնված չէ"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -139,41 +139,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Կրկնօրինակել"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Լիցենզիա:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "&Հեղինակներ"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Թարգմանություն"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "&ՈՒղարկել"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -186,6 +186,11 @@ msgid "Could not find resource '%1'"
 msgstr "Հնարավոր չէ հայտնաբերել ծառայությունը «%1»."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "Որոնում"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -9049,9 +9054,6 @@ msgstr "Հնարավոր չէ հայտն
 #~ msgid "Order by:"
 #~ msgstr "Վերոնշյալ:"
 
-#~ msgid "Search:"
-#~ msgstr "Փնտրել:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Նախնական էջ</a>"
 
diff -pruN 6.0.0-2/po/ia/kcmutils6.po 6.3.0-1/po/ia/kcmutils6.po
--- 6.0.0-2/po/ia/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/ia/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -1,13 +1,13 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# g.sora <g.sora@tiscali.it>, 2010, 2011, 2012, 2013, 2019, 2021, 2022, 2023.
+# g.sora <g.sora@tiscali.it>, 2010, 2011, 2012, 2013, 2019, 2021, 2022, 2023, 2024.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-06-06 12:20+0200\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-04-26 14:48+0200\n"
 "Last-Translator: giovanni <g.sora@tiscali.it>\n"
 "Language-Team: Interlingua <kde-i18n-doc@kde.org>\n"
 "Language: ia\n"
@@ -15,7 +15,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 23.04.1\n"
+"X-Generator: Lokalize 22.12.3\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -79,15 +79,15 @@ msgstr "Configura"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
-msgstr "Il cerca ..."
+msgid "Search…"
+msgstr "Cerca…"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "A proposito"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -105,53 +105,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Configura…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Nulle correspondentias"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Necun plugin  trovate"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Copyright"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licentia:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Autores"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Gratias"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Traductores"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Invia un message de e-posta a  %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "Necun elemento  trovate"
@@ -161,6 +161,9 @@ msgstr "Necun elemento  trovate"
 msgid "Could not find resource '%1'"
 msgstr "Il non pote trovar ressource '%1'."
 
+#~ msgid "Search..."
+#~ msgstr "Il cerca ..."
+
 #~ msgid "Invalid KPackage '%1'"
 #~ msgstr "Invalide KPackage '%1'"
 
@@ -9081,9 +9084,6 @@ msgstr "Il non pote trovar ressource '%1
 #~ msgid "Order by:"
 #~ msgstr "Ordina per:"
 
-#~ msgid "Search:"
-#~ msgstr "Cerca:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Pagina Domo o principal</a>"
 
diff -pruN 6.0.0-2/po/id/kcmutils6.po 6.3.0-1/po/id/kcmutils6.po
--- 6.0.0-2/po/id/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/id/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2023-05-28 21:23+0700\n"
 "Last-Translator: Wantoyèk <wantoyek@gmail.com>\n"
 "Language-Team: Indonesian <kde-i18n-doc@kde.org>\n"
@@ -82,16 +82,17 @@ msgid "Configure"
 msgstr "Konfigurasikan"
 
 #: kpluginwidget.cpp:67
-#, kde-format
-msgid "Search..."
-msgstr "Cari..."
+#, fuzzy, kde-format
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Cari:"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "Tentang"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -109,53 +110,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Atur..."
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Tidak ada yang cocok"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Tidak ada plugin yang dtemukan"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Hak Cipta"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Lisensi:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Penulis"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Kredit"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Penerjemah"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Kirim sebuah email ke %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "No plugins found"
 msgid "No items found"
@@ -166,6 +167,9 @@ msgstr "Tidak ada plugin yang dtemukan"
 msgid "Could not find resource '%1'"
 msgstr "Tidak bisa menemukan sumberdaya '%1'."
 
+#~ msgid "Search..."
+#~ msgstr "Cari..."
+
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
 #~ msgstr "Konfigurasikan..."
@@ -8990,9 +8994,6 @@ msgstr "Tidak bisa menemukan sumberdaya
 #~ msgid "Order by:"
 #~ msgstr "Urut berdasarkan:"
 
-#~ msgid "Search:"
-#~ msgstr "Cari:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Laman</a>"
 
diff -pruN 6.0.0-2/po/is/kcmutils6.po 6.3.0-1/po/is/kcmutils6.po
--- 6.0.0-2/po/is/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/is/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -7,19 +7,20 @@
 # Pjetur G. Hjaltason <pjetur@pjetur.net>, 2003.
 # Arnar Leósson <leosson@frisurf.no>, 2003, 2005.
 # Sveinn í Felli <sveinki@nett.is>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2016, 2022.
+# SPDX-FileCopyrightText: 2024 Guðmundur Erlingsson <gudmundure@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2022-06-22 10:05+0000\n"
-"Last-Translator: Sveinn í Felli <sv1@fellsnet.is>\n"
-"Language-Team: Icelandic\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-02-19 20:20+0000\n"
+"Last-Translator: Guðmundur Erlingsson <gudmundure@gmail.com>\n"
+"Language-Team: Icelandic <kde-i18n-doc@kde.org>\n"
 "Language: is\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 19.12.3\n"
+"X-Generator: Lokalize 23.08.3\n"
 "Plural-Forms: Plural-Forms: nplurals=2; plural=n != 1;\n"
 "\n"
 "\n"
@@ -33,14 +34,14 @@ msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
 msgstr ""
 "Richard Allen, Logi Ragnarsson, Pjetur G. Hjaltason, Arnar Leósson, Svanur "
-"Pálsson, Sveinn í Felli"
+"Pálsson, Sveinn í Felli, Guðmundur Erlingsson"
 
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
 msgstr ""
 "ra@ra.is, logi@logi.org, pjetur@pjetur.net, leosson@frisurf.no, svanur@tern."
-"is, sv1@fellsnet.is"
+"is, sv1@fellsnet.is, gudmundure@gmail.com"
 
 #: kcmoduleloader.cpp:49
 #, kde-format
@@ -53,10 +54,10 @@ msgid ""
 msgstr ""
 "<qt><p>Mögulegar ástæður:<ul><li>Villa kom upp við síðustu uppfærslu "
 "kerfisins sem skildi eftir ótengda stjórneiningu</li><li>Þú ert með gamlar "
-"einingar frá öðrum aðilum</li></ul></p><p>Athugaðu þetta hvorutveggja "
-"vandlega og reyndu að fjarlægja stjórneininguna sem vísað er í. Ef það tekst "
-"ekki skaltu reyna að hafa samband við dreifingaraðila þinn eða þá sem sáu um "
-"pökkunina</p></qt>"
+"einingar frá þriðju aðilum</li></ul></p><p>Athugaðu þetta hvorutveggja "
+"vandlega og reyndu að fjarlægja stjórneininguna sem villuboðið vísar í. Ef "
+"það tekst ekki skaltu reyna að hafa samband við dreifingaraðila þinn eða þau "
+"sem útbjuggu uppsetningarpakkann.</p></qt>"
 
 #: kcmoduleloader.cpp:79
 #, kde-format
@@ -90,23 +91,24 @@ msgstr "Virkja stillingar"
 #: kcmultidialog.cpp:204 kpluginwidget.cpp:340
 #, kde-format
 msgid "Configure"
-msgstr "Stilla"
+msgstr "Grunnstilla"
 
 #: kpluginwidget.cpp:67
-#, kde-format
-msgid "Search..."
-msgstr "Leita..."
+#, fuzzy, kde-format
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Leita:"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "Um hugbúnaðinn"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
-msgstr ""
+msgstr "Sýna efnistengda hjálp"
 
 #: qml/components/PluginDelegate.qml:89
 #, kde-format
@@ -115,69 +117,69 @@ msgid "About"
 msgstr "Um hugbúnaðinn"
 
 #: qml/components/PluginDelegate.qml:104
-#, fuzzy, kde-format
-#| msgid "Configure"
+#, kde-format
 msgctxt "@info:tooltip"
 msgid "Configure…"
-msgstr "Stilla"
+msgstr "Grunnstilla…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Engar samsvaranir"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
-msgstr "Engin íforrit fundust"
+msgstr "Engar viðbætur fundust"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Höfundarréttur"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Leyfi:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Höfundar"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
-msgstr "Framlög"
+msgstr "Þátttakendur"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Þýðendur"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Senda tölvupóst á %1"
 
-#: qml/components/private/GridViewInternal.qml:78
-#, fuzzy, kde-format
-#| msgid "No plugins found"
+#: qml/components/private/GridViewInternal.qml:77
+#, kde-format
 msgid "No items found"
-msgstr "Engin íforrit fundust"
+msgstr "Engin atriði fundust"
 
 #: qml/kquickconfigmodule.cpp:121
-#, fuzzy, kde-format
-#| msgid "Could not find service '%1'."
+#, kde-format
 msgid "Could not find resource '%1'"
-msgstr "Fann ekki þjónustuna '%1'."
+msgstr "Fann ekki tilfangið '%1'."
+
+#~ msgid "Search..."
+#~ msgstr "Leita..."
 
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8964,9 +8966,6 @@ msgstr "Fann ekki þjónustuna '%1'."
 #~ msgid "Order by:"
 #~ msgstr "Raða eftir:"
 
-#~ msgid "Search:"
-#~ msgstr "Leita:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Heimasíða</a>"
 
diff -pruN 6.0.0-2/po/it/kcmutils6.po 6.3.0-1/po/it/kcmutils6.po
--- 6.0.0-2/po/it/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/it/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -1,4 +1,5 @@
 # translation of kdelibs4.po to Italian
+# SPDX-FileCopyrightText: 2014, 2018, 2019, 2021, 2022, 2023, 2024 Vincenzo Reale <smart2128vr@gmail.com>
 # Andrea Rizzi <rizzi@kde.org>, 2003, 2004, 2005.
 # Federico Cozzi <federicocozzi@federicocozzi.it>, 2004.
 # Federico Zenith <federico.zenith@member.fsf.org>, 2004, 2008, 2009, 2010, 2011.
@@ -10,13 +11,12 @@
 # Pino Toscano <toscano.pino@tiscali.it>, 2008.
 # Federico Zenith <federico.zenith@member.fsf.org>, 2008, 2012, 2013, 2014, 2015.
 # Innocenzo Ventre <innocenzo.ventre@gmail.com>, 2012.
-# Vincenzo Reale <smart2128vr@gmail.com>, 2014, 2018, 2019, 2021, 2022, 2023.
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-06-06 15:37+0200\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-04-26 09:03+0200\n"
 "Last-Translator: Vincenzo Reale <smart2128vr@gmail.com>\n"
 "Language-Team: Italian <kde-i18n-it@kde.org>\n"
 "Language: it\n"
@@ -24,7 +24,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Lokalize 23.04.1\n"
+"X-Generator: Lokalize 24.02.2\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -89,15 +89,15 @@ msgstr "Configura"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
-msgstr "Cerca..."
+msgid "Search…"
+msgstr "Cerca…"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "Informazioni"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -115,53 +115,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Configura…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Nessuna corrispondenza"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Nessuna estensione trovata"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Copyright"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licenza:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Autori"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Riconoscimenti"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Traduttori"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Invia un messaggio di posta elettronica a %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "Nessun elemento trovato"
@@ -171,6 +171,9 @@ msgstr "Nessun elemento trovato"
 msgid "Could not find resource '%1'"
 msgstr "Impossibile trovare la risorsa «%1»"
 
+#~ msgid "Search..."
+#~ msgstr "Cerca..."
+
 #~ msgid "Invalid KPackage '%1'"
 #~ msgstr "KPackage «%1» non valido"
 
@@ -9123,9 +9126,6 @@ msgstr "Impossibile trovare la risorsa 
 #~ msgid "Order by:"
 #~ msgstr "Ordina per:"
 
-#~ msgid "Search:"
-#~ msgstr "Cerca:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Pagina Web</a>"
 
diff -pruN 6.0.0-2/po/ja/kcmutils6.po 6.3.0-1/po/ja/kcmutils6.po
--- 6.0.0-2/po/ja/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/ja/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -14,7 +14,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2023-02-04 01:22+0900\n"
 "Last-Translator: Ryuichi Yamada <ryuichi_ya220@outlook.jp>\n"
 "Language-Team: Japanese <kde-jp@kde.org>\n"
@@ -91,8 +91,9 @@ msgid "Configure"
 msgstr "設定"
 
 #: kpluginwidget.cpp:67
-#, kde-format
-msgid "Search..."
+#, fuzzy, kde-format
+#| msgid "Search..."
+msgid "Search…"
 msgstr "検索..."
 
 #: kpluginwidget.cpp:335
@@ -100,7 +101,7 @@ msgstr "検索..."
 msgid "About"
 msgstr "情報"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -119,53 +120,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "設定"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "一致なし"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "プラグインは見つかりませんでした"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "著作権について"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "ライセンス:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "作者"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "クレジット"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "翻訳者"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "%1 にメールを送る"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "No plugins found"
 msgid "No items found"
diff -pruN 6.0.0-2/po/ka/kcmutils6.po 6.3.0-1/po/ka/kcmutils6.po
--- 6.0.0-2/po/ka/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/ka/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kcmutils\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-06-07 05:42+0200\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-04-26 06:41+0200\n"
 "Last-Translator: Temuri Doghonadze <temuri.doghonadze@gmail.com>\n"
 "Language-Team: Georgian <kde-i18n-doc@kde.org>\n"
 "Language: ka\n"
@@ -16,7 +16,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Poedit 3.3.1\n"
+"X-Generator: Poedit 3.3.2\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -80,15 +80,15 @@ msgstr "მორგება"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
-msgstr "ძებნა..."
+msgid "Search…"
+msgstr "ძებნა…"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "შესახებ"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -106,53 +106,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "მორგება…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "დათხვევა არ არსებობს"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "დამატებები ნაპოვნი არაა"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "საავტორო უფლებები"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "ლიცენზია:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "ავტორები"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "კრედიტები"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "მთარგმნელები"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "%1-სთვის ელფოსტის გაგზავნა"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "ჩანაწერები ნაპოვნი არაა"
diff -pruN 6.0.0-2/po/kk/kcmutils6.po 6.3.0-1/po/kk/kcmutils6.po
--- 6.0.0-2/po/kk/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/kk/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2013-11-08 01:24+0600\n"
 "Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
 "Language-Team: Kazakh <kde-i18n-doc@kde.org>\n"
@@ -94,9 +94,9 @@ msgstr "Баптау"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "Іздеу"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Іздейтіні:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -104,7 +104,7 @@ msgstr "Іздеу"
 msgid "About"
 msgstr "Осы &туралы"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -124,18 +124,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Баптау"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "Табылмады"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -143,41 +143,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Көшіріп алу"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Лицензиясы:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "&Авторлары"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Аударма"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "&Эл.поштаны жіберу"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -190,6 +190,11 @@ msgid "Could not find resource '%1'"
 msgstr "'%1' қызметі табылмады."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "Іздеу"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8937,9 +8942,6 @@ msgstr "'%1' қызметі табылм
 #~ msgid "Order by:"
 #~ msgstr "Келесі бойынша реттеу:"
 
-#~ msgid "Search:"
-#~ msgstr "Іздейтіні:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Мекен парағы</a>"
 
diff -pruN 6.0.0-2/po/km/kcmutils6.po 6.3.0-1/po/km/kcmutils6.po
--- 6.0.0-2/po/km/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/km/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -4,7 +4,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2012-06-27 10:04+0700\n"
 "Last-Translator: Khoem Sokhem <khoemsokhem@khmeros.info>\n"
 "Language-Team: Khmer\n"
@@ -86,9 +86,9 @@ msgstr "កំណត់​រចនា
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "ស្វែង​រក"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "ស្វែងរក ៖"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -96,7 +96,7 @@ msgstr "ស្វែង​រក"
 msgid "About"
 msgstr "អំពី "
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -116,18 +116,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "កំណត់​រចនាសម្ព័ន្ធ"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "រក​មិនឃើញ"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -135,41 +135,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "ចម្លង"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "អាជ្ញាបណ្ណ ៖"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "អ្នក​និពន្ធ "
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "ការ​បកប្រែ"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "ផ្ញើ​អ៊ីមែល"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -182,6 +182,11 @@ msgid "Could not find resource '%1'"
 msgstr "មិនអាច​រក​ឃើញ​សេវា '%1' ទេ ។"
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "ស្វែង​រក"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8833,9 +8838,6 @@ msgstr "មិនអាច​រក​
 #~ msgid "Order by:"
 #~ msgstr "តម្រៀប​តាម ៖"
 
-#~ msgid "Search:"
-#~ msgstr "ស្វែងរក ៖"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">គេហទំព័រ</a>"
 
diff -pruN 6.0.0-2/po/kn/kcmutils6.po 6.3.0-1/po/kn/kcmutils6.po
--- 6.0.0-2/po/kn/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/kn/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2010-06-24 18:32+0530\n"
 "Last-Translator: Shankar Prasad <svenkate@redhat.com>\n"
 "Language-Team: kn_IN <kde-i18n-doc@kde.org>\n"
@@ -83,9 +83,9 @@ msgstr "ಸಂರಚಿಸು"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "ಹುಡುಕು"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "ಹುಡುಕು:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -93,7 +93,7 @@ msgstr "ಹುಡುಕು"
 msgid "About"
 msgstr "ಬಗ್ಗೆ(&A)"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -113,18 +113,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "ಸಂರಚಿಸು"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "ಕಂಡುಬಂದಿಲ್ಲ"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -132,41 +132,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "ನಕಲಿಸು"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "ಪರವಾನಗಿ:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "ಕರ್ತೃಗಳು(&u)"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "ಭಾಷಾಂತರ"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "ವಿ-ಅಂಚೆ ಕಳಿಸು(&S)"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -179,6 +179,11 @@ msgid "Could not find resource '%1'"
 msgstr "'%1' ಸೇವೆಯು ಕಾಣಬರಲಿಲ್ಲ."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "ಹುಡುಕು"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8861,9 +8866,6 @@ msgstr "'%1' ಸೇವೆಯು ಕಾ
 #~ msgid "Order by:"
 #~ msgstr "ಇದರಿಂದ ಕ್ರಮಗೊಳಿಸು(&O):"
 
-#~ msgid "Search:"
-#~ msgstr "ಹುಡುಕು:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">ನೆಲೆಪುಟ (ಹೋಮ್ ಪೇಜ್)</a>"
 
diff -pruN 6.0.0-2/po/ko/kcmutils6.po 6.3.0-1/po/ko/kcmutils6.po
--- 6.0.0-2/po/ko/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/ko/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2023-07-23 00:44+0200\n"
 "Last-Translator: Shinjo Park <kde@peremen.name>\n"
 "Language-Team: Korean <kde-kr@kde.org>\n"
@@ -78,8 +78,9 @@ msgid "Configure"
 msgstr "설정"
 
 #: kpluginwidget.cpp:67
-#, kde-format
-msgid "Search..."
+#, fuzzy, kde-format
+#| msgid "Search..."
+msgid "Search…"
 msgstr "찾기..."
 
 #: kpluginwidget.cpp:335
@@ -87,7 +88,7 @@ msgstr "찾기..."
 msgid "About"
 msgstr "정보"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -105,53 +106,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "설정…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "검색 결과 없음"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "플러그인을 찾을 수 없음"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "저작권"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "라이선스:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "작성자"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "제작진"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "번역자"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "%1(으)로 이메일 보내기"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "항목 없음"
diff -pruN 6.0.0-2/po/ku/kcmutils6.po 6.3.0-1/po/ku/kcmutils6.po
--- 6.0.0-2/po/ku/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/ku/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2010-08-13 15:45+0200\n"
 "Last-Translator: Erdal Ronahî <erdal.ronahi@nospam.gmail.com>\n"
 "Language-Team: Kurdish Team http://pckurd.net\n"
@@ -100,9 +100,9 @@ msgstr "Veavakirin"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "Lêgerîn"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Lê Bigere:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -110,7 +110,7 @@ msgstr "Lêgerîn"
 msgid "About"
 msgstr "&Derbarê"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -130,18 +130,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Veavakirin"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "Nehate dîtin"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -149,41 +149,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Jiber bigire"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Lîsans:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "&Nivîskar"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Werger"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "&E-peyamekê Bişîne"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -196,6 +196,11 @@ msgid "Could not find resource '%1'"
 msgstr "Xizmeta '%1' nehate dîtin."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "Lêgerîn"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8416,9 +8421,6 @@ msgstr "Xizmeta '%1' nehate dîtin."
 #~ msgid "Order by:"
 #~ msgstr "Rêz bike li gorî:"
 
-#~ msgid "Search:"
-#~ msgstr "Lê Bigere:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Malper</a>"
 
diff -pruN 6.0.0-2/po/lb/kcmutils6.po 6.3.0-1/po/lb/kcmutils6.po
--- 6.0.0-2/po/lb/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/lb/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2006-06-22 16:29+0200\n"
 "Last-Translator: Michel Ludwig <michel.ludwig@kdemail.net>\n"
 "Language-Team: Luxembourgish <kde-i18n-lb@kde.org>\n"
@@ -90,10 +90,9 @@ msgstr "Configuréieren"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgctxt "QAccel"
-#| msgid "Search"
-msgid "Search..."
-msgstr "Sichen"
+#| msgid "S&earch:"
+msgid "Search…"
+msgstr "Siche&n:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -101,7 +100,7 @@ msgstr "Sichen"
 msgid "About"
 msgstr "&Iwwer"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -121,17 +120,17 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Configuréieren"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 msgid "No plugins found"
 msgstr "1 Iwwereneestëmmung fonnt."
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -139,41 +138,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Kopéieren"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Lizenz:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "A&uteuren"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Iwwersetzung"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "E-Mail &verschécken"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 msgid "No items found"
 msgstr "1 Iwwereneestëmmung fonnt."
@@ -185,6 +184,12 @@ msgid "Could not find resource '%1'"
 msgstr "Konnt de Service '%1' net fannen."
 
 #, fuzzy
+#~| msgctxt "QAccel"
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "Sichen"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8993,11 +8998,6 @@ msgstr "Konnt de Service '%1' net fannen
 #~ msgstr "Installéieren"
 
 #, fuzzy
-#~| msgid "S&earch:"
-#~ msgid "Search:"
-#~ msgstr "Siche&n:"
-
-#, fuzzy
 #~| msgid "Home Fax"
 #~ msgid "Become a Fan"
 #~ msgstr "Fax Doheem"
diff -pruN 6.0.0-2/po/lt/kcmutils6.po 6.3.0-1/po/lt/kcmutils6.po
--- 6.0.0-2/po/lt/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/lt/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -12,8 +12,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2024-01-27 12:41+0200\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-05-16 23:17+0300\n"
 "Last-Translator: Moo\n"
 "Language-Team: lt <kde-i18n-lt@kde.org>\n"
 "Language: lt\n"
@@ -22,7 +22,7 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=4; plural=(n==1 ? 0 : n%10>=2 && (n%100<10 || n"
 "%100>=20) ? 1 : n%10==0 || (n%100>10 && n%100<20) ? 2 : 3);\n"
-"X-Generator: Poedit 3.0.1\n"
+"X-Generator: Poedit 3.4.2\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -90,15 +90,15 @@ msgstr "Konfigūruoti"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
-msgstr "Ieškoti..."
+msgid "Search…"
+msgstr "Ieškoti…"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "Apie"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -116,53 +116,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Konfigūruoti…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Nėra atitikmenų"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Nerasta jokių įskiepių"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Autorių teisės"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licencija:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Autoriai"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Padėkos"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Vertėjai"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Siųsti el. laišką, adresu %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "Nerasta jokių elementų"
diff -pruN 6.0.0-2/po/lv/kcmshell6.po 6.3.0-1/po/lv/kcmshell6.po
--- 6.0.0-2/po/lv/kcmshell6.po	1970-01-01 00:00:00.000000000 +0000
+++ 6.3.0-1/po/lv/kcmshell6.po	2024-05-31 13:24:07.000000000 +0000
@@ -0,0 +1,114 @@
+# Copyright (C) 2024 This file is copyright:
+# This file is distributed under the same license as the kcmutils package.
+#
+# SPDX-FileCopyrightText: 2024 Toms Trasuns <toms.trasuns@posteo.net>
+msgid ""
+msgstr ""
+"Project-Id-Version: kcmutils\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"PO-Revision-Date: 2024-04-03 13:52+0300\n"
+"Last-Translator: Toms Trasuns <toms.trasuns@posteo.net>\n"
+"Language-Team: Latvian <kde-i18n-doc@kde.org>\n"
+"Language: lv\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : "
+"2);\n"
+"X-Generator: Lokalize 23.08.5\n"
+
+#, kde-format
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Toms Trasūns"
+
+#, kde-format
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "toms.trasuns@posteo.net"
+
+#: main.cpp:104
+#, kde-format
+msgid "A tool to start single system settings modules"
+msgstr "Rīks, lai ieslēgtu atsevišķas sistēmas iestatījumu moduļus"
+
+#: main.cpp:106
+#, kde-format
+msgid "(c) 1999-2023, The KDE Developers"
+msgstr "(c) 1999—2023, KDE izstrādātāji"
+
+#: main.cpp:108
+#, kde-format
+msgid "Frans Englich"
+msgstr "Frans Englich"
+
+#: main.cpp:108
+#, kde-format
+msgid "Maintainer"
+msgstr "Uzturētājs"
+
+#: main.cpp:109
+#, kde-format
+msgid "Daniel Molkentin"
+msgstr "Daniel Molkentin"
+
+#: main.cpp:110
+#, kde-format
+msgid "Matthias Hoelzer-Kluepfel"
+msgstr "Matthias Hoelzer-Kluepfel"
+
+#: main.cpp:111
+#, kde-format
+msgid "Matthias Elter"
+msgstr "Matthias Elter"
+
+#: main.cpp:112
+#, kde-format
+msgid "Matthias Ettrich"
+msgstr "Matthias Ettrich"
+
+#: main.cpp:113
+#, kde-format
+msgid "Waldo Bastian"
+msgstr "Waldo Bastian"
+
+#: main.cpp:119
+#, kde-format
+msgid "List all possible modules"
+msgstr "Iespējamo moduļu uzskaitījums"
+
+#: main.cpp:120
+#, kde-format
+msgid "Configuration module to open"
+msgstr "Atveramais konfigurācijas modulis"
+
+#: main.cpp:121
+#, kde-format
+msgid "Space separated arguments for the module"
+msgstr "Ar komatu atdalīti moduļa parametri"
+
+#: main.cpp:122
+#, kde-format
+msgid "Use a specific icon for the window"
+msgstr "Logam izmantot specifisku ikonu"
+
+#: main.cpp:123
+#, kde-format
+msgid "Use a specific caption for the window"
+msgstr "Logam izmantot specifisku virsrakstu"
+
+#: main.cpp:124
+#, kde-format
+msgid "Show an indicator when settings have changed from their default value"
+msgstr "Rādīt indikatoru, kad iestatījumi mainās no to noklusējuma vērtības"
+
+#: main.cpp:132
+#, kde-format
+msgid "The following modules are available:"
+msgstr "Pieejami ir sekojošie moduļi:"
+
+#: main.cpp:145
+#, kde-format
+msgid "No description available"
+msgstr "Nav pieejams apraksts"
diff -pruN 6.0.0-2/po/lv/kcmutils6.po 6.3.0-1/po/lv/kcmutils6.po
--- 6.0.0-2/po/lv/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/lv/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -8,14 +8,15 @@
 # Viesturs Zarins <viesturs.zarins@mii.lu.lv>, 2007, 2008, 2010.
 # Viesturs Zariņš <viesturs.zarins@mii.lu.lv>, 2009.
 # Einars Sprugis <einars8@gmail.com>, 2009.
+# SPDX-FileCopyrightText: 2024 Toms Trasuns <toms.trasuns@posteo.net>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2011-07-06 12:57+0300\n"
-"Last-Translator: Maris Nartiss <maris.kde@gmail.com>\n"
-"Language-Team: Latvian\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-04-03 14:08+0300\n"
+"Last-Translator: Toms Trasuns <toms.trasuns@posteo.net>\n"
+"Language-Team: Latvian <kde-i18n-doc@kde.org>\n"
 "Language: lv\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -23,26 +24,20 @@ msgstr ""
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : "
 "2);\n"
 "X-Launchpad-Export-Date: 2007-11-22 17:44+0000\n"
-"X-Generator: KBabel 1.11.4\n"
+"X-Generator: Lokalize 23.08.5\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Viesturs Zariņš, Māris Nartišs"
+msgstr "Viesturs Zariņš, Māris Nartišs, Toms Trasūns"
 
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "viesturs.zarins@mi.lu.lv, maris.kde@gmail.com"
+msgstr "viesturs.zarins@mi.lu.lv, maris.kde@gmail.com, toms.trasuns@posteo.net"
 
 #: kcmoduleloader.cpp:49
-#, fuzzy, kde-format
-#| msgid ""
-#| "<qt><p>Possible reasons:<ul><li>An error occurred during your last KDE "
-#| "upgrade leaving an orphaned control module</li><li>You have old third "
-#| "party modules lying around.</li></ul></p><p>Check these points carefully "
-#| "and try to remove the module mentioned in the error message. If this "
-#| "fails, consider contacting your distributor or packager.</p></qt>"
+#, kde-format
 msgid ""
 "<qt><p>Possible reasons:<ul><li>An error occurred during your last system "
 "upgrade, leaving an orphaned control module behind</li><li>You have old "
@@ -51,28 +46,26 @@ msgid ""
 "this fails, consider contacting your distributor or packager.</p></qt>"
 msgstr ""
 "<qt><p>Iespējamie iemesli:<ul><li>Radusies kļūda, kad pēdējoreiz "
-"atjauninājāt KDE, kuras rezultātā kontroles modulis pamests novārtā</"
+"atjauninājāt sistēmu, kuras rezultātā kontroles modulis pamests novārtā</"
 "li><li>Jums ir veci moduļi no citiem izstrādātājiem.</li></ul></"
-"p><p>Uzmanīgi pārbaudiet šīs vietas, un mēģiniet dzēst kļūdas ziņojumā "
-"pieminēto moduli. Ja tas nepalīdz, sazinieties ar jūsu izplatītāju vai "
+"p><p>Uzmanīgi pārbaudiet šīs vietas un mēģiniet dzēst kļūdas ziņojumā "
+"pieminēto moduli. Ja tas nepalīdz, sazinieties ar programmas izplatītāju vai "
 "pakotņu veidotāju.</p></qt>"
 
 #: kcmoduleloader.cpp:79
 #, kde-format
 msgid "The module %1 is disabled."
-msgstr "Modulis %1 ir atslēgts."
+msgstr "Modulis %1 ir izslēgts."
 
 #: kcmoduleloader.cpp:79
-#, fuzzy, kde-format
-#| msgid "Please contact your system administrator."
+#, kde-format
 msgid "The module has been disabled by the system administrator."
-msgstr "Lūdzu, sazinieties ar jūsu sistēmas administratoru."
+msgstr "Sistēmas administrators ir izslēdzis šo moduli."
 
 #: kcmoduleloader.cpp:85
-#, fuzzy, kde-format
-#| msgid "Error loading '%1'.\n"
+#, kde-format
 msgid "Error loading QML file."
-msgstr "Kļūda ielādējot '%1'.\n"
+msgstr "Kļūda, ielādējot QML datni."
 
 #: kcmultidialog.cpp:45
 #, kde-format
@@ -95,100 +88,91 @@ msgstr "Konfigurēt"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "Meklēt"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Meklēt:"
 
 #: kpluginwidget.cpp:335
-#, fuzzy, kde-format
-#| msgid "&About"
+#, kde-format
 msgid "About"
-msgstr "&Par"
+msgstr "Par"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
-msgstr ""
+msgstr "Rādīt kontekstuālu palīdzību"
 
 #: qml/components/PluginDelegate.qml:89
-#, fuzzy, kde-format
-#| msgid "&About"
+#, kde-format
 msgctxt "@info:tooltip"
 msgid "About"
-msgstr "&Par"
+msgstr "Par"
 
 #: qml/components/PluginDelegate.qml:104
-#, fuzzy, kde-format
-#| msgid "Configure"
+#, kde-format
 msgctxt "@info:tooltip"
 msgid "Configure…"
-msgstr "Konfigurēt"
+msgstr "Konfigurēt..."
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
-msgstr ""
+msgstr "Nav atbilsmju"
 
-#: qml/components/PluginSelector.qml:81
-#, fuzzy, kde-format
-#| msgid "Not found"
+#: qml/components/PluginSelector.qml:84
+#, kde-format
 msgid "No plugins found"
-msgstr "Nav atrasts"
+msgstr "Spraudņi nav atrasti"
 
-#: qml/components/private/AboutPlugin.qml:42
-#, fuzzy, kde-format
-#| msgctxt "concatenation of dates and time"
-#| msgid "%1 %2"
+#: qml/components/private/AboutPlugin.qml:40
+#, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
-#, fuzzy, kde-format
-#| msgid "Copy"
+#: qml/components/private/AboutPlugin.qml:62
+#, kde-format
 msgid "Copyright"
-msgstr "Kopēt"
+msgstr "Autortiesības"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licence:"
 
-#: qml/components/private/AboutPlugin.qml:100
-#, fuzzy, kde-format
-#| msgid "A&uthors"
+#: qml/components/private/AboutPlugin.qml:98
+#, kde-format
 msgid "Authors"
-msgstr "A&utori"
+msgstr "Autori"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
-msgstr ""
+msgstr "Veidotāji"
 
-#: qml/components/private/AboutPlugin.qml:134
-#, fuzzy, kde-format
-#| msgid "Translation"
+#: qml/components/private/AboutPlugin.qml:132
+#, kde-format
 msgid "Translators"
-msgstr "Tulkojums"
+msgstr "Tulkotāji"
 
-#: qml/components/private/AboutPlugin.qml:161
-#, fuzzy, kde-format
-#| msgid "&Send Email"
+#: qml/components/private/AboutPlugin.qml:159
+#, kde-format
 msgid "Send an email to %1"
-msgstr "&Sūtīt e-pastu"
+msgstr "Sūtīt e-pastu uz %1"
 
-#: qml/components/private/GridViewInternal.qml:78
-#, fuzzy, kde-format
-#| msgid "Not found"
+#: qml/components/private/GridViewInternal.qml:77
+#, kde-format
 msgid "No items found"
-msgstr "Nav atrasts"
+msgstr "Nekas nav atrasts"
 
 #: qml/kquickconfigmodule.cpp:121
-#, fuzzy, kde-format
-#| msgid "Could not find service '%1'."
+#, kde-format
 msgid "Could not find resource '%1'"
-msgstr "Nevar atrast servisu '%1'."
+msgstr "Nevarēja atrast resursu „%1“"
+
+#~ msgid "Search..."
+#~ msgstr "Meklēt..."
 
 #, fuzzy
 #~| msgid "Confi&gure..."
@@ -9019,9 +9003,6 @@ msgstr "Nevar atrast servisu '%1'."
 #~ msgid "Order by:"
 #~ msgstr "Kārtot pēc:"
 
-#~ msgid "Search:"
-#~ msgstr "Meklēt:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Aplūkot mājas lapu</a>"
 
diff -pruN 6.0.0-2/po/mai/kcmutils6.po 6.3.0-1/po/mai/kcmutils6.po
--- 6.0.0-2/po/mai/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/mai/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2010-09-24 15:44+0530\n"
 "Last-Translator: Rajesh Ranjan <rranjan@redhat.com>\n"
 "Language-Team: Hindi <fedora-trans-hi@redhat.com>\n"
@@ -81,9 +81,9 @@ msgstr "बिन्यस्त कर
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "खोजू"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "खोजू:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -91,7 +91,7 @@ msgstr "खोजू"
 msgid "About"
 msgstr "क' संबंधमे (&A) "
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -111,18 +111,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "बिन्यस्त करू"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "नहि भेटल"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -130,41 +130,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "कॉपी करू"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "लाइसेंस:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "लेखक (&u)"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "अनुवाद"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "इमेल भेजू (&S)"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -177,6 +177,11 @@ msgid "Could not find resource '%1'"
 msgstr "सर्विस '%1' नहि भेटल."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "खोजू"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8230,9 +8235,6 @@ msgstr "सर्विस '%1' नह
 #~ msgid "Order by:"
 #~ msgstr "एकर द्वारा आर्डर:"
 
-#~ msgid "Search:"
-#~ msgstr "खोजू:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">होमपेज</a>"
 
diff -pruN 6.0.0-2/po/mk/kcmutils6.po 6.3.0-1/po/mk/kcmutils6.po
--- 6.0.0-2/po/mk/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/mk/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -17,7 +17,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2010-01-27 10:39+0100\n"
 "Last-Translator: Bozidar Proevski <bobibobi@freemail.com.mk>\n"
 "Language-Team: Macedonian <mkde-l10n@lists.sourceforge.net>\n"
@@ -102,9 +102,9 @@ msgstr "Конфигурација"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "Барај"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Барање:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -112,7 +112,7 @@ msgstr "Барај"
 msgid "About"
 msgstr "&За"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -132,18 +132,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Конфигурација"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "Не е најдено"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -151,41 +151,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Копирај"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Лиценца:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "&Автори"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Превод"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "&Испрати е-пошта"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -198,6 +198,11 @@ msgid "Could not find resource '%1'"
 msgstr "Не можам да го најдам сервисот „%1“."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "Барај"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8968,9 +8973,6 @@ msgstr "Не можам да го нај
 #~ msgid "Order by:"
 #~ msgstr "Подредување според:"
 
-#~ msgid "Search:"
-#~ msgstr "Барање:"
-
 #, fuzzy
 #~| msgid "<a href=\"http://opendesktop.org\">Visit Homepage</a>"
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
diff -pruN 6.0.0-2/po/ml/kcmutils6.po 6.3.0-1/po/ml/kcmutils6.po
--- 6.0.0-2/po/ml/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/ml/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2019-12-12 21:04+0000\n"
 "Last-Translator: Vivek KJ Pazhedath <vivekkj2004@gmail.com>\n"
 "Language-Team: SMC <smc.org.in>\n"
@@ -78,16 +78,17 @@ msgid "Configure"
 msgstr "ക്രമീകരിയ്ക്കുക"
 
 #: kpluginwidget.cpp:67
-#, kde-format
-msgid "Search..."
-msgstr "തിരയുക..."
+#, fuzzy, kde-format
+#| msgid "Search:"
+msgid "Search…"
+msgstr "തെരയുക:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
 msgid "About"
 msgstr "&സംബന്ധിച്ചു്"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -106,18 +107,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "ക്രമീകരിയ്ക്കുക"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "കണ്ടില്ല"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -125,41 +126,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "പകര്‍ത്തുക"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "അനുമതിപത്രം:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "&രചയിതാക്കള്‍"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "തര്‍ജ്ജമ"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "ഈമെയില്‍ &അയയ്ക്കുക"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -171,6 +172,9 @@ msgstr "കണ്ടില്ല"
 msgid "Could not find resource '%1'"
 msgstr "'%1' സേവനം ലഭ്യമാക്കുവാന്‍ സാധ്യമായില്ല."
 
+#~ msgid "Search..."
+#~ msgstr "തിരയുക..."
+
 #, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
@@ -7744,9 +7748,6 @@ msgstr "'%1' സേവനം ലഭ്
 #~ msgid "Order by:"
 #~ msgstr "ക്രമത്തിലാക്കേണ്ടതു്:"
 
-#~ msgid "Search:"
-#~ msgstr "തെരയുക:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">പൂമുഖം</a>"
 
diff -pruN 6.0.0-2/po/mr/kcmutils6.po 6.3.0-1/po/mr/kcmutils6.po
--- 6.0.0-2/po/mr/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/mr/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2013-03-29 16:14+0530\n"
 "Last-Translator: Chetan Khona <chetan@kompkin.com>\n"
 "Language-Team: Marathi <kde-i18n-doc@kde.org>\n"
@@ -81,9 +81,9 @@ msgstr "संयोजीत करा"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "शोध"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "शोधा :"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -91,7 +91,7 @@ msgstr "शोध"
 msgid "About"
 msgstr "विषयी (&A)"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -111,18 +111,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "संयोजीत करा"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "आढळले नाही"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -130,41 +130,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "प्रत करा"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "परवाना:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "लेखक (&U)"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "भाषांतर"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "इमेल पाठवा (&S)"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -177,6 +177,11 @@ msgid "Could not find resource '%1'"
 msgstr "सेवा '%1' शोधू शकला नाही."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "शोध"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8402,9 +8407,6 @@ msgstr "सेवा '%1' शोधू 
 #~ msgid "Order by:"
 #~ msgstr "क्रमानुरूप:"
 
-#~ msgid "Search:"
-#~ msgstr "शोधा :"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\"> मुख्यपान</a>"
 
diff -pruN 6.0.0-2/po/ms/kcmutils6.po 6.3.0-1/po/ms/kcmutils6.po
--- 6.0.0-2/po/ms/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/ms/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2011-07-16 00:57+0800\n"
 "Last-Translator: Sharuzzaman Ahmat Raslan <sharuzzaman@gmail.com>\n"
 "Language-Team: Malay <kedidiemas@yahoogroups.com>\n"
@@ -92,9 +92,9 @@ msgstr "Selaraskan"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "Cari"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Cari:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -102,7 +102,7 @@ msgstr "Cari"
 msgid "About"
 msgstr "M&aklumat"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -122,18 +122,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Selaraskan"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "Tidak ditemui"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -141,41 +141,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Salin"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Lesen:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "Penga&rang"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Penterjemahan"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "&Hantar E-mel"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -188,6 +188,11 @@ msgid "Could not find resource '%1'"
 msgstr "Tidak dapat mencari servis '%1'."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "Cari"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -9147,9 +9152,6 @@ msgstr "Tidak dapat mencari servis '%1'.
 #~ msgid "Order by:"
 #~ msgstr "Susunan dengan:"
 
-#~ msgid "Search:"
-#~ msgstr "Cari:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Laman web</a>"
 
diff -pruN 6.0.0-2/po/nb/kcmutils6.po 6.3.0-1/po/nb/kcmutils6.po
--- 6.0.0-2/po/nb/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/nb/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2014-11-05 13:40+0100\n"
 "Last-Translator: Bjørn Steensrud <bjornst@skogkatt.homelinux.org>\n"
 "Language-Team: Norwegian Bokmål <l10n-no@lister.huftis.org>\n"
@@ -82,7 +82,7 @@ msgstr "Oppsett"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr ""
 
 #: kpluginwidget.cpp:335
@@ -90,7 +90,7 @@ msgstr ""
 msgid "About"
 msgstr "Om"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -108,53 +108,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Oppsett"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr ""
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr ""
diff -pruN 6.0.0-2/po/nds/kcmutils6.po 6.3.0-1/po/nds/kcmutils6.po
--- 6.0.0-2/po/nds/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/nds/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2014-05-11 00:55+0200\n"
 "Last-Translator: Sönke Dibbern <s_dibbern@web.de>\n"
 "Language-Team: Low Saxon <kde-i18n-nds@kde.org>\n"
@@ -89,9 +89,9 @@ msgstr "Instellen"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "Söken"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Söken:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -99,7 +99,7 @@ msgstr "Söken"
 msgid "About"
 msgstr "Ve&rtell wat över"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -119,18 +119,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Instellen"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "Nich funnen"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -138,41 +138,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1, %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Koperen"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Lizenz:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "A&utoren"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Översetten"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "Nettbreef &schicken"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -185,6 +185,11 @@ msgid "Could not find resource '%1'"
 msgstr "De Deenst \"%1\" lett sik nich finnen."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "Söken"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -9046,9 +9051,6 @@ msgstr "De Deenst \"%1\" lett sik nich f
 #~ msgid "Order by:"
 #~ msgstr "Sorteren na:"
 
-#~ msgid "Search:"
-#~ msgstr "Söken:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Tohuussiet</a>"
 
diff -pruN 6.0.0-2/po/ne/kcmutils6.po 6.3.0-1/po/ne/kcmutils6.po
--- 6.0.0-2/po/ne/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/ne/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2007-11-05 15:41+0545\n"
 "Last-Translator: Shyam Krishna Bal <shyamkrishna_bal@yahoo.com>\n"
 "Language-Team: Nepali <info@mpp.org.np>\n"
@@ -95,9 +95,9 @@ msgstr "कन्फिगर गर्
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "खोजी गर्नुहोस्"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "खोजी:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -105,7 +105,7 @@ msgstr "खोजी गर्नुह
 msgid "About"
 msgstr "बारेमा"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -125,19 +125,19 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "कन्फिगर गर्नुहोस्"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "1 match found."
 #| msgid_plural "%1 matches found."
 msgid "No plugins found"
 msgstr "१ जोडा फेला पर्यो ।"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -145,41 +145,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "प्रतिलिपि बनाउनुहोस्"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "इजाजतपत्र:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "लेखक"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "अनुवाद"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "इमेल पठाउनुहोस्"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "1 match found."
 #| msgid_plural "%1 matches found."
@@ -193,6 +193,11 @@ msgid "Could not find resource '%1'"
 msgstr "'%1' सेवा फेला पार्न सकेन ।"
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "खोजी गर्नुहोस्"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -9561,9 +9566,6 @@ msgstr "'%1' सेवा फेला 
 #~ msgid "Order by:"
 #~ msgstr "मागकर्ता:"
 
-#~ msgid "Search:"
-#~ msgstr "खोजी:"
-
 #, fuzzy
 #~| msgid "Suggestion List"
 #~ msgid "Details for %1"
diff -pruN 6.0.0-2/po/nl/kcmutils6.po 6.3.0-1/po/nl/kcmutils6.po
--- 6.0.0-2/po/nl/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/nl/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -9,7 +9,7 @@
 # Tom Albers <tomalbers@kde.nl>, 2004.
 # Sander Koning <sanderkoning@kde.nl>, 2005.
 # Tijmen Baarda <tijmenbaarda@kde.nl>, 2005.
-# Freek de Kruijf <freekdekruijf@kde.nl>, 2008, 2009.
+# SPDX-FileCopyrightText: 2008, 2009, 2024 Freek de Kruijf <freekdekruijf@kde.nl>
 # Kristof Bal <kristof.bal@gmail.com>, 2008, 2009.
 # Freek de Kruijf <freekdekruijf@kde.nl>, 2009, 2010.
 # Freek de Kruijf <freekdekruijf@kde.nl>, 2010, 2011, 2012.
@@ -18,8 +18,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-06-06 10:48+0200\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-04-26 10:58+0200\n"
 "Last-Translator: Freek de Kruijf <freekdekruijf@kde.nl>\n"
 "Language-Team: \n"
 "Language: nl\n"
@@ -28,7 +28,7 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Files: kfarch.cpp kfdird.cpp kfind.cpp kfindtop.cpp kfoptions.cpp kfsave.cpp "
 "kftabdlg.cpp kftypes.cpp kfwin.cpp main.cpp mkfdird.cpp mkfind.cpp\n"
-"X-Generator: Lokalize 23.04.1\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
 #, kde-format
@@ -37,7 +37,7 @@ msgid "Your names"
 msgstr ""
 "Rinse de Vries - 2000 t/m 2008,Wilbert Berendsen - 2003; 2004,Bram "
 "Schoenmakers - 2004 t/m 2007,Tom Albers - 2004,Tijmen Baarda - 2005,Sander "
-"Koning - 2005, Freek de Kruijf - 2009 t/m 2019;2021 t/m 2023"
+"Koning - 2005, Freek de Kruijf - 2009 t/m 2019;2021 t/m 2024"
 
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
@@ -99,15 +99,15 @@ msgstr "Configureren"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
-msgstr "Zoeken..."
+msgid "Search…"
+msgstr "Zoeken…"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "Info over"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -125,53 +125,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Configureren…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Geen overeenkomsten"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Geen plug-ins gevonden"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Copyright"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licentie:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Auteurs"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Dankbetuigingen"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Vertalers"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Een e-mail verzenden naar %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "Geen items gevonden"
@@ -181,6 +181,9 @@ msgstr "Geen items gevonden"
 msgid "Could not find resource '%1'"
 msgstr "Kon de hulpbron '%1' niet vinden"
 
+#~ msgid "Search..."
+#~ msgstr "Zoeken..."
+
 #~ msgid "Invalid KPackage '%1'"
 #~ msgstr "Ongeldige KPackage '%1'"
 
@@ -9085,9 +9088,6 @@ msgstr "Kon de hulpbron '%1' niet vinden
 #~ msgid "Order by:"
 #~ msgstr "Sorteren op:"
 
-#~ msgid "Search:"
-#~ msgstr "Zoeken:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Homepagina</a>"
 
diff -pruN 6.0.0-2/po/nn/kcmshell6.po 6.3.0-1/po/nn/kcmshell6.po
--- 6.0.0-2/po/nn/kcmshell6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/nn/kcmshell6.po	2024-05-31 13:24:07.000000000 +0000
@@ -1,12 +1,11 @@
 # Translation of kcmshell6 to Norwegian Nynorsk
 #
-# Karl Ove Hufthammer <karl@huftis.org>, 2023.
 msgid ""
 msgstr ""
 "Project-Id-Version: kcmutils\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
 "POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-07-27 22:02+0200\n"
+"PO-Revision-Date: 2024-03-17 11:06+0100\n"
 "Last-Translator: Karl Ove Hufthammer <karl@huftis.org>\n"
 "Language-Team: Norwegian Nynorsk <l10n-no@lister.huftis.org>\n"
 "Language: nn\n"
@@ -14,7 +13,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 23.04.3\n"
+"X-Generator: Lokalize 24.02.0\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: kde4\n"
@@ -85,10 +84,9 @@ msgid "Configuration module to open"
 msgstr "Oppsettsmodul som skal opnast"
 
 #: main.cpp:121
-#, fuzzy, kde-format
-#| msgid "Arguments for the module"
+#, kde-format
 msgid "Space separated arguments for the module"
-msgstr "Argument for modulen"
+msgstr "Argument for modulen (skil argumenta med mellomrom)"
 
 #: main.cpp:122
 #, kde-format
diff -pruN 6.0.0-2/po/nn/kcmutils6.po 6.3.0-1/po/nn/kcmutils6.po
--- 6.0.0-2/po/nn/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/nn/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -2,22 +2,21 @@
 #
 # Gaute Hvoslef Kvalnes <gaute@verdsveven.com>, 2003, 2004, 2005, 2006.
 # Håvard Korsvoll <korsvoll@skulelinux.no>, 2003, 2005.
-# Karl Ove Hufthammer <karl@huftis.org>, 2004, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2019, 2020, 2021, 2022, 2023.
 # Eirik U. Birkeland <eirbir@gmail.com>, 2008, 2009, 2010.
 # Øystein Steffensen-Alværvik <oysteins.omsetting@protonmail.com>, 2021.
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-07-15 14:34+0200\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-05-08 19:32+0200\n"
 "Last-Translator: Karl Ove Hufthammer <karl@huftis.org>\n"
 "Language-Team: Norwegian Nynorsk <l10n-no@lister.huftis.org>\n"
 "Language: nn\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 23.04.3\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -85,7 +84,7 @@ msgstr "Oppsett"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr "Søk …"
 
 #: kpluginwidget.cpp:335
@@ -93,7 +92,7 @@ msgstr "Søk …"
 msgid "About"
 msgstr "Om"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -111,53 +110,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Set opp …"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Ingen treff"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Fann ingen programtillegg"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Opphavsrett"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Lisens:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Opphavspersonar"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Bidragsytarar"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Omsetjarar"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Send e-post til %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "Fann ingen element"
diff -pruN 6.0.0-2/po/oc/kcmutils6.po 6.3.0-1/po/oc/kcmutils6.po
--- 6.0.0-2/po/oc/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/oc/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2008-08-06 00:07+0200\n"
 "Last-Translator: \n"
 "Language-Team: Occitan <oc@li.org>\n"
@@ -79,9 +79,9 @@ msgstr "Configurar"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "Recercar"
+#| msgid "S&earch:"
+msgid "Search…"
+msgstr "R&ecercar :"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -89,7 +89,7 @@ msgstr "Recercar"
 msgid "About"
 msgstr "&A prepaus de"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -109,18 +109,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Configurar"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Qt plugins"
 msgid "No plugins found"
 msgstr "Modules Qt"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -128,41 +128,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Copiar"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licéncia :"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "A&utors"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Revirada"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "&Mandar lo corrièr electronic"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Qt plugins"
 msgid "No items found"
@@ -175,6 +175,11 @@ msgid "Could not find resource '%1'"
 msgstr "Impossible de trobar lo servici '%1'."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "Recercar"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -5960,11 +5965,6 @@ msgstr "Impossible de trobar lo servici
 #~ msgstr "Installar"
 
 #, fuzzy
-#~| msgid "S&earch:"
-#~ msgid "Search:"
-#~ msgstr "R&ecercar :"
-
-#, fuzzy
 #~| msgid "Suggestion List"
 #~ msgid "Details for %1"
 #~ msgstr "Tièra de suggestions"
diff -pruN 6.0.0-2/po/or/kcmutils6.po 6.3.0-1/po/or/kcmutils6.po
--- 6.0.0-2/po/or/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/or/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2009-01-02 17:37+0530\n"
 "Last-Translator: Manoj Kumar Giri <mgiri@redhat.com>\n"
 "Language-Team: Oriya <oriya-it@googlegroups.com>\n"
@@ -85,9 +85,9 @@ msgstr "ବିନ୍ଯାସ କରନ
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "&Search"
-msgid "Search..."
-msgstr "ଖୋଜନ୍ତୁ (&S)"
+#| msgid "S&earch:"
+msgid "Search…"
+msgstr "ଖୋଜନ୍ତୁ (&e):"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -95,7 +95,7 @@ msgstr "ଖୋଜନ୍ତୁ (&S)"
 msgid "About"
 msgstr "ବିଷୟରେ (&A)"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -115,18 +115,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "ବିନ୍ଯାସ କରନ୍ତୁ"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "ମିଳୁନାହିଁ"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -134,41 +134,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "ନକଲ କରନ୍ତୁ"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "ଅନୁମତି ପତ୍ର:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "ଲେଖକମାନେ (&u)"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "ଅନୁବାଦ"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "ଇମେଲ ପଠାନ୍ତୁ (&S)"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -181,6 +181,11 @@ msgid "Could not find resource '%1'"
 msgstr "ସେବା '%1'କୁ ଖୋଜିପାଉନାହିଁ।"
 
 #, fuzzy
+#~| msgid "&Search"
+#~ msgid "Search..."
+#~ msgstr "ଖୋଜନ୍ତୁ (&S)"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -7985,11 +7990,6 @@ msgstr "ସେବା '%1'କୁ ଖୋ
 #~ msgstr "ଆଦେଶ ଦ୍ୱାରା (&O):"
 
 #, fuzzy
-#~| msgid "S&earch:"
-#~ msgid "Search:"
-#~ msgstr "ଖୋଜନ୍ତୁ (&e):"
-
-#, fuzzy
 #~| msgid "Suggestions"
 #~ msgid "Details for %1"
 #~ msgstr "ପ୍ରସ୍ତାବଗୁଡ଼ିକ"
diff -pruN 6.0.0-2/po/pa/kcmutils6.po 6.3.0-1/po/pa/kcmutils6.po
--- 6.0.0-2/po/pa/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/pa/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -13,7 +13,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2018-11-08 23:01-0800\n"
 "Last-Translator: A S Alam <alam.yellow@gmail.com>\n"
 "Language-Team: Punjabi <punjabi-users@lists.sf.net>\n"
@@ -92,16 +92,16 @@ msgstr "ਸੰਰਚਨਾ"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "ਖੋਜ"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "ਖੋਜ:"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "ਇਸ ਬਾਰੇ"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -121,18 +121,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "ਸੰਰਚਨਾ"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "ਨਹੀਂ ਲੱਭੀ"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -140,41 +140,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "ਕਾਪੀ ਕਰੋ"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "ਲਾਈਸੈਂਸ:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "ਲੇਖਕ(&u)"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "ਅਨੁਵਾਦ"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "ਈ-ਮੇਲ ਭੇਜੋ(&S)"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -187,6 +187,11 @@ msgid "Could not find resource '%1'"
 msgstr "ਸਰਵਿਸ '%1' ਸ਼ੁਰੂ ਨਹੀ ਜਾ ਸਕੀ ਹੈ।"
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "ਖੋਜ"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8809,9 +8814,6 @@ msgstr "ਸਰਵਿਸ '%1' ਸ਼ੁਰ
 #~ msgid "Order by:"
 #~ msgstr "ਲੜੀਬੱਧ:"
 
-#~ msgid "Search:"
-#~ msgstr "ਖੋਜ:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">ਮੁੱਖ ਪੇਜ਼</a>"
 
diff -pruN 6.0.0-2/po/pl/kcmshell6.po 6.3.0-1/po/pl/kcmshell6.po
--- 6.0.0-2/po/pl/kcmshell6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/pl/kcmshell6.po	2024-05-31 13:24:07.000000000 +0000
@@ -16,7 +16,6 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
 "|| n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 23.04.3\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
diff -pruN 6.0.0-2/po/pl/kcmutils6.po 6.3.0-1/po/pl/kcmutils6.po
--- 6.0.0-2/po/pl/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/pl/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -11,104 +11,19 @@
 # Marta Rybczyńska <kde-i18n@rybczynska.net>, 2007, 2008, 2009, 2010, 2011, 2012, 2013.
 # Michal Rudolf <michal@rudolf.waw.pl>, 2010.
 # Artur Chłond <eugenewolfe@o2.pl>, 2010.
-# Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>, 2011, 2012, 2013, 2014, 2015, 2016, 2018, 2019, 2021, 2022, 2023.
+# SPDX-FileCopyrightText: 2011, 2012, 2013, 2014, 2015, 2016, 2018, 2019, 2021, 2022, 2023, 2024 Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-06-10 09:21+0200\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-04-28 11:36+0200\n"
 "Last-Translator: Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>\n"
 "Language-Team: Polish <kde-i18n-doc@kde.org>\n"
 "Language: pl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-"X-Generator: Lokalize 22.12.3\n"
 "Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
 "|| n%100>=20) ? 1 : 2);\n"
 
@@ -174,15 +89,15 @@ msgstr "Ustawienia"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
-msgstr "Szukaj..."
+msgid "Search…"
+msgstr "Poszukaj…"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "O programie"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -200,53 +115,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Ustawienia..."
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Brak pasujących wyrażeń"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Nie znaleziono żadnych wtyczek"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Prawa autorskie"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licencja:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Autorzy"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Zasługi"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Tłumacze"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Wyślij wiadomość do %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "Nie znaleziono niczego"
@@ -256,6 +171,9 @@ msgstr "Nie znaleziono niczego"
 msgid "Could not find resource '%1'"
 msgstr "Nie można odnaleźć zasobu '%1'."
 
+#~ msgid "Search..."
+#~ msgstr "Szukaj..."
+
 #~ msgid "Invalid KPackage '%1'"
 #~ msgstr "Nieprawidłowy KPackage '%1'"
 
@@ -9104,9 +9022,6 @@ msgstr "Nie można odnaleźć zasobu '%1
 #~ msgid "Order by:"
 #~ msgstr "Uporządkuj według:"
 
-#~ msgid "Search:"
-#~ msgstr "Znajdź:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Strona domowa</a>"
 
diff -pruN 6.0.0-2/po/ps/kcmutils6.po 6.3.0-1/po/ps/kcmutils6.po
--- 6.0.0-2/po/ps/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/ps/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2008-08-16 16:01-0800\n"
 "Last-Translator: Zabeeh Khan <zabeehkhan@gmail.com>\n"
 "Language-Team: Pashto <pathanisation@googlegroups.com>\n"
@@ -81,9 +81,9 @@ msgstr "سازول"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "پلټون"
+#| msgid "S&earch:"
+msgid "Search…"
+msgstr ":پ&لټون"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -91,7 +91,7 @@ msgstr "پلټون"
 msgid "About"
 msgstr "په اړه"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -111,19 +111,19 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "سازول"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "1 match found."
 #| msgid_plural "%1 matches found."
 msgid "No plugins found"
 msgstr ".۱ ساری وموندل شو"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -131,41 +131,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "لمېسل"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr ":منښتليک"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "ل&يکوالان"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "ژباړه"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "برېښليک لېږل"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "1 match found."
 #| msgid_plural "%1 matches found."
@@ -179,6 +179,11 @@ msgid "Could not find resource '%1'"
 msgstr ".پالنه نه شي موندلی '%1'"
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "پلټون"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -7785,11 +7790,6 @@ msgstr ".پالنه نه شي موندل
 #~ msgstr ":اوډونول پر&"
 
 #, fuzzy
-#~| msgid "S&earch:"
-#~ msgid "Search:"
-#~ msgstr ":پ&لټون"
-
-#, fuzzy
 #~| msgid "Suggestions"
 #~ msgid "Details for %1"
 #~ msgstr "وړانديزونه"
diff -pruN 6.0.0-2/po/pt/kcmutils6.po 6.3.0-1/po/pt/kcmutils6.po
--- 6.0.0-2/po/pt/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/pt/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -2,7 +2,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2022-05-04 18:51+0100\n"
 "Last-Translator: José Nuno Pires <zepires@gmail.com>\n"
 "Language-Team: pt <kde-i18n-pt@kde.org>\n"
@@ -167,8 +167,9 @@ msgid "Configure"
 msgstr "Configurar"
 
 #: kpluginwidget.cpp:67
-#, kde-format
-msgid "Search..."
+#, fuzzy, kde-format
+#| msgid "Search..."
+msgid "Search…"
 msgstr "Procurar..."
 
 #: kpluginwidget.cpp:335
@@ -176,7 +177,7 @@ msgstr "Procurar..."
 msgid "About"
 msgstr "Acerca"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -195,53 +196,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Configurar"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Sem correspondências"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Nenhum 'plugin' encontrado"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Copyright"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licença:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Autores"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Créditos"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Tradutores"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Enviar um e-mail para %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "No plugins found"
 msgid "No items found"
diff -pruN 6.0.0-2/po/pt_BR/kcmutils6.po 6.3.0-1/po/pt_BR/kcmutils6.po
--- 6.0.0-2/po/pt_BR/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/pt_BR/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -19,7 +19,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kcmutils5\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2023-08-13 22:36-0300\n"
 "Last-Translator: Geraldo Simiao <geraldosimiao@fedoraproject.org>\n"
 "Language-Team: Brazilian Portuguese <kde-i18n-pt_BR@kde.org>\n"
@@ -95,8 +95,9 @@ msgid "Configure"
 msgstr "Configurar"
 
 #: kpluginwidget.cpp:67
-#, kde-format
-msgid "Search..."
+#, fuzzy, kde-format
+#| msgid "Search..."
+msgid "Search…"
 msgstr "Pesquisar..."
 
 #: kpluginwidget.cpp:335
@@ -104,7 +105,7 @@ msgstr "Pesquisar..."
 msgid "About"
 msgstr "Sobre"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -122,53 +123,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Configurar..."
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Nenhuma ocorrência"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Nenhum plugin encontrado"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Copyright"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licença:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Autores"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Créditos"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Tradutores"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Enviar e-mail para %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "Nenhum item encontrado"
diff -pruN 6.0.0-2/po/ro/kcmutils6.po 6.3.0-1/po/ro/kcmutils6.po
--- 6.0.0-2/po/ro/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/ro/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kcmutils\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2023-06-18 18:20+0100\n"
 "Last-Translator: Sergiu Bivol <sergiu@cip.md>\n"
 "Language-Team: Romanian <kde-i18n-ro@kde.org>\n"
@@ -78,16 +78,17 @@ msgid "Configure"
 msgstr "Configurează"
 
 #: kpluginwidget.cpp:67
-#, kde-format
-msgid "Search..."
-msgstr "Căutare..."
+#, fuzzy, kde-format
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Caută:"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "Despre"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -105,53 +106,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Configurează…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Nicio potrivire"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Nu au fost găsite extensii"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Drept de autor"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licență:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Autori"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Mulțumiri"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Traducători"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Trimite scrisoare către %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "Niciun element găsit"
@@ -161,6 +162,9 @@ msgstr "Niciun element găsit"
 msgid "Could not find resource '%1'"
 msgstr "Resursa „%1” nu a putut fi găsită"
 
+#~ msgid "Search..."
+#~ msgstr "Căutare..."
+
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
 #~ msgstr "Configurează…"
@@ -9098,9 +9102,6 @@ msgstr "Resursa „%1” nu a putut fi g
 #~ msgid "Order by:"
 #~ msgstr "Ordonează după:"
 
-#~ msgid "Search:"
-#~ msgstr "Caută:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Pagina de pornire</a>"
 
diff -pruN 6.0.0-2/po/ru/kcmutils6.po 6.3.0-1/po/ru/kcmutils6.po
--- 6.0.0-2/po/ru/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/ru/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -14,20 +14,20 @@
 # Inga Barinova <ingabarinova@gmail.com>, 2012.
 # Julia Dronova <juliette.tux@gmail.com>, 2012.
 # Alexander Lakhin <exclusion@gmail.com>, 2013.
-# Alexander Yavorsky <kekcuha@gmail.com>, 2019, 2021, 2022, 2024.
+# SPDX-FileCopyrightText: 2019, 2021, 2022, 2024 Alexander Yavorsky <kekcuha@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2024-01-04 21:34+0300\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-05-06 09:14+0300\n"
 "Last-Translator: Alexander Yavorsky <kekcuha@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
 "Language: ru\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 21.08.3\n"
+"X-Generator: Lokalize 24.02.0\n"
 "Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
 "%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
 "X-Environment: kde\n"
@@ -99,8 +99,8 @@ msgstr "Настройка"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
-msgstr "Поиск..."
+msgid "Search…"
+msgstr "Поиск…"
 
 # BUGME: please check in the UI if it's about a module --aspotashev
 #: kpluginwidget.cpp:335
@@ -108,7 +108,7 @@ msgstr "Поиск..."
 msgid "About"
 msgstr "О расширении"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -127,53 +127,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Настроить…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Совпадений не найдено"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Модули не найдены"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Авторские права"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Лицензия:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Авторы"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Благодарности"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Переводчики"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Отправить письмо %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "Ничего не найдено"
@@ -183,6 +183,9 @@ msgstr "Ничего не найдено
 msgid "Could not find resource '%1'"
 msgstr "Не удалось найти ресурс «%1»"
 
+#~ msgid "Search..."
+#~ msgstr "Поиск..."
+
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
 #~ msgstr "Настроить…"
@@ -9054,9 +9057,6 @@ msgstr "Не удалось найти 
 #~ msgid "Order by:"
 #~ msgstr "Выше ставить:"
 
-#~ msgid "Search:"
-#~ msgstr "Поиск:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Домашняя страница</a>"
 
diff -pruN 6.0.0-2/po/se/kcmutils6.po 6.3.0-1/po/se/kcmutils6.po
--- 6.0.0-2/po/se/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/se/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2012-05-30 23:19+0200\n"
 "Last-Translator: Børre Gaup <boerre@skolelinux.no>\n"
 "Language-Team: Northern Sami <l10n-no@lister.huftis.org>\n"
@@ -75,7 +75,7 @@ msgstr "Heivet"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr ""
 
 #: kpluginwidget.cpp:335
@@ -83,7 +83,7 @@ msgstr ""
 msgid "About"
 msgstr "Dieđut"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -101,53 +101,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Heivet"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr ""
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr ""
diff -pruN 6.0.0-2/po/si/kcmutils6.po 6.3.0-1/po/si/kcmutils6.po
--- 6.0.0-2/po/si/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/si/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2011-07-25 07:45+0530\n"
 "Last-Translator: Danishka Navin <danishka@gmail.com>\n"
 "Language-Team: Sinhala <danishka@gmail.com>\n"
@@ -91,16 +91,16 @@ msgstr "දිගටම කරගෙන
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "සොයන්න"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "සොයන්න:"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "සම්බන්ධව"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -120,18 +120,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "දිගටම කරගෙන යන්න"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "ගැළපීමක් හමුනොවිය"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -139,41 +139,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "පිටපත් කරනවා"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "බලපත්‍රය:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "රචකයින් (&u)"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "පරිවර්තනය"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "විද්‍යෘත් තැපෑල යවන්න (&S)"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -186,6 +186,11 @@ msgid "Could not find resource '%1'"
 msgstr "'%1' සේවාව සොයාගත නොහැක."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "සොයන්න"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8981,9 +8986,6 @@ msgstr "'%1' සේවාව සොය
 #~ msgid "Order by:"
 #~ msgstr "පිළිවෙල:"
 
-#~ msgid "Search:"
-#~ msgstr "සොයන්න:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">මුල් පිටුව</a>"
 
diff -pruN 6.0.0-2/po/sk/kcmutils6.po 6.3.0-1/po/sk/kcmutils6.po
--- 6.0.0-2/po/sk/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/sk/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -13,7 +13,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2023-03-11 18:07+0100\n"
 "Last-Translator: Roman Paholik <wizzardsk@gmail.com>\n"
 "Language-Team: Slovak <kde-sk@linux.sk>\n"
@@ -87,16 +87,17 @@ msgid "Configure"
 msgstr "Nastaviť"
 
 #: kpluginwidget.cpp:67
-#, kde-format
-msgid "Search..."
-msgstr "Hľadať..."
+#, fuzzy, kde-format
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Hľadať:"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "O programe"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -115,53 +116,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Nastaviť"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Žiadne zhody"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Nenájdené pluginy"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Copyright"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licencia:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Autori"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Zásluhy"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Prekladatelia"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Odoslať email pre %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "No plugins found"
 msgid "No items found"
@@ -173,6 +174,9 @@ msgstr "Nenájdené pluginy"
 msgid "Could not find resource '%1'"
 msgstr "Nepodarilo sa nájsť službu '%1'."
 
+#~ msgid "Search..."
+#~ msgstr "Hľadať..."
+
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
 #~ msgstr "Nastaviť..."
@@ -9002,9 +9006,6 @@ msgstr "Nepodarilo sa nájsť službu '%
 #~ msgid "Order by:"
 #~ msgstr "Zoradiť podľa:"
 
-#~ msgid "Search:"
-#~ msgstr "Hľadať:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Domovská stránka</a>"
 
diff -pruN 6.0.0-2/po/sl/kcmutils6.po 6.3.0-1/po/sl/kcmutils6.po
--- 6.0.0-2/po/sl/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/sl/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -17,8 +17,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-06-06 07:55+0200\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-04-26 06:57+0200\n"
 "Last-Translator: Matjaž Jeran <matjaz.jeran@amis.net>\n"
 "Language-Team: Slovenian <lugos-slo@lugos.si>\n"
 "Language: sl\n"
@@ -27,7 +27,7 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
 "%100==4 ? 3 : 0);\n"
-"X-Generator: Poedit 3.3.1\n"
+"X-Generator: Poedit 3.4.2\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -93,15 +93,15 @@ msgstr "Nastavi"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
-msgstr "Poišči..."
+msgid "Search…"
+msgstr "Išči…"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "O programu"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -119,53 +119,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Konfiguriraj…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Ni zadetkov"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Ni najdenih vtičnikov"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Copyright"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licenca:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Avtorji"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Zasluge"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Prevajalci"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Pošlji e-pošto za %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "Ni najdenih postavk"
@@ -175,6 +175,9 @@ msgstr "Ni najdenih postavk"
 msgid "Could not find resource '%1'"
 msgstr "Ni bilo mogoče najti vira '%1'"
 
+#~ msgid "Search..."
+#~ msgstr "Poišči..."
+
 #~ msgid "Invalid KPackage '%1'"
 #~ msgstr "Neveljaven paket '%1'"
 
@@ -9081,9 +9084,6 @@ msgstr "Ni bilo mogoče najti vira '%1'"
 #~ msgid "Order by:"
 #~ msgstr "Razvrsti po:"
 
-#~ msgid "Search:"
-#~ msgstr "Išči:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Domača stran</a>"
 
diff -pruN 6.0.0-2/po/sq/kcmutils6.po 6.3.0-1/po/sq/kcmutils6.po
--- 6.0.0-2/po/sq/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/sq/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -3,7 +3,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kde4libs\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2012-01-19 00:20-0500\n"
 "Last-Translator: Agron Selimaj <as9902613@gmail.com>\n"
 "Language-Team: Albanian <sq@li.org>\n"
@@ -79,9 +79,9 @@ msgstr "Konfiguro"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "&Search"
-msgid "Search..."
-msgstr "&Kërko"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Kërko:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -89,7 +89,7 @@ msgstr "&Kërko"
 msgid "About"
 msgstr "&Rreth"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -109,18 +109,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Konfiguro"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "Nuk u gjet"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -128,41 +128,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Kopjo"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Liçensa:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "A&utorët"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Përkthim"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "&Dërgo Email-in"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -175,6 +175,11 @@ msgid "Could not find resource '%1'"
 msgstr "Nuk mund të gjejmë shërbimin '%1'."
 
 #, fuzzy
+#~| msgid "&Search"
+#~ msgid "Search..."
+#~ msgstr "&Kërko"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -7786,9 +7791,6 @@ msgstr "Nuk mund të gjejmë shërbimin
 #~ msgid "Order by:"
 #~ msgstr "Rradhit sipas:"
 
-#~ msgid "Search:"
-#~ msgstr "Kërko:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Homepage</a>"
 
diff -pruN 6.0.0-2/po/sr/kcmutils6.po 6.3.0-1/po/sr/kcmutils6.po
--- 6.0.0-2/po/sr/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/sr/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kcmutils5\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2017-09-28 17:57+0200\n"
 "Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
 "Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
@@ -89,7 +89,7 @@ msgstr "Подеси"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr ""
 
 #: kpluginwidget.cpp:335
@@ -99,7 +99,7 @@ msgstr ""
 msgid "About"
 msgstr "О %1|/|О $[дат %1]"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -120,53 +120,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Подеси"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr ""
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr ""
diff -pruN 6.0.0-2/po/sr@ijekavian/kcmutils6.po 6.3.0-1/po/sr@ijekavian/kcmutils6.po
--- 6.0.0-2/po/sr@ijekavian/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/sr@ijekavian/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kcmutils5\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2017-09-28 17:57+0200\n"
 "Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
 "Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
@@ -88,7 +88,7 @@ msgstr "Подеси"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr ""
 
 #: kpluginwidget.cpp:335
@@ -98,7 +98,7 @@ msgstr ""
 msgid "About"
 msgstr "О %1|/|О $[дат %1]"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -119,53 +119,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Подеси"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr ""
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr ""
diff -pruN 6.0.0-2/po/sr@ijekavianlatin/kcmutils6.po 6.3.0-1/po/sr@ijekavianlatin/kcmutils6.po
--- 6.0.0-2/po/sr@ijekavianlatin/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/sr@ijekavianlatin/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kcmutils5\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2017-09-28 17:57+0200\n"
 "Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
 "Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
@@ -88,7 +88,7 @@ msgstr "Podesi"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr ""
 
 #: kpluginwidget.cpp:335
@@ -98,7 +98,7 @@ msgstr ""
 msgid "About"
 msgstr "O %1|/|O $[dat %1]"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -119,53 +119,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Podesi"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr ""
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr ""
diff -pruN 6.0.0-2/po/sr@latin/kcmutils6.po 6.3.0-1/po/sr@latin/kcmutils6.po
--- 6.0.0-2/po/sr@latin/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/sr@latin/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kcmutils5\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2017-09-28 17:57+0200\n"
 "Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
 "Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
@@ -88,7 +88,7 @@ msgstr "Podesi"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr ""
 
 #: kpluginwidget.cpp:335
@@ -98,7 +98,7 @@ msgstr ""
 msgid "About"
 msgstr "O %1|/|O $[dat %1]"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -119,53 +119,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Podesi"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr ""
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr ""
diff -pruN 6.0.0-2/po/sv/kcmutils6.po 6.3.0-1/po/sv/kcmutils6.po
--- 6.0.0-2/po/sv/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/sv/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -14,7 +14,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2022-04-24 11:22+0200\n"
 "Last-Translator: Stefan Asserhäll <stefan.asserhall@bredband.net>\n"
 "Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
@@ -89,16 +89,17 @@ msgid "Configure"
 msgstr "Anpassa"
 
 #: kpluginwidget.cpp:67
-#, kde-format
-msgid "Search..."
-msgstr "Sök..."
+#, fuzzy, kde-format
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Sök:"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "Om"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -117,53 +118,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Anpassa"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Inga träffar"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Inga insticksprogram hittades"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Copyright"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licens:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Upphovsmän"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Erkännanden"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Översättare"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Skicka e-post till %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "No plugins found"
 msgid "No items found"
@@ -175,6 +176,9 @@ msgstr "Inga insticksprogram hittades"
 msgid "Could not find resource '%1'"
 msgstr "Kunde inte hitta tjänst \"%1\"."
 
+#~ msgid "Search..."
+#~ msgstr "Sök..."
+
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
 #~ msgstr "Anpassa..."
@@ -9025,9 +9029,6 @@ msgstr "Kunde inte hitta tjänst \"%1\".
 #~ msgid "Order by:"
 #~ msgstr "Ordna enligt:"
 
-#~ msgid "Search:"
-#~ msgstr "Sök:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Hemsida</a>"
 
diff -pruN 6.0.0-2/po/ta/kcmshell6.po 6.3.0-1/po/ta/kcmshell6.po
--- 6.0.0-2/po/ta/kcmshell6.po	1970-01-01 00:00:00.000000000 +0000
+++ 6.3.0-1/po/ta/kcmshell6.po	2024-05-31 13:24:07.000000000 +0000
@@ -0,0 +1,113 @@
+# Copyright (C) 2024 This file is copyright:
+# This file is distributed under the same license as the kcmutils package.
+#
+# SPDX-FileCopyrightText: 2024 Kishore G <kishore96@gmail.com>
+msgid ""
+msgstr ""
+"Project-Id-Version: kcmutils\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"PO-Revision-Date: 2024-04-07 17:33+0530\n"
+"Last-Translator: Kishore G <kishore96@gmail.com>\n"
+"Language-Team: Tamil <kde-i18n-doc@kde.org>\n"
+"Language: ta\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+"X-Generator: Lokalize 24.02.1\n"
+
+#, kde-format
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "கோ. கிஷோர்"
+
+#, kde-format
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "Kde-l10n-ta@kde.org"
+
+#: main.cpp:104
+#, kde-format
+msgid "A tool to start single system settings modules"
+msgstr "ஓர் கணினி அமைப்புக்கூறை தனிப்பட்ட சாளரத்தில் திறக்க உதவும் நிரல்"
+
+#: main.cpp:106
+#, kde-format
+msgid "(c) 1999-2023, The KDE Developers"
+msgstr "(c) 1999-2023, கே.டீ.யீ. நிரலாளர்கள்"
+
+#: main.cpp:108
+#, kde-format
+msgid "Frans Englich"
+msgstr ""
+
+#: main.cpp:108
+#, kde-format
+msgid "Maintainer"
+msgstr "பராமரிப்பாளர்"
+
+#: main.cpp:109
+#, kde-format
+msgid "Daniel Molkentin"
+msgstr ""
+
+#: main.cpp:110
+#, kde-format
+msgid "Matthias Hoelzer-Kluepfel"
+msgstr ""
+
+#: main.cpp:111
+#, kde-format
+msgid "Matthias Elter"
+msgstr ""
+
+#: main.cpp:112
+#, kde-format
+msgid "Matthias Ettrich"
+msgstr ""
+
+#: main.cpp:113
+#, kde-format
+msgid "Waldo Bastian"
+msgstr ""
+
+#: main.cpp:119
+#, kde-format
+msgid "List all possible modules"
+msgstr "உள்ள கூறுகளைப் பட்டியலிடு"
+
+#: main.cpp:120
+#, kde-format
+msgid "Configuration module to open"
+msgstr "திறக்கவேண்டிய அமைப்புக்கூறு"
+
+#: main.cpp:121
+#, kde-format
+msgid "Space separated arguments for the module"
+msgstr "அமைப்புக்கூறுக்கான தருமதிப்புகள், இடைவெளிகளால் பிரித்து"
+
+#: main.cpp:122
+#, kde-format
+msgid "Use a specific icon for the window"
+msgstr "சாளரத்திற்கு குறிப்பிட்ட சின்னத்தை பயன்படுத்து"
+
+#: main.cpp:123
+#, kde-format
+msgid "Use a specific caption for the window"
+msgstr "சாளரத்திற்கு குறிப்பிட்ட தலைப்பை பயன்படுத்து"
+
+#: main.cpp:124
+#, kde-format
+msgid "Show an indicator when settings have changed from their default value"
+msgstr "த‍த்தம் இயல்பிருப்பு மதிப்புகளிலிருந்து மாற்றப்பட்டுள்ள அமைப்புகளை முன்னிலைப்படுத்து"
+
+#: main.cpp:132
+#, kde-format
+msgid "The following modules are available:"
+msgstr "பின்வரும் கூறுகள் உள்ளன:"
+
+#: main.cpp:145
+#, kde-format
+msgid "No description available"
+msgstr "விவரணம் இல்லை"
diff -pruN 6.0.0-2/po/ta/kcmutils6.po 6.3.0-1/po/ta/kcmutils6.po
--- 6.0.0-2/po/ta/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/ta/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -4,13 +4,13 @@
 # Sivakumar Shanmugasundaram <sshanmu@yahoo.com>, 2000.
 # Thuraiappah Vaseeharan <t_vasee@yahoo.com>, 2000-2001.
 # ம. ஸ்ரீ ராமதாஸ் | Sri Ramadoss M <amachu@yavarkkum.org>, 2007-2012.
-# Kishore G <kishore96@gmail.com>, 2022, 2023.
+# SPDX-FileCopyrightText: 2022, 2023, 2024 Kishore G <kishore96@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-06-11 18:54+0530\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-04-28 17:21+0530\n"
 "Last-Translator: Kishore G <kishore96@gmail.com>\n"
 "Language-Team: Tamil <kde-i18n-doc@kde.org>\n"
 "Language: ta\n"
@@ -18,7 +18,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 23.04.2\n"
+"X-Generator: Lokalize 24.02.2\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -81,15 +81,15 @@ msgstr "வடிவமை"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
-msgstr "தேடு..."
+msgid "Search…"
+msgstr "தேடு…"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "பற்றி"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -107,53 +107,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "அமை..."
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "பொருத்தங்கள் இல்லை"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "செருகுநிரல்கள் கண்டுபிடிக்கப்படவில்லை"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "பதிப்புரிமை"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "உரிமம்:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "இயற்றியவர்கள்"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "நன்றி"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "மொழிபெயர்ப்பாளர்கள்"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "%1 என்பவருக்கு மின்னஞ்சல் அனுப்பு"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "ஒன்றும் கண்டுபிடிக்கப்படவில்லை"
@@ -163,6 +163,9 @@ msgstr "ஒன்றும் கண்
 msgid "Could not find resource '%1'"
 msgstr "'%1' என்பதை கண்டுபிடிக்க முடியவில்லை."
 
+#~ msgid "Search..."
+#~ msgstr "தேடு..."
+
 #~ msgid "Invalid KPackage '%1'"
 #~ msgstr "செல்லுபடியாகாத KPackage '%1'"
 
@@ -8959,9 +8962,6 @@ msgstr "'%1' என்பதை கண
 #~ msgid "Order by:"
 #~ msgstr "வரிசை முறை:"
 
-#~ msgid "Search:"
-#~ msgstr "தேடுக:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">முகப்பக்கம்</a>"
 
diff -pruN 6.0.0-2/po/te/kcmutils6.po 6.3.0-1/po/te/kcmutils6.po
--- 6.0.0-2/po/te/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/te/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -13,7 +13,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2013-11-04 23:55+0630\n"
 "Last-Translator: Bhuvan Krishna <bhuvan@swecha.org>\n"
 "Language-Team: Telugu <kde-i18n-doc@kde.org>\n"
@@ -82,9 +82,9 @@ msgstr "అమర్చు"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "(&S) అన్వెషణ "
+#| msgid "Search:"
+msgid "Search…"
+msgstr "అన్వేషణ:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -92,7 +92,7 @@ msgstr "(&S) అన్వెషణ "
 msgid "About"
 msgstr "(&A) గురించి"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -112,18 +112,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "అమర్చు"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "కనబడలేదు"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -131,41 +131,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "నకలు"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "లైసెన్స్:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "(&u) మూలకర్తలు"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "అనువాదము"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "(&S) ఈమెయిల్ పంపించు"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -178,6 +178,11 @@ msgid "Could not find resource '%1'"
 msgstr "'%1' సేవ కనపడలేదు."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "(&S) అన్వెషణ "
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8533,9 +8538,6 @@ msgstr "'%1' సేవ కనపడల
 #~ msgid "Order by:"
 #~ msgstr "ఈ క్రమములో :"
 
-#~ msgid "Search:"
-#~ msgstr "అన్వేషణ:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">నివాస పుట</a>"
 
diff -pruN 6.0.0-2/po/tg/kcmutils6.po 6.3.0-1/po/tg/kcmutils6.po
--- 6.0.0-2/po/tg/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/tg/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2019-10-01 11:08+0500\n"
 "Last-Translator: Victor Ibragimov <victor.ibragimov@gmail.com>\n"
 "Language-Team: English <kde-i18n-doc@kde.org>\n"
@@ -84,16 +84,17 @@ msgid "Configure"
 msgstr "Танзимот"
 
 #: kpluginwidget.cpp:67
-#, kde-format
-msgid "Search..."
-msgstr "Ҷустуҷӯ..."
+#, fuzzy, kde-format
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Ҷустуҷӯ:"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "Дар бораи барнома"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -113,18 +114,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Танзимот"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "Ёфт нашуд"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -132,41 +133,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Нусха"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Шартнома:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "&Муаллифон"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Тарҷумаи хатоӣ"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "&Ирсоли почта"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -178,6 +179,9 @@ msgstr "Ёфт нашуд"
 msgid "Could not find resource '%1'"
 msgstr "Не удалось найти службу «%1»."
 
+#~ msgid "Search..."
+#~ msgstr "Ҷустуҷӯ..."
+
 #, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
@@ -8942,9 +8946,6 @@ msgstr "Не удалось найти 
 #~ msgid "Order by:"
 #~ msgstr "Тартибдиҳӣ бо:"
 
-#~ msgid "Search:"
-#~ msgstr "Ҷустуҷӯ:"
-
 #, fuzzy
 #~| msgid "<a href=\"http://opendesktop.org\">Visit Homepage</a>"
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
diff -pruN 6.0.0-2/po/th/kcmutils6.po 6.3.0-1/po/th/kcmutils6.po
--- 6.0.0-2/po/th/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/th/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2010-12-31 22:47+0700\n"
 "Last-Translator: Phuwanat Sakornsakolpat <narachai@gmail.com>\n"
 "Language-Team: Thai <thai-l10n@googlegroups.com>\n"
@@ -89,9 +89,9 @@ msgstr "ปรับแต่งค่
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "ค้นหา"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "ค้นหา:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -99,7 +99,7 @@ msgstr "ค้นหา"
 msgid "About"
 msgstr "เ&กี่ยวกับ"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -119,18 +119,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "ปรับแต่งค่า"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "ค้นไม่พบ"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -138,41 +138,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "คัดลอก"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "สัญญาอนุญาต:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "&ผู้เขียน"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "การแปลภาษา"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "&ส่งอีเมล"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -185,6 +185,11 @@ msgid "Could not find resource '%1'"
 msgstr "ไม่พบบริการ '%1'"
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "ค้นหา"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8865,9 +8870,6 @@ msgstr "ไม่พบบริกา
 #~ msgid "Order by:"
 #~ msgstr "เรียงลำดับตาม:"
 
-#~ msgid "Search:"
-#~ msgstr "ค้นหา:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">หน้าเว็บหลัก</a>"
 
diff -pruN 6.0.0-2/po/tr/kcmshell6.po 6.3.0-1/po/tr/kcmshell6.po
--- 6.0.0-2/po/tr/kcmshell6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/tr/kcmshell6.po	2024-05-31 13:24:07.000000000 +0000
@@ -1,13 +1,13 @@
 # Copyright (C) 2023 This file is copyright:
 # This file is distributed under the same license as the kcmutils package.
 #
-# SPDX-FileCopyrightText: 2023 Emir SARI <emir_sari@icloud.com>
+# SPDX-FileCopyrightText: 2023, 2024 Emir SARI <emir_sari@icloud.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kcmutils\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
 "POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-10-01 12:58+0300\n"
+"PO-Revision-Date: 2024-03-15 00:22+0300\n"
 "Last-Translator: Emir SARI <emir_sari@icloud.com>\n"
 "Language-Team: Turkish <kde-l10n-tr@kde.org>\n"
 "Language: tr\n"
@@ -15,7 +15,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
-"X-Generator: Lokalize 23.08.1\n"
+"X-Generator: Lokalize 24.02.0\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -35,7 +35,7 @@ msgstr "Tekil sistem ayarları modüller
 #: main.cpp:106
 #, kde-format
 msgid "(c) 1999-2023, The KDE Developers"
-msgstr "(c) 1999-2023, KDE Geliştiricileri"
+msgstr "(c) 1999–2023, KDE Geliştiricileri"
 
 #: main.cpp:108
 #, kde-format
@@ -55,7 +55,7 @@ msgstr "Daniel Molkentin"
 #: main.cpp:110
 #, kde-format
 msgid "Matthias Hoelzer-Kluepfel"
-msgstr "Matthias Hoelzer-Kluepfel"
+msgstr "Matthias Hölzer–Klüpfel"
 
 #: main.cpp:111
 #, kde-format
diff -pruN 6.0.0-2/po/tr/kcmutils6.po 6.3.0-1/po/tr/kcmutils6.po
--- 6.0.0-2/po/tr/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/tr/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -17,13 +17,13 @@
 # Serdar SOYTETİR <tulliana@gmail.com>, 2010, 2012.
 # Volkan Gezer <volkangezer@gmail.com>, 2013, 2014.
 # Kaan Ozdincer <kaanozdincer@gmail.com>, 2014.
-# Emir SARI <emir_sari@icloud.com>, 2022, 2023.
+# SPDX-FileCopyrightText: 2022, 2023, 2024 Emir SARI <emir_sari@icloud.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-06-07 00:49+0300\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-04-26 14:03+0300\n"
 "Last-Translator: Emir SARI <emir_sari@icloud.com>\n"
 "Language-Team: Turkish <kde-l10n-tr@kde.org>\n"
 "Language: tr\n"
@@ -31,7 +31,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
-"X-Generator: Lokalize 23.07.70\n"
+"X-Generator: Lokalize 24.07.70\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -98,15 +98,15 @@ msgstr "Yapılandır"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
-msgstr "Ara..."
+msgid "Search…"
+msgstr "Ara…"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "Hakkında"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -124,53 +124,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Yapılandır…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Eşleşme yok"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Eklenti bulunamadı"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Telif hakkı"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Lisans:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Yazarlar"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Emeği Geçenler"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Çevirmenler"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
-msgstr "%1 kişisine e-posta gönderin"
+msgstr "%1 kişisine e-posta gönder"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "Öge bulunamadı"
@@ -178,7 +178,7 @@ msgstr "Öge bulunamadı"
 #: qml/kquickconfigmodule.cpp:121
 #, kde-format
 msgid "Could not find resource '%1'"
-msgstr "'%1' özkaynağı bulunamadı"
+msgstr "“%1” özkaynağı bulunamadı"
 
 #~ msgid "Invalid KPackage '%1'"
 #~ msgstr "Geçersiz KPackage '%1'"
diff -pruN 6.0.0-2/po/tt/kcmutils6.po 6.3.0-1/po/tt/kcmutils6.po
--- 6.0.0-2/po/tt/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/tt/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2011-11-26 15:12+0400\n"
 "Last-Translator: Ainur Shakirov <ainur.shakirov.tt@gmail.com>\n"
 "Language-Team: Tatar <>\n"
@@ -86,9 +86,9 @@ msgstr "Көйләү"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "Поиск"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Эзләү:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -96,7 +96,7 @@ msgstr "Поиск"
 msgid "About"
 msgstr "KDE &чолганышы турында"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -116,18 +116,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Көйләү"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "Табылмады"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -135,41 +135,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Күчереп язу"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Лицензия:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "&Авторлар"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Тәрҗемә"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "&Е-mail тапшыру"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -182,6 +182,11 @@ msgid "Could not find resource '%1'"
 msgstr "'%1' хезмәтен табып булмый."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "Поиск"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -9018,9 +9023,6 @@ msgstr "'%1' хезмәтен табып
 #~ msgid "Order by:"
 #~ msgstr "Өстәрәк урнаштыру:"
 
-#~ msgid "Search:"
-#~ msgstr "Эзләү:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Албит</a>"
 
diff -pruN 6.0.0-2/po/ug/kcmutils6.po 6.3.0-1/po/ug/kcmutils6.po
--- 6.0.0-2/po/ug/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/ug/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2013-09-08 07:05+0900\n"
 "Last-Translator: Gheyret Kenji <gheyret@gmail.com>\n"
 "Language-Team: Uyghur Computer Science Association <UKIJ@yahoogroups.com>\n"
@@ -88,9 +88,9 @@ msgstr "سەپلە"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "ئىزدە"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "ئىزدە:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -98,7 +98,7 @@ msgstr "ئىزدە"
 msgid "About"
 msgstr "ھەققىدە(&A)"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -118,18 +118,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "سەپلە"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "تېپىلمىدى"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -137,41 +137,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "كۆچۈر"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "ئىجازەتنامە:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "ئاپتورلار(&U)"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "تەرجىمىسى"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "ئېلخەت ئەۋەت(&S)"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -184,6 +184,11 @@ msgid "Could not find resource '%1'"
 msgstr "'%1' مۇلازىمەتنى تاپالمىدى."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "ئىزدە"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8973,9 +8978,6 @@ msgstr "'%1' مۇلازىمەتنى تا
 #~ msgid "Order by:"
 #~ msgstr "تەرتىپى:"
 
-#~ msgid "Search:"
-#~ msgstr "ئىزدە:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">باش بەت</a>"
 
diff -pruN 6.0.0-2/po/uk/kcmutils6.po 6.3.0-1/po/uk/kcmutils6.po
--- 6.0.0-2/po/uk/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/uk/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -6,20 +6,20 @@
 # Eugene Onischenko <oneugene@ukr.net>, 2002, 2003, 2004, 2005, 2006.
 # Andriy Rysin <arysin@bcsii.com>, 2002, 2003, 2006, 2007.
 # Ivan Petrouchtchak <fr.ivan@ukrainian-orthodox.org>, 2005, 2006, 2007, 2008.
-# Yuri Chornoivan <yurchor@ukr.net>, 2008, 2009, 2010, 2011, 2012, 2013, 2018, 2019, 2021, 2022, 2023.
+# Yuri Chornoivan <yurchor@ukr.net>, 2008, 2009, 2010, 2011, 2012, 2013, 2018, 2019, 2021, 2022, 2023, 2024.
 msgid ""
 msgstr ""
 "Project-Id-Version: kcmutils5\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-06-06 09:22+0300\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-04-26 16:20+0300\n"
 "Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
-"Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
+"Language-Team: Ukrainian\n"
 "Language: uk\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 20.12.0\n"
+"X-Generator: Lokalize 23.04.3\n"
 "Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
 "%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
 
@@ -84,7 +84,7 @@ msgstr "Налаштування"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr "Шукати…"
 
 #: kpluginwidget.cpp:335
@@ -92,7 +92,7 @@ msgstr "Шукати…"
 msgid "About"
 msgstr "Відомості"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -110,53 +110,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Налаштувати…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Немає відповідників"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Додатків не знайдено"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Авторські права"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Ліцензування:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Автори"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Подяки"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Перекладачі"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Надіслати повідомлення ел. пошти до %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "Пункти не знайдено"
diff -pruN 6.0.0-2/po/uz/kcmutils6.po 6.3.0-1/po/uz/kcmutils6.po
--- 6.0.0-2/po/uz/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/uz/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2008-05-30 17:29+0200\n"
 "Last-Translator: Mashrab Kuvatov <kmashrab@uni-bremen.de>\n"
 "Language-Team: Uzbek <floss-uz-l10n@googlegroups.com>\n"
@@ -79,9 +79,9 @@ msgstr "Moslash"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "Qidirish"
+#| msgid "S&earch:"
+msgid "Search…"
+msgstr "Q&idirish:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -89,7 +89,7 @@ msgstr "Qidirish"
 msgid "About"
 msgstr "&Haqida"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -109,17 +109,17 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Moslash"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 msgid "No plugins found"
 msgstr "Bitta oʻxshashlik topildi."
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -127,41 +127,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Nusxa olish"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Litsenziya:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "&Mualliflar"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Tarjima"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "Xat &joʻnatish"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 msgid "No items found"
 msgstr "Bitta oʻxshashlik topildi."
@@ -173,6 +173,11 @@ msgid "Could not find resource '%1'"
 msgstr "Xizmat (%1) topilmadi."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "Qidirish"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -7566,11 +7571,6 @@ msgstr "Xizmat (%1) topilmadi."
 #~ msgstr "Oʻrnatish"
 
 #, fuzzy
-#~| msgid "S&earch:"
-#~ msgid "Search:"
-#~ msgstr "Q&idirish:"
-
-#, fuzzy
 #~| msgid "Home Fax"
 #~ msgid "Become a Fan"
 #~ msgstr "Faks (uy)"
diff -pruN 6.0.0-2/po/uz@cyrillic/kcmutils6.po 6.3.0-1/po/uz@cyrillic/kcmutils6.po
--- 6.0.0-2/po/uz@cyrillic/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/uz@cyrillic/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2009-10-17 00:34+0200\n"
 "Last-Translator: Mashrab Kuvatov <kmashrab@uni-bremen.de>\n"
 "Language-Team: Uzbek <floss-uz-l10n@googlegroups.com>\n"
@@ -79,9 +79,9 @@ msgstr "Мослаш"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "Қидириш"
+#| msgid "S&earch:"
+msgid "Search…"
+msgstr "Қ&идириш:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -89,7 +89,7 @@ msgstr "Қидириш"
 msgid "About"
 msgstr "&Ҳақида"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -109,18 +109,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Мослаш"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "Топилмади"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -128,41 +128,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Нусха олиш"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Лицензия:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "&Муаллифлар"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Таржима"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "Хат &жўнатиш"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -175,6 +175,11 @@ msgid "Could not find resource '%1'"
 msgstr "Хизмат (%1) топилмади."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "Қидириш"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -7433,11 +7438,6 @@ msgstr "Хизмат (%1) топилма
 #~ msgstr "&Тартиблаш:"
 
 #, fuzzy
-#~| msgid "S&earch:"
-#~ msgid "Search:"
-#~ msgstr "Қ&идириш:"
-
-#, fuzzy
 #~| msgid "Home Fax"
 #~ msgid "Become a Fan"
 #~ msgstr "Факс (уй)"
diff -pruN 6.0.0-2/po/vi/kcmutils6.po 6.3.0-1/po/vi/kcmutils6.po
--- 6.0.0-2/po/vi/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/vi/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2022-05-06 06:16+0200\n"
 "Last-Translator: Phu Hung Nguyen <phu.nguyen@kdemail.net>\n"
 "Language-Team: Vietnamese <kde-l10n-vi@kde.org>\n"
@@ -82,8 +82,9 @@ msgid "Configure"
 msgstr "Cấu hình"
 
 #: kpluginwidget.cpp:67
-#, kde-format
-msgid "Search..."
+#, fuzzy, kde-format
+#| msgid "Search..."
+msgid "Search…"
 msgstr "Tìm kiếm..."
 
 #: kpluginwidget.cpp:335
@@ -91,7 +92,7 @@ msgstr "Tìm kiếm..."
 msgid "About"
 msgstr "Thông tin"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -110,53 +111,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Cấu hình"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "Không mục nào khớp"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "Không tìm thấy phần cài cắm nào"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "Bản quyền"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Giấy phép:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "Tác giả"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "Ghi nhận"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "Người dịch"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "Gửi thư đến %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "No plugins found"
 msgid "No items found"
diff -pruN 6.0.0-2/po/wa/kcmutils6.po 6.3.0-1/po/wa/kcmutils6.po
--- 6.0.0-2/po/wa/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/wa/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2012-07-04 17:33+0200\n"
 "Last-Translator: Jean Cayron <jean.cayron@base.be>\n"
 "Language-Team: Walloon <linux-wa@walon.org>\n"
@@ -80,9 +80,9 @@ msgstr "Apontyî"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgid "Search"
-msgid "Search..."
-msgstr "Cweri"
+#| msgid "Search:"
+msgid "Search…"
+msgstr "Cweri:"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -90,7 +90,7 @@ msgstr "Cweri"
 msgid "About"
 msgstr "Å&d fwait"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -110,18 +110,18 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Apontyî"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No plugins found"
 msgstr "Nén trové"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -129,41 +129,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Copyî"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "Licince:"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "&Oteurs"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Ratournaedje"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "&Evoyî emile"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "Not found"
 msgid "No items found"
@@ -176,6 +176,11 @@ msgid "Could not find resource '%1'"
 msgstr "Dji n' trove nén li siervice « %1 »."
 
 #, fuzzy
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "Cweri"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8550,9 +8555,6 @@ msgstr "Dji n' trove nén li siervice «
 #~ msgid "Order by:"
 #~ msgstr "Relére sol:"
 
-#~ msgid "Search:"
-#~ msgstr "Cweri:"
-
 #~ msgid "<a href=\"http://opendesktop.org\">Homepage</a>"
 #~ msgstr "<a href=\"http://opendesktop.org\">Pådje måjhon</a>"
 
diff -pruN 6.0.0-2/po/xh/kcmutils6.po 6.3.0-1/po/xh/kcmutils6.po
--- 6.0.0-2/po/xh/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/xh/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -12,7 +12,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2002-12-13 17:20SAST\n"
 "Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
 "Language-Team: Xhosa <xhosa@translate.org.za>\n"
@@ -80,10 +80,8 @@ msgstr "Qwalasela"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgctxt "QAccel"
-#| msgid "Search"
-msgid "Search..."
-msgstr "Phendla"
+msgid "Search…"
+msgstr "(phendla)"
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -91,7 +89,7 @@ msgstr "Phendla"
 msgid "About"
 msgstr "&Malunga"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -111,17 +109,17 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "Qwalasela"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 msgid "No plugins found"
 msgstr "utelekiso olunye olufumanekileyo"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -129,40 +127,40 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "Khuphela"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, fuzzy, kde-format
 msgid "License:"
 msgstr "Umsinga wesandi Phezulu"
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "&Ababhali"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "Uguqulelo lomsebenzi kolunye ulwimi"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 msgid "Send an email to %1"
 msgstr "Gcina Umfanekiso Njenge"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 msgid "No items found"
 msgstr "utelekiso olunye olufumanekileyo"
@@ -174,6 +172,12 @@ msgid "Could not find resource '%1'"
 msgstr "Ayinakuyifumana inkonzo '%1'"
 
 #, fuzzy
+#~| msgctxt "QAccel"
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "Phendla"
+
+#, fuzzy
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
 #~ msgstr "&Qwalasela..."
@@ -7813,10 +7817,6 @@ msgstr "Ayinakuyifumana inkonzo '%1'"
 #~ msgstr "Imizekelo"
 
 #, fuzzy
-#~ msgid "Search:"
-#~ msgstr "(phendla)"
-
-#, fuzzy
 #~| msgid "Home Fax"
 #~ msgid "Become a Fan"
 #~ msgstr "Ifax Yasekhaya"
diff -pruN 6.0.0-2/po/zh_CN/kcmshell6.po 6.3.0-1/po/zh_CN/kcmshell6.po
--- 6.0.0-2/po/zh_CN/kcmshell6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/zh_CN/kcmshell6.po	2024-05-31 13:24:07.000000000 +0000
@@ -3,7 +3,7 @@ msgstr ""
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
 "POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2024-02-05 11:37\n"
+"PO-Revision-Date: 2024-04-22 15:58\n"
 "Last-Translator: \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"
diff -pruN 6.0.0-2/po/zh_CN/kcmutils6.po 6.3.0-1/po/zh_CN/kcmutils6.po
--- 6.0.0-2/po/zh_CN/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/zh_CN/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -2,8 +2,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2024-02-05 11:37\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-04-23 19:24\n"
 "Last-Translator: \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"
@@ -77,15 +77,15 @@ msgstr "配置"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
-msgstr "搜索..."
+msgid "Search…"
+msgstr "搜索…"
 
 #: kpluginwidget.cpp:335
 #, kde-format
 msgid "About"
 msgstr "关于"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -103,53 +103,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "配置…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "无匹配项"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "未发现插件"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "版权信息"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "许可证："
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "作者"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "致谢"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "翻译人员"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "发送电子邮件给 %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "没有找到项目"
diff -pruN 6.0.0-2/po/zh_HK/kcmutils6.po 6.3.0-1/po/zh_HK/kcmutils6.po
--- 6.0.0-2/po/zh_HK/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/zh_HK/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -24,7 +24,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
 "PO-Revision-Date: 2006-01-04 13:32+0800\n"
 "Last-Translator: Abel Cheung <abel@oaka.org>\n"
 "Language-Team: Chinese (Hong Kong) <community@linuxhall.org>\n"
@@ -115,10 +115,9 @@ msgstr "設定"
 
 #: kpluginwidget.cpp:67
 #, fuzzy, kde-format
-#| msgctxt "QAccel"
-#| msgid "Search"
-msgid "Search..."
-msgstr "搜尋"
+#| msgid "S&earch:"
+msgid "Search…"
+msgstr "搜尋(&S)："
 
 #: kpluginwidget.cpp:335
 #, fuzzy, kde-format
@@ -126,7 +125,7 @@ msgstr "搜尋"
 msgid "About"
 msgstr "關於(&A)"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -146,19 +145,19 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "設定"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr ""
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, fuzzy, kde-format
 #| msgid "1 match found."
 #| msgid_plural "%1 matches found."
 msgid "No plugins found"
 msgstr "找到了 %1 個相符項目。"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, fuzzy, kde-format
 #| msgctxt "concatenation of dates and time"
 #| msgid "%1 %2"
@@ -166,41 +165,41 @@ msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, fuzzy, kde-format
 #| msgid "Copy"
 msgid "Copyright"
 msgstr "複製"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "許可證："
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, fuzzy, kde-format
 #| msgid "A&uthors"
 msgid "Authors"
 msgstr "作者(&U)"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr ""
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, fuzzy, kde-format
 #| msgid "Translation"
 msgid "Translators"
 msgstr "翻譯"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, fuzzy, kde-format
 #| msgid "&Send Email"
 msgid "Send an email to %1"
 msgstr "傳送 &Email"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, fuzzy, kde-format
 #| msgid "1 match found."
 #| msgid_plural "%1 matches found."
@@ -214,6 +213,12 @@ msgid "Could not find resource '%1'"
 msgstr "找不到服務程式‘%1’。"
 
 #, fuzzy
+#~| msgctxt "QAccel"
+#~| msgid "Search"
+#~ msgid "Search..."
+#~ msgstr "搜尋"
+
+#, fuzzy
 #~| msgid "Confi&gure..."
 #~ msgctxt "@info:tooltip"
 #~ msgid "Configure..."
@@ -8830,11 +8835,6 @@ msgstr "找不到服務程式‘%1’。
 #~ msgstr "安裝"
 
 #, fuzzy
-#~| msgid "S&earch:"
-#~ msgid "Search:"
-#~ msgstr "搜尋(&S)："
-
-#, fuzzy
 #~| msgid "Home Fax"
 #~ msgid "Become a Fan"
 #~ msgstr "家用傳真"
diff -pruN 6.0.0-2/po/zh_TW/kcmutils6.po 6.3.0-1/po/zh_TW/kcmutils6.po
--- 6.0.0-2/po/zh_TW/kcmutils6.po	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/po/zh_TW/kcmutils6.po	2024-05-31 13:24:07.000000000 +0000
@@ -13,20 +13,20 @@
 # Franklin Weng <franklin@goodhorse.idv.tw>, 2010, 2011, 2012, 2013.
 # Jeff Huang <s8321414@gmail.com>, 2018.
 # pan93412 <pan93412@gmail.com>, 2019.
-# Kisaragi Hiu <mail@kisaragi-hiu.com>, 2022, 2023.
+# SPDX-FileCopyrightText: 2022, 2023, 2024 Kisaragi Hiu <mail@kisaragi-hiu.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-01-26 00:35+0000\n"
-"PO-Revision-Date: 2023-08-07 23:47+0900\n"
+"POT-Creation-Date: 2024-04-26 00:36+0000\n"
+"PO-Revision-Date: 2024-05-09 06:29+0900\n"
 "Last-Translator: Kisaragi Hiu <mail@kisaragi-hiu.com>\n"
-"Language-Team: Chinese <zh-l10n@lists.slat.org>\n"
+"Language-Team: Traditional Chinese <zh-l10n@lists.slat.org>\n"
 "Language: zh_TW\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 23.04.3\n"
+"X-Generator: Lokalize 24.04.70\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
 
 #, kde-format
@@ -74,7 +74,7 @@ msgid ""
 "Do you want to apply the changes or discard them?"
 msgstr ""
 "目前模組已被變更。\n"
-"您要套用還是要丟棄這些變更？"
+"您要套用還是要捨棄這些變更？"
 
 #: kcmultidialog.cpp:47
 #, kde-format
@@ -88,7 +88,7 @@ msgstr "設定"
 
 #: kpluginwidget.cpp:67
 #, kde-format
-msgid "Search..."
+msgid "Search…"
 msgstr "搜尋…"
 
 #: kpluginwidget.cpp:335
@@ -96,7 +96,7 @@ msgstr "搜尋…"
 msgid "About"
 msgstr "關於"
 
-#: qml/components/ContextualHelpButton.qml:48
+#: qml/components/ContextualHelpButton.qml:49
 #, kde-format
 msgctxt "@action:button"
 msgid "Show Contextual Help"
@@ -114,53 +114,53 @@ msgctxt "@info:tooltip"
 msgid "Configure…"
 msgstr "設定…"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No matches"
 msgstr "無相符項目"
 
-#: qml/components/PluginSelector.qml:81
+#: qml/components/PluginSelector.qml:84
 #, kde-format
 msgid "No plugins found"
 msgstr "找不到外掛程式"
 
-#: qml/components/private/AboutPlugin.qml:42
+#: qml/components/private/AboutPlugin.qml:40
 #, kde-format
 msgctxt "Plugin name and plugin version"
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: qml/components/private/AboutPlugin.qml:64
+#: qml/components/private/AboutPlugin.qml:62
 #, kde-format
 msgid "Copyright"
 msgstr "版權"
 
-#: qml/components/private/AboutPlugin.qml:81
+#: qml/components/private/AboutPlugin.qml:79
 #, kde-format
 msgid "License:"
 msgstr "授權條款："
 
-#: qml/components/private/AboutPlugin.qml:100
+#: qml/components/private/AboutPlugin.qml:98
 #, kde-format
 msgid "Authors"
 msgstr "作者群"
 
-#: qml/components/private/AboutPlugin.qml:117
+#: qml/components/private/AboutPlugin.qml:115
 #, kde-format
 msgid "Credits"
 msgstr "致謝"
 
-#: qml/components/private/AboutPlugin.qml:134
+#: qml/components/private/AboutPlugin.qml:132
 #, kde-format
 msgid "Translators"
 msgstr "翻譯者"
 
-#: qml/components/private/AboutPlugin.qml:161
+#: qml/components/private/AboutPlugin.qml:159
 #, kde-format
 msgid "Send an email to %1"
 msgstr "傳送電子郵件給 %1"
 
-#: qml/components/private/GridViewInternal.qml:78
+#: qml/components/private/GridViewInternal.qml:77
 #, kde-format
 msgid "No items found"
 msgstr "找不到項目"
diff -pruN 6.0.0-2/src/core/CMakeLists.txt 6.3.0-1/src/core/CMakeLists.txt
--- 6.0.0-2/src/core/CMakeLists.txt	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/core/CMakeLists.txt	2024-05-31 13:24:07.000000000 +0000
@@ -3,6 +3,8 @@
 
 add_library(KF6KCMUtilsCore)
 
+qt_extract_metatypes(KF6KCMUtilsCore)
+
 set_target_properties(KF6KCMUtilsCore PROPERTIES
     VERSION     ${KCMUTILS_VERSION}
     SOVERSION   ${KCMUTILS_SOVERSION}
@@ -63,6 +65,7 @@ install(FILES
 install(TARGETS KF6KCMUtilsCore EXPORT KF6KCMUtilsTargets ${KF_INSTALL_TARGETS_DEFAULT_ARGS})
 
 add_library(kcmutils_proxy_model STATIC kpluginproxymodel.cpp)
+qt_extract_metatypes(kcmutils_proxy_model)
 # Needed to link this static lib to shared libs
 set_property(TARGET kcmutils_proxy_model PROPERTY POSITION_INDEPENDENT_CODE ON)
 target_link_libraries(kcmutils_proxy_model PUBLIC KF6KCMUtilsCore KF6::ItemViews)
diff -pruN 6.0.0-2/src/core/kpluginmodel.h 6.3.0-1/src/core/kpluginmodel.h
--- 6.0.0-2/src/core/kpluginmodel.h	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/core/kpluginmodel.h	2024-05-31 13:24:07.000000000 +0000
@@ -19,6 +19,19 @@
 class KConfigGroup;
 class KPluginModelPrivate;
 
+/**
+ * @class KPluginModel kpluginmodel.h KPluginModel
+ * A model that provides a list of available plugins and allows to disable/enable them.
+ *
+ * Plugins need to define the @c X-KDE-ConfigModule property for their config modules to be found.
+ * The value for this property is the namespace and file name of the KCM for the plugin.
+ * An example value is "kf6/krunner/kcms/kcm_krunner_charrunner", "kf6/krunner/kcms" is the namespace
+ * and "kcm_krunner_charrunner" the file name. The loaded KCMs don't need any embedded JSON metadata.
+ *
+ * @see KPluginWidget
+ *
+ * @since 5.94
+ */
 class KCMUTILSCORE_EXPORT KPluginModel : public QAbstractListModel
 {
     Q_OBJECT
@@ -47,6 +60,13 @@ public:
 
     bool moveRows(const QModelIndex &sourceParent, int sourceRow, int count, const QModelIndex &destinationParent, int destinationChild) override;
 
+    /**
+     * Append plugins to the model. This will not replace existing entries.
+     *
+     * @param plugins the plugins to be added.
+     * @param categoryLabel a user-visible label for the section the plugins are added to.
+     *
+     */
     void addPlugins(const QList<KPluginMetaData> &plugins, const QString &categoryLabel);
 
     /**
@@ -56,13 +76,38 @@ public:
      * @since 6.0
      */
     void addUnsortablePlugins(const QList<KPluginMetaData> &plugins, const QString &categoryLabel);
+
     /// @since 6.0
     void removePlugin(const KPluginMetaData &data);
+
+    /**
+     * Removes all plugins.
+     */
     void clear();
+
+    /**
+     * Set the KConfigGroup that is used to load/save the enabled state.
+     */
     void setConfig(const KConfigGroup &config);
+
+    /**
+     * Save the enabled state of the plugins to the config group set by @ref setConfig.
+     */
     void save();
+
+    /**
+     * Load the enabled state of the plugins from the config group set by @ref setConfig.
+     */
     void load();
+
+    /**
+     * Reset the enabled state of the plugins to its defaults.
+     */
     void defaults();
+
+    /**
+     * Whether or not there are unsaved changes to the enabled state of the plugins.
+     */
     bool isSaveNeeded();
 
     /**
@@ -72,7 +117,16 @@ public:
      */
     KPluginMetaData findConfigForPluginId(const QString &pluginId) const;
 
+    /**
+     * Emitted when the enabled state matches the default changes.
+     *
+     * @see defaults
+     */
     Q_SIGNAL void defaulted(bool isDefaulted);
+
+    /**
+     * Emitted when @ref isSaveNeeded is changed.
+     */
     Q_SIGNAL void isSaveNeededChanged();
 
 private:
diff -pruN 6.0.0-2/src/kcmoduleqml.cpp 6.3.0-1/src/kcmoduleqml.cpp
--- 6.0.0-2/src/kcmoduleqml.cpp	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/kcmoduleqml.cpp	2024-05-31 13:24:07.000000000 +0000
@@ -184,7 +184,7 @@ Kirigami.ApplicationItem {
         icon.name: "go-previous"
     }
 
-    pageStack.separatorVisible: pageStack.depth > 0 && pageStack.items[0].sidebarMode
+    pageStack.separatorVisible: pageStack.depth > 0 && (pageStack.items[0].sidebarMode ?? false)
     pageStack.globalToolBar.preferredHeight: toolButton.implicitHeight + Kirigami.Units.smallSpacing * 2
     pageStack.globalToolBar.style: Kirigami.ApplicationHeaderStyle.ToolBar
     pageStack.globalToolBar.showNavigationButtons: pageStack.currentIndex > 0 ? Kirigami.ApplicationHeaderStyle.ShowBackButton : Kirigami.ApplicationHeaderStyle.NoNavigationButtons
diff -pruN 6.0.0-2/src/kpluginwidget.cpp 6.3.0-1/src/kpluginwidget.cpp
--- 6.0.0-2/src/kpluginwidget.cpp	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/kpluginwidget.cpp	2024-05-31 13:24:07.000000000 +0000
@@ -64,7 +64,7 @@ KPluginWidget::KPluginWidget(QWidget *pa
 
     d->lineEdit = new QLineEdit(lineEditWrapper);
     d->lineEdit->setClearButtonEnabled(true);
-    d->lineEdit->setPlaceholderText(i18n("Search..."));
+    d->lineEdit->setPlaceholderText(i18n("Search…"));
     lineEditWrapperLayout->addWidget(d->lineEdit);
     d->listView = new KCategorizedView(this);
     d->listView->setProperty("_breeze_borders_sides", QVariant::fromValue(QFlags{Qt::TopEdge}));
diff -pruN 6.0.0-2/src/qml/CMakeLists.txt 6.3.0-1/src/qml/CMakeLists.txt
--- 6.0.0-2/src/qml/CMakeLists.txt	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/CMakeLists.txt	2024-05-31 13:24:07.000000000 +0000
@@ -9,6 +9,8 @@ add_library(KF6KCMUtilsQuick
     kquickconfigmoduleloader.cpp
 )
 
+qt_extract_metatypes(KF6KCMUtilsQuick)
+
 ecm_generate_export_header(KF6KCMUtilsQuick
     BASE_NAME KCMUtilsQuick
     GROUP_BASE_NAME KF
@@ -51,13 +53,12 @@ install(FILES
 install(TARGETS KF6KCMUtilsQuick EXPORT KF6KCMUtilsTargets ${KF_INSTALL_TARGETS_DEFAULT_ARGS})
 
 # QML plugin
-ecm_add_qml_module(kcmutilsqmlplugin URI "org.kde.kcmutils" CLASS_NAME KCMUtilsQmlPlugin)
+ecm_add_qml_module(kcmutilsqmlplugin URI "org.kde.kcmutils" VERSION 1.0 DEPENDENCIES QtQuick org.kde.kcmutils.private GENERATE_PLUGIN_SOURCE)
 target_sources(kcmutilsqmlplugin
   PRIVATE
-    qmlplugin.cpp
     settingstateproxy.cpp
-    settinghighlighterprivate.cpp
     kcmlauncher.cpp
+    types.h
 )
 target_link_libraries(kcmutilsqmlplugin
   PRIVATE
@@ -90,3 +91,8 @@ ecm_target_qml_sources(kcmutilsqmlplugin
 )
 ecm_finalize_qml_module(kcmutilsqmlplugin DESTINATION ${KDE_INSTALL_QMLDIR})
 
+ecm_add_qml_module(kcmutilsprivateqmlplugin URI "org.kde.kcmutils.private" DEPENDENCIES QtCore QtQuick GENERATE_PLUGIN_SOURCE)
+target_sources(kcmutilsprivateqmlplugin PRIVATE private_types.h settinghighlighterprivate.cpp)
+target_link_libraries(kcmutilsprivateqmlplugin PRIVATE Qt6::Quick kcmutils_proxy_model)
+ecm_finalize_qml_module(kcmutilsprivateqmlplugin DESTINATION ${KDE_INSTALL_QMLDIR})
+
diff -pruN 6.0.0-2/src/qml/components/AbstractKCM.qml 6.3.0-1/src/qml/components/AbstractKCM.qml
--- 6.0.0-2/src/qml/components/AbstractKCM.qml	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/components/AbstractKCM.qml	2024-05-31 13:24:07.000000000 +0000
@@ -19,20 +19,14 @@ import org.kde.kirigami as Kirigami
  * import QtQuick
  * import QtQuick.Controls as QQC2
  * import QtQuick.Layouts
- * import org.kde.kcmutils as KCM
+ * import org.kde.kcmutils as KCMUtils
  *
- * KCM.AbstractKCM {
+ * KCMUtils.AbstractKCM {
  *     RowLayout {
- *         QQC2.ScrollView {
- *             // ...
- *         }
- *         QQC2.ScrollView {
- *             // ...
- *         }
- *     }
- *     footer: QQC2.ToolBar {
- *         // ...
+ *         QQC2.ScrollView { }
+ *         QQC2.ScrollView { }
  *     }
+ *     footer: QQC2.ToolBar { }
  * }
  * @endcode
  * @inherits org.kde.kirigami.Page
@@ -58,6 +52,24 @@ Kirigami.Page {
      */
     property bool extraFooterTopPadding: false
 
+    /**
+     * headerPaddingEnabled: bool
+     * Whether the contents of the header will have automatic padding around it.
+     * Should be disabled when using an InlineMessage or custom content item in
+     * the header that's intended to touch the window edges.
+     * Default: true
+     */
+    property bool headerPaddingEnabled: true
+
+    /**
+     * footerPaddingEnabled: bool
+     * Whether the contents of the footer will have automatic padding around it.
+     * Should be disabled when using an InlineMessage or custom content item in
+     * the footer that's intended to touch the window edges.
+     * Default: true
+     */
+    property bool footerPaddingEnabled: true
+
     property bool sidebarMode: false
 
     function __itemVisible(item: Item): bool {
@@ -99,29 +111,27 @@ Kirigami.Page {
     verticalPadding: undefined
     horizontalPadding: framedView ? margins : 0
 
-    header: Kirigami.Padding {
-        id: headerParent
+    header: Column {
+        Kirigami.Padding {
+            id: headerParent
 
-        height: root.__headerContentVisible()
-            ? undefined
-            : (root.__headerSeparatorVisible()
-                ? headerSeparator.implicitHeight
-                : 0)
-
-        padding: root.margins
-        bottomPadding: root.__headerSeparatorVisible()
-            ? verticalPadding + headerSeparator.implicitHeight
-            : undefined
+            anchors {
+                left: parent.left
+                right: parent.right
+            }
+
+            height: root.__headerContentVisible() ? undefined : 0
+            padding: root.headerPaddingEnabled ? root.margins : 0
+        }
 
         // When the scrollview isn't drawing its own frame, we need to add a
         // line below the header (when visible) to separate it from the view
         Kirigami.Separator {
-            id: headerSeparator
             anchors {
                 left: parent.left
                 right: parent.right
-                bottom: parent.bottom
             }
+
             visible: root.__headerSeparatorVisible()
         }
     }
@@ -135,59 +145,60 @@ Kirigami.Page {
         color: Kirigami.Theme.backgroundColor
     }
 
-    footer: Kirigami.Padding {
-        id: footerParent
-
-        height: root.__footerContentVisible()
-            ? undefined
-            : (root.__footerSeparatorVisible()
-                ? footerSeparator.implicitHeight
-                : 0)
-
-        padding: root.margins
-        topPadding: root.__footerSeparatorVisible()
-            ? verticalPadding + footerSeparator.implicitHeight
-            : undefined
-
+    footer: Column {
         // When the scrollview isn't drawing its own frame, we need to add a
         // line above the footer ourselves to separate it from the view
         Kirigami.Separator {
-            id: footerSeparator
             anchors {
-                top: parent.top
                 left: parent.left
                 right: parent.right
             }
+
             visible: root.__footerSeparatorVisible()
         }
+
+        Kirigami.Padding {
+            id: footerParent
+
+            anchors {
+                left: parent.left
+                right: parent.right
+            }
+
+            height: root.__footerContentVisible() ? undefined : 0
+            padding: root.footerPaddingEnabled ? root.margins : 0
+        }
     }
 
-    function __swapContentIntoContainer(property: string, container: Item) {
+    function __swapContentIntoContainer(property: string, container: Item): void {
         const content = this[property];
+        const rootContainer = container.parent;
 
-        if (content && content !== container) {
+        if (content && content !== rootContainer) {
             // Revert the effect of repeated onHeaderChanged invocations
             // during initialization in Page super-type.
             content.anchors.top = undefined;
 
-            this[property] = container;
+            this[property] = rootContainer;
             container.contentItem = content;
-            container.visible = true;
         }
     }
 
-    Component.onCompleted: {
-        __swapContentIntoContainer("header", headerParent);
-        __swapContentIntoContainer("footer", footerParent);
-
-        //Search overlaysheets in contentItem, parent to root if found
-        for (const obj of contentItem.data) {
-            if (obj instanceof Kirigami.OverlaySheet) {
-                if (!obj.parent) {
-                    obj.parent = this;
+    function __adoptOverlaySheets(): void {
+        // Search overlaysheets in contentItem, parent to root if found
+        for (const object of contentItem.data) {
+            if (object instanceof Kirigami.OverlaySheet) {
+                if (object.parent === null) {
+                    object.parent = this;
                 }
-                data.push(obj);
+                data.push(object);
             }
         }
     }
+
+    Component.onCompleted: {
+        __swapContentIntoContainer("header", headerParent);
+        __swapContentIntoContainer("footer", footerParent);
+        __adoptOverlaySheets();
+    }
 }
diff -pruN 6.0.0-2/src/qml/components/ContextualHelpButton.qml 6.3.0-1/src/qml/components/ContextualHelpButton.qml
--- 6.0.0-2/src/qml/components/ContextualHelpButton.qml	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/components/ContextualHelpButton.qml	2024-05-31 13:24:07.000000000 +0000
@@ -4,12 +4,13 @@
    SPDX-License-Identifier: LGPL-2.0-or-later
 */
 
-import QtQuick 2.1
+import QtQuick
 import QtQuick.Layouts 1.1
 import QtQuick.Controls 2.7 as QQC2
 import QtQuick.Window 2.15
 import org.kde.kirigami 2.3 as Kirigami
 
+@Deprecated { reason: "Use the version in Kirigami instead!" }
 QQC2.Button {
     id: root
 
@@ -45,6 +46,6 @@ QQC2.Button {
         cursorShape: Qt.WhatsThisCursor
         acceptedButtons: Qt.NoButton
     }
-    Accessible.name: i18nc("@action:button", "Show Contextual Help")
+    Accessible.name: i18ndc("kcmutils6", "@action:button", "Show Contextual Help")
 }
 
diff -pruN 6.0.0-2/src/qml/components/GridDelegate.qml 6.3.0-1/src/qml/components/GridDelegate.qml
--- 6.0.0-2/src/qml/components/GridDelegate.qml	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/components/GridDelegate.qml	2024-05-31 13:24:07.000000000 +0000
@@ -4,11 +4,14 @@
     SPDX-License-Identifier: LGPL-2.0-or-later
 */
 
+pragma ComponentBehavior: Bound
+
 import QtQuick
 import QtQuick.Layouts
 import QtQuick.Controls as QQC2
-import QtQuick.Templates as T2
-import org.kde.kirigami 2 as Kirigami
+import QtQuick.Templates as T
+import org.kde.kirigami as Kirigami
+import "private" as Private
 
 /**
  * Base delegate for KControlmodules based on Grid views of thumbnails
@@ -16,7 +19,7 @@ import org.kde.kirigami 2 as Kirigami
  * the user clicks on the thumbnail
  * @inherits QtQuick.Templates.ItemDelegate
  */
-T2.ItemDelegate {
+T.ItemDelegate {
     id: delegate
 
     /**
@@ -57,17 +60,17 @@ T2.ItemDelegate {
     hoverEnabled: !Kirigami.Settings.isMobile
 
     Accessible.description: {
-        if (delegate.toolTip.length === 0) {
+        if (toolTip.length === 0) {
             return subtitle;
-        } else if (delegate.subtitle.length === 0) {
+        } else if (subtitle.length === 0) {
             return toolTip;
         }
         return `${subtitle}; ${toolTip}`
     }
 
-    Keys.onEnterPressed: thumbnail.trigger()
-    Keys.onMenuPressed: thumbnail.trigger()
-    Keys.onSpacePressed: thumbnail.trigger()
+    Keys.onEnterPressed: event => thumbnail.trigger()
+    Keys.onMenuPressed: event => thumbnail.trigger()
+    Keys.onSpacePressed: event => thumbnail.trigger()
 
     Kirigami.ShadowedRectangle {
         id: thumbnail
@@ -79,7 +82,7 @@ T2.ItemDelegate {
         height: Kirigami.Settings.isMobile ? Math.round((delegate.width - Kirigami.Units.gridUnit) / 1.6)
                                            : Math.min(delegate.GridView.view.implicitCellHeight - Kirigami.Units.gridUnit * 3,
                                                       delegate.height - Kirigami.Units.gridUnit)
-        radius: Kirigami.Units.smallSpacing
+        radius: Kirigami.Units.cornerRadius
         Kirigami.Theme.inherit: false
         Kirigami.Theme.colorSet: Kirigami.Theme.View
 
@@ -104,23 +107,22 @@ T2.ItemDelegate {
 
         // The menu is only used for keyboard navigation, so no need to always load
         // it. This speeds up the compilation of GridDelegate.
-        property QQC2.Menu menu: null
+        property Private.GridDelegateMenu menu
 
         function trigger() {
-            if (menu) {
-                menu.trigger();
-                return;
+            if (!menu) {
+                const component = Qt.createComponent("private/GridDelegateMenu.qml");
+                menu = component.createObject(delegate);
+                component.destroy();
             }
-            const component = Qt.createComponent("private/GridDelegateMenu.qml");
-            menu = component.createObject(delegate);
+
             menu.trigger();
-            component.destroy();
         }
 
         Rectangle {
             id: thumbnailArea
 
-            radius: Kirigami.Units.smallSpacing / 2
+            radius: Math.round(Kirigami.Units.cornerRadius / 2)
             anchors {
                 fill: parent
                 margins: Kirigami.Units.smallSpacing
@@ -167,9 +169,9 @@ T2.ItemDelegate {
 
                         onClicked: modelData.trigger()
 
-                        QQC2.ToolTip.text: text
-                        QQC2.ToolTip.visible: (Kirigami.Settings.tabletMode ? pressed : hovered) && (text !== "")
+                        QQC2.ToolTip.visible: (Kirigami.Settings.tabletMode ? pressed : hovered) && (QQC2.ToolTip.text !== "")
                         QQC2.ToolTip.delay: Kirigami.Settings.tabletMode ? Qt.styleHints.mousePressAndHoldInterval : Kirigami.Units.toolTipDelay
+                        QQC2.ToolTip.text: text
                     }
                 }
             }
@@ -228,9 +230,8 @@ T2.ItemDelegate {
         Item { Layout.fillWidth: true; Layout.fillHeight: true; }
     }
 
-    QQC2.ToolTip.delay: 1000
-    QQC2.ToolTip.timeout: 5000
-    QQC2.ToolTip.visible: hovered && (delegate.toolTip.length > 0 || title.truncated || caption.truncated)
+    QQC2.ToolTip.visible: (Kirigami.Settings.tabletMode ? pressed : hovered) && (QQC2.ToolTip.text !== "")
+    QQC2.ToolTip.delay: Kirigami.Settings.tabletMode ? Qt.styleHints.mousePressAndHoldInterval : Kirigami.Units.toolTipDelay
     QQC2.ToolTip.text: {
         if (delegate.toolTip.length > 0) {
             return delegate.toolTip;
diff -pruN 6.0.0-2/src/qml/components/GridView.qml 6.3.0-1/src/qml/components/GridView.qml
--- 6.0.0-2/src/qml/components/GridView.qml	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/components/GridView.qml	2024-05-31 13:24:07.000000000 +0000
@@ -4,10 +4,10 @@
     SPDX-License-Identifier: LGPL-2.0-or-later
 */
 
-import QtQuick 2.7
-import QtQuick.Controls 2.2 as QQC2
-import org.kde.kirigami 2.3 as Kirigami
-import "private" as P
+import QtQuick
+import QtQuick.Controls as QQC2
+import org.kde.kirigami as Kirigami
+import "private" as Private
 
 /**
  * A ScrollView containing a GridView, with the default behavior about
@@ -24,10 +24,11 @@ QQC2.ScrollView {
      * Exposes the internal GridView: in order to set a model or a delegate to it,
      * use the following code:
      * @code
-     * import org.kde.kcmutils as KCM
-     * KCM.GridView {
+     * import org.kde.kcmutils as KCMUtils
+     *
+     * KCMUtils.GridView {
      *     view.model: kcm.model
-     *     view.delegate: KCM.GridDelegate {...}
+     *     view.delegate: KCMUtils.GridDelegate { }
      * }
      * @endcode
      */
@@ -44,7 +45,7 @@ QQC2.ScrollView {
         }
     }
 
-    P.GridViewInternal {
+    Private.GridViewInternal {
         id: view
     }
     QQC2.ScrollBar.horizontal.visible: false
diff -pruN 6.0.0-2/src/qml/components/GridViewKCM.qml 6.3.0-1/src/qml/components/GridViewKCM.qml
--- 6.0.0-2/src/qml/components/GridViewKCM.qml	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/components/GridViewKCM.qml	2024-05-31 13:24:07.000000000 +0000
@@ -4,10 +4,10 @@
     SPDX-License-Identifier: LGPL-2.0-or-later
 */
 
-import QtQuick 2.7
-import QtQuick.Controls 2.2 as QQC2
-import org.kde.kirigami 2.2 as Kirigami
-import org.kde.kcmutils as KCM
+import QtQuick
+import QtQuick.Controls as QQC2
+import org.kde.kirigami as Kirigami
+import org.kde.kcmutils as KCMutils
 
 /**
  * This component is intended to be used as the root item for KCMs that are based upon
@@ -15,16 +15,17 @@ import org.kde.kcmutils as KCM
  * It contains a GridView as its main item.
  * It is possible to specify a header and footer component.
  * @code
- * import org.kde.kcmutils as KCM
- * KCM.GridViewKCM {
- *     header: Item {...}
+ * import org.kde.kcmutils as KCMutils
+ *
+ * KCMutils.GridViewKCM {
+ *     header: Item { }
  *     view.model: kcm.model
- *     view.delegate: KCM.GridDelegate {...}
- *     footer: Item {...}
+ *     view.delegate: KCMutils.GridDelegate { }
+ *     footer: Item { }
  * }
  * @endcode
  */
-KCM.AbstractKCM {
+KCMutils.AbstractKCM {
     id: root
 
     /**
@@ -32,12 +33,11 @@ KCM.AbstractKCM {
      * Exposes the internal GridView: in order to set a model or a delegate to it,
      * use the following code:
      * @code
-     * import org.kde.kcmutils as KCM
-     * KCM.GridViewKCM {
-     *     ...
+     * import org.kde.kcmutils as KCMutils
+     *
+     * KCMutils.GridViewKCM {
      *     view.model: kcm.model
-     *     view.delegate: KCM.GridDelegate {...}
-     *     ...
+     *     view.delegate: KCMutils.GridDelegate { }
      * }
      * @endcode
      */
@@ -68,10 +68,9 @@ KCM.AbstractKCM {
 
     flickable: scroll.view
 
-    KCM.GridView {
+    KCMutils.GridView {
         id: scroll
         anchors.fill: parent
         framedView: root.framedView
     }
-
 }
diff -pruN 6.0.0-2/src/qml/components/PluginDelegate.qml 6.3.0-1/src/qml/components/PluginDelegate.qml
--- 6.0.0-2/src/qml/components/PluginDelegate.qml	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/components/PluginDelegate.qml	2024-05-31 13:24:07.000000000 +0000
@@ -13,7 +13,7 @@ import QtQuick.Layouts
 import QtQuick.Templates as T
 
 import org.kde.kirigami as Kirigami
-import org.kde.kcmutils as KCM
+import org.kde.kcmutils as KCMUtils
 
 /// @since 6.0, this got renamed from KPluginDelegate to PluginDelegate
 Kirigami.CheckSubtitleDelegate {
@@ -76,7 +76,7 @@ Kirigami.CheckSubtitleDelegate {
         }
     }
 
-    KCM.SettingHighlighter {
+    KCMUtils.SettingHighlighter {
         target: listItem.indicator
         highlight: listItem.checked !== listItem.enabledByDefault
     }
diff -pruN 6.0.0-2/src/qml/components/PluginSelector.qml 6.3.0-1/src/qml/components/PluginSelector.qml
--- 6.0.0-2/src/qml/components/PluginSelector.qml	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/components/PluginSelector.qml	2024-05-31 13:24:07.000000000 +0000
@@ -4,10 +4,10 @@
 */
 
 import QtQuick
-import QtQuick.Controls 2.5 as QQC2
-import QtQuick.Layouts 1.1
+import QtQuick.Controls as QQC2
+import QtQuick.Layouts
 
-import org.kde.kirigami 2.19 as Kirigami
+import org.kde.kirigami as Kirigami
 
 import org.kde.kcmutils.private as KCMUtilsPrivate
 import "private" as Private
@@ -25,6 +25,9 @@ ListView {
     required property QtObject sourceModel
     // Query that is typed into the search field. Ideally, this is part of the KCM header
     property var query
+    // PluginDelegate should be used with this, it contains an ActionToolBar that is incredibly expensive to construct,
+    // make sure to cache delegates a fair amount right out of the box.
+    cacheBuffer: parent.height * 2
 
     clip: true
 
@@ -78,7 +81,7 @@ ListView {
         }
         sourceComponent: Kirigami.PlaceholderMessage {
             icon.name: "edit-none"
-            text: pluginSelector.query && pluginSelector.query.length > 0 ? i18n("No matches") : i18n("No plugins found")
+            text: pluginSelector.query && pluginSelector.query.length > 0 ? i18nd("kcmutils6", "No matches") : i18nd("kcmutils6", "No plugins found")
         }
     }
 
diff -pruN 6.0.0-2/src/qml/components/ScrollView.qml 6.3.0-1/src/qml/components/ScrollView.qml
--- 6.0.0-2/src/qml/components/ScrollView.qml	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/components/ScrollView.qml	2024-05-31 13:24:07.000000000 +0000
@@ -5,9 +5,9 @@
     SPDX-License-Identifier: LGPL-2.0-or-later
 */
 
-import QtQuick 2.7
-import QtQuick.Controls 2.2 as QQC2
-import org.kde.kirigami 2.3 as Kirigami
+import QtQuick
+import QtQuick.Controls as QQC2
+import org.kde.kirigami as Kirigami
 
 /**
  * A ScrollView containing a GridView, with the default behavior about
@@ -15,11 +15,10 @@ import org.kde.kirigami 2.3 as Kirigami
  * For most KControl modules, it's recommended to use instead the GridViewKCM
  * component as the root element of your module.
  * @code
- * import org.kde.kcmutils as KCM
- * KCM.ScrollView {
- *     view: ListView {
- *       ...
- *     }
+ * import org.kde.kcmutils as KCMUtils
+ *
+ * KCMUtils.ScrollView {
+ *     view: ListView { }
  * }
  * @endcode
  * @see GridViewKCM
diff -pruN 6.0.0-2/src/qml/components/ScrollViewKCM.qml 6.3.0-1/src/qml/components/ScrollViewKCM.qml
--- 6.0.0-2/src/qml/components/ScrollViewKCM.qml	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/components/ScrollViewKCM.qml	2024-05-31 13:24:07.000000000 +0000
@@ -4,25 +4,24 @@
     SPDX-License-Identifier: LGPL-2.0-or-later
 */
 
-import QtQuick 2.7
-import org.kde.kcmutils as KCM
+import QtQuick
+import org.kde.kcmutils as KCMUtils
 
 /**
  * This component is intended to be used as the root item for KCMs that are based upon a list view or another vertical flickable.
  * It contains a ScrollView as its main item.
  * It is possible to specify a header and footer component.
  * @code
- * import org.kde.kcmutils as KCM
- * KCM.ScrollViewKCM {
- *     header: Item {...}
- *     view: ListView {
- *       ...
- *     }
- *     footer: Item {...}
+ * import org.kde.kcmutils as KCMUtils
+ *
+ * KCMUtils.ScrollViewKCM {
+ *     header: Item { }
+ *     view: ListView { }
+ *     footer: Item { }
  * }
  * @endcode
  */
-KCM.AbstractKCM {
+KCMUtils.AbstractKCM {
     id: root
 
     /**
@@ -47,7 +46,7 @@ KCM.AbstractKCM {
         }
     }
 
-    KCM.ScrollView {
+    KCMUtils.ScrollView {
         id: scroll
         anchors.fill: parent
         framedView: root.framedView
diff -pruN 6.0.0-2/src/qml/components/SettingHighlighter.qml 6.3.0-1/src/qml/components/SettingHighlighter.qml
--- 6.0.0-2/src/qml/components/SettingHighlighter.qml	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/components/SettingHighlighter.qml	2024-05-31 13:24:07.000000000 +0000
@@ -6,7 +6,7 @@
 */
 
 import QtQuick
-import org.kde.kcmutils.private as P
+import org.kde.kcmutils.private as KCMUtilsPrivate
 
 /**
  * SettingHighlighter automatically impacts the representation of an item based on
@@ -33,7 +33,7 @@ Loader {
      */
     property bool highlight: false
 
-    sourceComponent: P.SettingHighlighterPrivate {
+    sourceComponent: KCMUtilsPrivate.SettingHighlighterPrivate {
         id: helper
         highlight: root.highlight
         target: root.target
diff -pruN 6.0.0-2/src/qml/components/SettingStateBinding.qml 6.3.0-1/src/qml/components/SettingStateBinding.qml
--- 6.0.0-2/src/qml/components/SettingStateBinding.qml	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/components/SettingStateBinding.qml	2024-05-31 13:24:07.000000000 +0000
@@ -5,8 +5,8 @@
 */
 
 import QtQuick
-import org.kde.kcmutils as KCM
-import org.kde.kcmutils.private as KCMP
+import org.kde.kcmutils as KCMUtils
+import org.kde.kcmutils.private as KCMUtilsPrivate
 
 /**
  * SettingStateBinding automatically impacts the representation
@@ -14,8 +14,8 @@ import org.kde.kcmutils.private as KCMP
  * the item if the setting is immutable and use a visual indicator
  * for the state of the setting.
  *
- * This is a higher level convenience wrapper for KCM.SettingStateProxy
- * and KCM.SettingStateIndicator.
+ * This is a higher level convenience wrapper for KCMUtils.SettingStateProxy
+ * and KCMUtils.SettingStateIndicator.
  *
  * @since 6.0
  */
@@ -68,11 +68,11 @@ Loader {
         value: extraEnabledConditions && !settingState.immutable
     }
 
-    KCM.SettingStateProxy {
+    KCMUtils.SettingStateProxy {
         id: settingState
     }
 
-    sourceComponent: KCMP.SettingHighlighterPrivate {
+    sourceComponent: KCMUtilsPrivate.SettingHighlighterPrivate {
         id: helper
         defaultIndicatorVisible: kcm.defaultsIndicatorsVisible
         highlight: !settingState.defaulted
diff -pruN 6.0.0-2/src/qml/components/SimpleKCM.qml 6.3.0-1/src/qml/components/SimpleKCM.qml
--- 6.0.0-2/src/qml/components/SimpleKCM.qml	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/components/SimpleKCM.qml	2024-05-31 13:24:07.000000000 +0000
@@ -4,9 +4,9 @@
     SPDX-License-Identifier: LGPL-2.0-or-later
 */
 
-import QtQuick 2.7
-import QtQuick.Controls 2.2 as QQC2
-import org.kde.kirigami 2.14 as Kirigami
+import QtQuick
+import QtQuick.Controls as QQC2
+import org.kde.kirigami as Kirigami
 
 /**
  * This component is intended to be used as root item for
@@ -14,9 +14,10 @@ import org.kde.kirigami 2.14 as Kirigami
  * is used as main element.
  * It is possible to specify a header and footer component.
  * @code
- * import org.kde.kcmutils as KCM
- * import org.kde.kirigami 2.3 as Kirigami
- * KCM.SimpleKCM {
+ * import org.kde.kcmutils as KCMUtils
+ * import org.kde.kirigami as Kirigami
+ *
+ * KCMUtils.SimpleKCM {
  *     Kirigami.FormLayout {
  *        TextField {
  *           Kirigami.FormData.label: "Label:"
@@ -42,6 +43,23 @@ Kirigami.ScrollablePage {
      */
     property bool extraFooterTopPadding: false
 
+    /**
+     * headerPaddingEnabled: bool
+     * Whether the contents of the header will have automatic padding around it.
+     * Should be disabled when using an InlineMessage or custom content item in
+     * the header that's intended to touch the window edges.
+     * Default: false
+     */
+    property bool headerPaddingEnabled: false
+
+    function __itemVisible(item: Item): bool {
+        return item !== null && item.visible && item.implicitHeight > 0;
+    }
+
+    function __headerContentVisible(): bool {
+        return __itemVisible(headerParent.contentItem);
+    }
+
     property bool __flickableOverflows: flickable.contentHeight + flickable.topMargin + flickable.bottomMargin > flickable.height
 
     // Context properties are not reliable
@@ -52,76 +70,64 @@ Kirigami.ScrollablePage {
 
     property bool sidebarMode: false
 
-    leftPadding: root.margins
-    topPadding:  root.margins
-    rightPadding: root.margins
-    bottomPadding: root.margins
-
-    header: QQC2.Control {
-        id: headerParent
-
-        readonly property bool contentVisible: contentItem && contentItem.visible && contentItem.implicitHeight
-
-        height: contentVisible ? implicitHeight : 0
-        leftPadding: 0
-        topPadding: 0
-        rightPadding: 0
-        bottomPadding: 0
-        // TODO KF6: uncomment these lines. We didn't do it in KF5 times because
-        // it would have regressed CommandOutputKCM in KInfoCenter, which was
-        // created before this padding was added, and added its own. If we add
-        // padding in the base KCM component, CommandOutputKCM will have double
-        // padding and look bad.
-        // leftPadding: root.margins
-        // topPadding: root.margins
-        // rightPadding: root.margins
-        // bottomPadding: root.margins
+    topPadding: margins
+    leftPadding: margins
+    rightPadding: margins
+    bottomPadding: margins
+
+    header: Column {
+        Kirigami.Padding {
+            id: headerParent
+
+            anchors {
+                left: parent.left
+                right: parent.right
+            }
+
+            height: root.__headerContentVisible() ? undefined : 0
+            padding: root.headerPaddingEnabled ? root.margins : 0
+        }
 
         // When the header is visible, we need to add a line below to separate
         // it from the view
         Kirigami.Separator {
-            z: 999
             anchors {
                 left: parent.left
                 right: parent.right
-                top: parent.bottom
             }
-            visible: headerParent.contentVisible
-        }
-    }
-
-    Component.onCompleted: {
-        if (footer && footer !== footerParent) {
-            const f = footer
 
-            footerParent.contentItem = f
-            footer = footerParent
-            footer.visible = true
-            f.parent = footerParent
+            visible: root.__headerContentVisible()
         }
+    }
 
-        if (header && header !== headerParent) {
-            const h = header
+    function __swapContentIntoContainer(property: string, container: Item): void {
+        const content = this[property];
+        const rootContainer = container.parent;
 
+        if (content && content !== rootContainer) {
             // Revert the effect of repeated onHeaderChanged invocations
             // during initialization in Page super-type.
-            h.anchors.top = undefined
+            content.anchors.top = undefined;
 
-            headerParent.contentItem = h
-            header = headerParent
-            header.visible = true
-            h.parent = headerParent
+            this[property] = rootContainer;
+            container.contentItem = content;
         }
+    }
 
-        //Search overlaysheets in contentItem, parent to root if found
-        for (const i in contentItem.data) {
-            const child = contentItem.data[i];
-            if (child instanceof Kirigami.OverlaySheet) {
-                if (!child.parent) {
-                    child.parent = root;
+    function __adoptOverlaySheets(): void {
+        // Search overlaysheets in contentItem, parent to root if found
+        for (const object of contentItem.data) {
+            if (object instanceof Kirigami.OverlaySheet) {
+                if (object.parent === null) {
+                    object.parent = this;
                 }
-                root.data.push(child);
+                data.push(object);
             }
         }
     }
+
+    Component.onCompleted: {
+        __swapContentIntoContainer("header", headerParent);
+        __adoptOverlaySheets();
+    }
 }
diff -pruN 6.0.0-2/src/qml/components/private/AboutPlugin.qml 6.3.0-1/src/qml/components/private/AboutPlugin.qml
--- 6.0.0-2/src/qml/components/private/AboutPlugin.qml	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/components/private/AboutPlugin.qml	2024-05-31 13:24:07.000000000 +0000
@@ -6,17 +6,15 @@
     SPDX-License-Identifier: LGPL-2.0-or-later
 */
 
-import QtQuick 2.4
-import QtQuick.Controls 2.4 as QQC2
-import QtQuick.Layouts 1.3
+import QtQuick
+import QtQuick.Controls as QQC2
+import QtQuick.Layouts
 
-import org.kde.kirigami 2.6 as Kirigami
+import org.kde.kirigami as Kirigami
 
 /**
  * A copy of Kirigami.AboutPage adapted to KPluginMetadata instead of KAboutData
  */
-
-
 ColumnLayout {
     id: root
 
@@ -39,7 +37,7 @@ ColumnLayout {
 
             Kirigami.Heading {
                 Layout.fillWidth: true
-                text: root.metaData.version ? i18nc("Plugin name and plugin version", "%1 %2", root.metaData.name, root.metaData.version) : root.metaData.name
+                text: root.metaData.version ? i18ndc("kcmutils6", "Plugin name and plugin version", "%1 %2", root.metaData.name, root.metaData.version) : root.metaData.name
                 wrapMode: Text.WordWrap
             }
             Kirigami.Heading {
@@ -187,7 +185,11 @@ ColumnLayout {
 
         contentItem: QQC2.ScrollView {
             id: scroll
-            Component.onCompleted: background.visible = true
+            Component.onCompleted: {
+                if (background) {
+                    background.visible = true;
+                }
+            }
             Flickable {
                 id: flickable
                 contentWidth: width
@@ -202,4 +204,3 @@ ColumnLayout {
         }
     }
 }
-
diff -pruN 6.0.0-2/src/qml/components/private/GridDelegateMenu.qml 6.3.0-1/src/qml/components/private/GridDelegateMenu.qml
--- 6.0.0-2/src/qml/components/private/GridDelegateMenu.qml	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/components/private/GridDelegateMenu.qml	2024-05-31 13:24:07.000000000 +0000
@@ -4,24 +4,30 @@
     SPDX-License-Identifier: LGPL-2.0-or-later
 */
 
+pragma ComponentBehavior: Bound
+
 import QtQuick
 import QtQuick.Controls as QQC2
+import QtQuick.Templates as T
+import org.kde.kirigami as Kirigami
 
 QQC2.Menu {
     id: menu
 
     function trigger() {
-        menu.parent.clicked()
-        if (menu.parent.actions.length > 0) {
-            menu.popup(menu.parent, thumbnail.x, thumbnail.y + thumbnail.height)
+        parent.clicked();
+        if (parent.actions.length > 0) {
+            popup(parent, thumbnail.x, thumbnail.y + thumbnail.height);
         }
     }
 
-    onClosed: menu.parent.forceActiveFocus()
+    onClosed: parent.forceActiveFocus()
 
     Repeater {
         model: menu.parent.actions
         delegate: QQC2.MenuItem {
+            required property Kirigami.Action modelData
+
             text: modelData.text || modelData.tooltip
             icon.name: modelData.icon.name
             enabled: modelData.enabled
diff -pruN 6.0.0-2/src/qml/components/private/GridViewInternal.qml 6.3.0-1/src/qml/components/private/GridViewInternal.qml
--- 6.0.0-2/src/qml/components/private/GridViewInternal.qml	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/components/private/GridViewInternal.qml	2024-05-31 13:24:07.000000000 +0000
@@ -4,10 +4,9 @@
     SPDX-License-Identifier: LGPL-2.0-or-later
 */
 
-import QtQuick 2.15
-import QtQuick.Controls 2.2 as QQC2
-import org.kde.kirigami 2.19 as Kirigami
-
+import QtQuick
+import QtQuick.Controls as QQC2
+import org.kde.kirigami as Kirigami
 
 GridView {
     id: view
@@ -35,8 +34,8 @@ GridView {
     clip: true
     activeFocusOnTab: true
 
-    Keys.onTabPressed: nextItemInFocusChain().forceActiveFocus(Qt.TabFocusReason)
-    Keys.onBacktabPressed: nextItemInFocusChain(false).forceActiveFocus(Qt.TabFocusReason)
+    Keys.onTabPressed: event => nextItemInFocusChain().forceActiveFocus(Qt.TabFocusReason)
+    Keys.onBacktabPressed: event => nextItemInFocusChain(false).forceActiveFocus(Qt.TabFocusReason)
 
     cellWidth: Math.floor(internal.availableWidth / Math.max(Math.floor(internal.availableWidth / (implicitCellWidth + Kirigami.Units.gridUnit)), (Kirigami.Settings.isMobile ? 1 : 2)))
     cellHeight: Kirigami.Settings.isMobile ? cellWidth/1.6 + Kirigami.Units.gridUnit : implicitCellHeight
@@ -75,7 +74,7 @@ GridView {
         sourceComponent: Kirigami.PlaceholderMessage {
             anchors.centerIn: parent
             icon.name: "edit-none"
-            text: i18n("No items found")
+            text: i18nd("kcmutils6", "No items found")
         }
     }
 
diff -pruN 6.0.0-2/src/qml/kcmlauncher_p.h 6.3.0-1/src/qml/kcmlauncher_p.h
--- 6.0.0-2/src/qml/kcmlauncher_p.h	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/kcmlauncher_p.h	2024-05-31 13:24:07.000000000 +0000
@@ -8,10 +8,13 @@
 #define KCMSHELL_H
 
 #include <QObject>
+#include <QQmlEngine>
 
 class KCMLauncher : public QObject
 {
     Q_OBJECT
+    QML_ELEMENT
+    QML_SINGLETON
 
 public Q_SLOTS:
     void open(const QStringList &names) const;
@@ -21,11 +24,16 @@ public Q_SLOTS:
      * be provided.
      *
      * @code
-     * onClicked: KCMShell.openSystemSettings("kcm_kscreen")
+     * import QtQuick.Controls as QQC2
+     * import org.kde.kcmutils as KCMUtils
+     *
+     * QQC2.Button {
+     *     onClicked: KCMUtils.KCMLauncher.openSystemSettings("kcm_kscreen")
+     * }
      * @endcode
      *
      * @param name A single kcm name to open in System Settings. Opening multiple
-     * KCMs using this function is not supported; to do that, use kcmshell.open.
+     * KCMs using this function is not supported; to do that, use KCMLauncher.open().
      * @param args Additional arguments to pass to the module.
      *
      * @since 5.71
@@ -37,11 +45,15 @@ public Q_SLOTS:
      * be provided.
      *
      * @code
-     * onClicked: KCMShell.openInfoCenter("kcm_energy")
+     * import QtQuick.Controls as QQC2
+     * import org.kde.kcmutils as KCMUtils
+     * QQC2.Button {
+     *     onClicked: KCMUtils.KCMLauncher.openInfoCenter("kcm_energy")
+     * }
      * @endcode
      *
      * @param name A single kcm name to open in Info Center. Opening multiple
-     * KCMs using this function is not supported; to do that, use kcmshell.open.
+     * KCMs using this function is not supported; to do that, use KCMLauncher.open().
      *
      * @since 5.71
      */
diff -pruN 6.0.0-2/src/qml/kquickconfigmodule.cpp 6.3.0-1/src/qml/kquickconfigmodule.cpp
--- 6.0.0-2/src/qml/kquickconfigmodule.cpp	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/kquickconfigmodule.cpp	2024-05-31 13:24:07.000000000 +0000
@@ -128,8 +128,8 @@ QQuickItem *KQuickConfigModule::mainUi()
     d->engine->rootContext()->setContextProperty(QStringLiteral("kcm"), this);
     d->engine->completeInitialization();
 
-    if (d->engine->status() != QQmlComponent::Ready) {
-        d->errorString = d->engine->mainComponent()->errorString();
+    if (d->engine->isError()) {
+        d->errorString = d->engine->errorString();
         return nullptr;
     }
 
@@ -153,7 +153,9 @@ void KQuickConfigModule::push(const QStr
 
     QQuickItem *item = qobject_cast<QQuickItem *>(object);
     if (!item) {
-        object->deleteLater();
+        if (object) {
+            object->deleteLater();
+        }
         return;
     }
 
diff -pruN 6.0.0-2/src/qml/kquickconfigmodule.h 6.3.0-1/src/qml/kquickconfigmodule.h
--- 6.0.0-2/src/qml/kquickconfigmodule.h	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/kquickconfigmodule.h	2024-05-31 13:24:07.000000000 +0000
@@ -80,7 +80,8 @@ class KQuickConfigModulePrivate;
  *
  * \code
  * import QtQuick
- * import org.kde.kcmutils
+ * import QtQuick.Controls as QQC2
+ * import org.kde.kcmutils as KCMUtils
  * import org.kde.kirigami as Kirigami
  *
  * Item {
@@ -88,10 +89,12 @@ class KQuickConfigModulePrivate;
  *     implicitWidth: Kirigami.Units.gridUnit * 30
  *     implicitHeight: Kirigami.Units.gridUnit * 30
  *
- *     ConfigModule.buttons: ConfigModule.Help | ConfigModule.Apply
+ *     KCMUtils.ConfigModule.buttons: KCMUtils.ConfigModule.Help | KCMUtils.ConfigModule.Apply
  *
- *     Label {
+ *     QQC2.Label {
+ *         // The following two bindings are equivalent:
  *         text: kcm.needsSave
+ *         enabled: KCMUtils.ConfigModule.needsSave
  *     }
  * }
  * \endcode
diff -pruN 6.0.0-2/src/qml/private_types.h 6.3.0-1/src/qml/private_types.h
--- 6.0.0-2/src/qml/private_types.h	1970-01-01 00:00:00.000000000 +0000
+++ 6.3.0-1/src/qml/private_types.h	2024-05-31 13:24:07.000000000 +0000
@@ -0,0 +1,20 @@
+/*
+    SPDX-FileCopyrightText: 2024 Nicolas Fella <nicolas.fella@gmx.de>
+
+    SPDX-License-Identifier: LGPL-2.0-or-later
+*/
+
+#ifndef KCMUTILS_PRIVATE_QML_TYPES
+#define KCMUTILS_PRIVATE_QML_TYPES
+
+#include <QQmlEngine>
+
+#include <kpluginproxymodel.h>
+
+struct PluginProxyModelForeign {
+    Q_GADGET
+    QML_NAMED_ELEMENT(ProxyModel)
+    QML_FOREIGN(KPluginProxyModel)
+};
+
+#endif
diff -pruN 6.0.0-2/src/qml/qmlplugin.cpp 6.3.0-1/src/qml/qmlplugin.cpp
--- 6.0.0-2/src/qml/qmlplugin.cpp	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/qmlplugin.cpp	1970-01-01 00:00:00.000000000 +0000
@@ -1,32 +0,0 @@
-/*
-    SPDX-FileCopyrightText: 2022 Alexander Lohnau <alexander.lohnau@gmx.de>
-    SPDX-License-Identifier: LGPL-2.0-or-later
-*/
-
-#include <QQmlExtensionPlugin>
-
-#include "../core/kpluginproxymodel.h"
-#include "kcmlauncher_p.h"
-#include "kquickconfigmodule.h"
-#include "settinghighlighterprivate.h"
-#include "settingstateproxy.h"
-
-class KCMUtilsQmlPlugin : public QQmlExtensionPlugin
-{
-    Q_OBJECT
-    Q_PLUGIN_METADATA(IID "org.qt-project.Qt.QQmlExtensionInterface")
-public:
-    void registerTypes(const char *uri) override
-    {
-        qmlRegisterType<KPluginProxyModel>("org.kde.kcmutils.private", 1, 0, "ProxyModel");
-        qmlRegisterModule(uri, 1, 0);
-        qmlRegisterUncreatableType<KQuickConfigModule>(uri, 1, 0, "ConfigModule", QLatin1String("Do not create objects of type ConfigModule"));
-        qmlRegisterType<SettingStateProxy>(uri, 1, 0, "SettingStateProxy");
-        qmlRegisterType<SettingHighlighterPrivate>("org.kde.kcmutils.private", 1, 0, "SettingHighlighterPrivate");
-        qmlRegisterSingletonType<KCMLauncher>(uri, 1, 0, "KCMLauncher", [](QQmlEngine *, QJSEngine *) {
-            return new KCMLauncher();
-        });
-    }
-};
-
-#include "qmlplugin.moc"
diff -pruN 6.0.0-2/src/qml/settinghighlighterprivate.cpp 6.3.0-1/src/qml/settinghighlighterprivate.cpp
--- 6.0.0-2/src/qml/settinghighlighterprivate.cpp	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/settinghighlighterprivate.cpp	2024-05-31 13:24:07.000000000 +0000
@@ -65,8 +65,16 @@ void SettingHighlighterPrivate::setTarge
         return;
     }
 
+    if (m_target) {
+        disconnect(m_target, nullptr, this, nullptr);
+    }
+
     m_target = target;
-    updateTarget();
+
+    if (m_target) {
+        connect(m_target, &QQuickItem::childrenChanged, this, &SettingHighlighterPrivate::updateTarget);
+    }
+
     Q_EMIT targetChanged();
 }
 
@@ -82,7 +90,6 @@ void SettingHighlighterPrivate::setHighl
     }
 
     m_highlight = highlight;
-    updateTarget();
     Q_EMIT highlightChanged();
 }
 
@@ -98,8 +105,6 @@ void SettingHighlighterPrivate::setDefau
     }
 
     m_enabled = enabled;
-    updateTarget();
-
     Q_EMIT defaultIndicatorVisibleChanged(m_enabled);
 }
 
@@ -126,6 +131,11 @@ void SettingHighlighterPrivate::updateTa
 void SettingHighlighterPrivate::componentComplete()
 {
     m_isComponentComplete = true;
+
+    connect(this, &SettingHighlighterPrivate::targetChanged, this, &SettingHighlighterPrivate::updateTarget);
+    connect(this, &SettingHighlighterPrivate::highlightChanged, this, &SettingHighlighterPrivate::updateTarget);
+    connect(this, &SettingHighlighterPrivate::defaultIndicatorVisibleChanged, this, &SettingHighlighterPrivate::updateTarget);
+
     updateTarget();
 }
 
diff -pruN 6.0.0-2/src/qml/settinghighlighterprivate.h 6.3.0-1/src/qml/settinghighlighterprivate.h
--- 6.0.0-2/src/qml/settinghighlighterprivate.h	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/settinghighlighterprivate.h	2024-05-31 13:24:07.000000000 +0000
@@ -15,6 +15,7 @@
 class SettingHighlighterPrivate : public QObject, public QQmlParserStatus
 {
     Q_OBJECT
+    QML_ELEMENT
     Q_PROPERTY(QQuickItem *target READ target WRITE setTarget NOTIFY targetChanged)
     Q_PROPERTY(bool highlight READ highlight WRITE setHighlight NOTIFY highlightChanged)
     Q_PROPERTY(bool defaultIndicatorVisible READ defaultIndicatorVisible WRITE setDefaultIndicatorVisible NOTIFY defaultIndicatorVisibleChanged)
@@ -36,9 +37,10 @@ Q_SIGNALS:
     void highlightChanged();
     void defaultIndicatorVisibleChanged(bool enabled);
 
-private:
+private Q_SLOTS:
     void updateTarget();
 
+private:
     void classBegin() override
     {
     }
diff -pruN 6.0.0-2/src/qml/settingstateproxy.h 6.3.0-1/src/qml/settingstateproxy.h
--- 6.0.0-2/src/qml/settingstateproxy.h	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/settingstateproxy.h	2024-05-31 13:24:07.000000000 +0000
@@ -10,6 +10,7 @@
 
 #include <QObject>
 #include <QPointer>
+#include <QQmlEngine>
 
 #include <KCoreConfigSkeleton>
 
@@ -22,6 +23,7 @@
 class SettingStateProxy : public QObject
 {
     Q_OBJECT
+    QML_ELEMENT
 
     /**
      * The config object which will be monitored for setting state changes
diff -pruN 6.0.0-2/src/qml/sharedqmlengine.cpp 6.3.0-1/src/qml/sharedqmlengine.cpp
--- 6.0.0-2/src/qml/sharedqmlengine.cpp	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/sharedqmlengine.cpp	2024-05-31 13:24:07.000000000 +0000
@@ -42,7 +42,7 @@ public:
         delete incubator.object();
     }
 
-    void errorPrint(QQmlComponent *component);
+    void errorPrint(QQmlComponent *component, QQmlIncubator *incubator = nullptr);
     void execute(const QUrl &source);
     void scheduleExecutionEnd();
     void minimumWidthChanged();
@@ -66,15 +66,21 @@ public:
     std::shared_ptr<QQmlEngine> m_engine;
 };
 
-void SharedQmlEnginePrivate::errorPrint(QQmlComponent *component)
+void SharedQmlEnginePrivate::errorPrint(QQmlComponent *component, QQmlIncubator *incubator)
 {
-    if (component->isError()) {
-        qCWarning(KCMUTILS_LOG).noquote() << "Error loading QML file" << component->url().toString();
-        const auto errors = component->errors();
-        for (const auto &error : errors) {
-            constexpr const QLatin1String indent("    ");
-            qCWarning(KCMUTILS_LOG).noquote().nospace() << indent << error;
-        }
+    QList<QQmlError> errors;
+    if (component && component->isError()) {
+        errors = component->errors();
+    } else if (incubator && incubator->isError()) {
+        errors = incubator->errors();
+    } else {
+        return;
+    }
+
+    qCWarning(KCMUTILS_LOG).noquote() << "Error loading QML file" << component->url().toString();
+    for (const auto &error : errors) {
+        constexpr const QLatin1String indent("    ");
+        qCWarning(KCMUTILS_LOG).noquote().nospace() << indent << error;
     }
 }
 
@@ -83,7 +89,6 @@ void SharedQmlEnginePrivate::execute(con
     Q_ASSERT(!source.isEmpty());
     delete component;
     component = new QQmlComponent(m_engine.get(), q);
-    QObject::connect(component, &QQmlComponent::statusChanged, q, &SharedQmlEngine::statusChanged, Qt::QueuedConnection);
     delete incubator.object();
 
     m_engine->addImportPath(QStringLiteral("qrc:/"));
@@ -158,7 +163,7 @@ std::shared_ptr<QQmlEngine> SharedQmlEng
 
 QObject *SharedQmlEngine::rootObject() const
 {
-    if (d->incubator.status() == QQmlIncubator::Loading) {
+    if (d->incubator.isLoading()) {
         qCWarning(KCMUTILS_LOG) << "Trying to use rootObject before initialization is completed, whilst using setInitializationDelayed. Forcing completion";
         d->incubator.forceCompletion();
     }
@@ -175,22 +180,34 @@ QQmlContext *SharedQmlEngine::rootContex
     return d->rootContext;
 }
 
-QQmlComponent::Status SharedQmlEngine::status() const
+bool SharedQmlEngine::isError() const
 {
-    if (!d->m_engine) {
-        return QQmlComponent::Error;
-    }
+    return !d->m_engine || !d->component || d->component->isError() || d->incubator.isError();
+}
 
-    if (!d->component) {
-        return QQmlComponent::Null;
+static QString qmlErrorsToString(const QList<QQmlError> &errors)
+{
+    QString ret;
+    for (const auto &e : errors) {
+        ret += e.url().toString() + QLatin1Char(':') + QString::number(e.line()) + QLatin1Char(' ') + e.description() + QLatin1Char('\n');
     }
+    return ret;
+}
 
-    return d->component->status();
+QString SharedQmlEngine::errorString() const
+{
+    if (d->component && d->component->isError()) {
+        return d->component->errorString();
+    } else if (d->incubator.isError()) {
+        return qmlErrorsToString(d->incubator.errors());
+    } else {
+        return {};
+    }
 }
 
 void SharedQmlEnginePrivate::checkInitializationCompleted()
 {
-    if (!incubator.isReady() && incubator.status() != QQmlIncubator::Error) {
+    if (!incubator.isReady() && !incubator.isError()) {
         QTimer::singleShot(0, q, [this]() {
             checkInitializationCompleted();
         });
@@ -198,7 +215,7 @@ void SharedQmlEnginePrivate::checkInitia
     }
 
     if (!incubator.object()) {
-        errorPrint(component);
+        errorPrint(component, &incubator);
     }
 
     Q_EMIT q->finished();
@@ -216,7 +233,7 @@ void SharedQmlEngine::completeInitializa
         return;
     }
 
-    if (d->component->status() != QQmlComponent::Ready || d->component->isError()) {
+    if (!d->component->isReady()) {
         d->errorPrint(d->component);
         return;
     }
@@ -230,7 +247,7 @@ void SharedQmlEngine::completeInitializa
         d->incubator.forceCompletion();
 
         if (!d->incubator.object()) {
-            d->errorPrint(d->component);
+            d->errorPrint(d->component, &d->incubator);
         }
         Q_EMIT finished();
     }
diff -pruN 6.0.0-2/src/qml/sharedqmlengine_p.h 6.3.0-1/src/qml/sharedqmlengine_p.h
--- 6.0.0-2/src/qml/sharedqmlengine_p.h	2024-02-27 16:30:58.000000000 +0000
+++ 6.3.0-1/src/qml/sharedqmlengine_p.h	2024-05-31 13:24:07.000000000 +0000
@@ -38,7 +38,6 @@ class SharedQmlEngine : public QObject
     Q_PROPERTY(QString translationDomain READ translationDomain WRITE setTranslationDomain)
     Q_PROPERTY(bool initializationDelayed READ isInitializationDelayed WRITE setInitializationDelayed)
     Q_PROPERTY(QObject *rootObject READ rootObject)
-    Q_PROPERTY(QQmlComponent::Status status READ status NOTIFY statusChanged)
 
 public:
     /**
@@ -119,14 +118,19 @@ public:
     QQmlComponent *mainComponent() const;
 
     /**
-     * The components's creation context.
+     * The component's creation context.
      */
     QQmlContext *rootContext() const;
 
-    /**
-     * The component's current status.
+    /*
+     * The component's or incubator's error status.
+     */
+    bool isError() const;
+
+    /*
+     * The component's or incubator's error string.
      */
-    QQmlComponent::Status status() const;
+    QString errorString() const;
 
     /**
      * Creates and returns an object based on the provided url to a Qml file
@@ -170,8 +174,6 @@ Q_SIGNALS:
      */
     void finished();
 
-    void statusChanged(QQmlComponent::Status);
-
 private:
     const std::unique_ptr<SharedQmlEnginePrivate> d;
 };
diff -pruN 6.0.0-2/src/qml/types.h 6.3.0-1/src/qml/types.h
--- 6.0.0-2/src/qml/types.h	1970-01-01 00:00:00.000000000 +0000
+++ 6.3.0-1/src/qml/types.h	2024-05-31 13:24:07.000000000 +0000
@@ -0,0 +1,21 @@
+/*
+    SPDX-FileCopyrightText: 2024 Nicolas Fella <nicolas.fella@gmx.de>
+
+    SPDX-License-Identifier: LGPL-2.0-or-later
+*/
+
+#ifndef KCMUTILS_QML_TYPES
+#define KCMUTILS_QML_TYPES
+
+#include <QQmlEngine>
+
+#include <kquickconfigmodule.h>
+
+struct ConfigModuleForeign {
+    Q_GADGET
+    QML_NAMED_ELEMENT(ConfigModule)
+    QML_UNCREATABLE("")
+    QML_FOREIGN(KQuickConfigModule)
+};
+
+#endif
